DROP TABLE IF EXISTS english_lemma;
CREATE TABLE english_lemma (id varchar(10) NOT NULL, pos CHECK(pos in ('n','v','a','s','r')) DEFAULT 'n', lemma varchar(200) NOT NULL, is_phrase CHECK(is_phrase in ('Y','N')) DEFAULT 'N', PRIMARY KEY (id,lemma,is_phrase));

INSERT INTO english_lemma VALUES ("n#00001740","n","entity","N");
INSERT INTO english_lemma VALUES ("n#00001740","n","something","N");
INSERT INTO english_lemma VALUES ("n#00002086","n","life_form","N");
INSERT INTO english_lemma VALUES ("n#00002086","n","organism","N");
INSERT INTO english_lemma VALUES ("n#00002086","n","being","N");
INSERT INTO english_lemma VALUES ("n#00002086","n","living_thing","N");
INSERT INTO english_lemma VALUES ("n#00002880","n","life","N");
INSERT INTO english_lemma VALUES ("n#00003011","n","biont","N");
INSERT INTO english_lemma VALUES ("n#00003095","n","cell","N");
INSERT INTO english_lemma VALUES ("n#00003731","n","causal_agent","N");
INSERT INTO english_lemma VALUES ("n#00003731","n","cause","N");
INSERT INTO english_lemma VALUES ("n#00003731","n","causal_agency","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","person","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","individual","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","someone","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","somebody","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","mortal","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","human","N");
INSERT INTO english_lemma VALUES ("n#00004123","n","soul","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","animal","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","animate_being","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","beast","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","brute","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","creature","N");
INSERT INTO english_lemma VALUES ("n#00008019","n","fauna","N");
INSERT INTO english_lemma VALUES ("n#00008864","n","plant","N");
INSERT INTO english_lemma VALUES ("n#00008864","n","flora","N");
INSERT INTO english_lemma VALUES ("n#00008864","n","plant_life","N");
INSERT INTO english_lemma VALUES ("n#00009457","n","object","N");
INSERT INTO english_lemma VALUES ("n#00009457","n","physical_object","N");
INSERT INTO english_lemma VALUES ("n#00010123","n","natural_object","N");
INSERT INTO english_lemma VALUES ("n#00010572","n","substance","N");
INSERT INTO english_lemma VALUES ("n#00010572","n","matter","N");
INSERT INTO english_lemma VALUES ("n#00011575","n","food","N");
INSERT INTO english_lemma VALUES ("n#00011575","n","nutrient","N");
INSERT INTO english_lemma VALUES ("n#00011937","n","artifact","N");
INSERT INTO english_lemma VALUES ("n#00011937","n","artefact","N");
INSERT INTO english_lemma VALUES ("n#00012704","n","article","N");
INSERT INTO english_lemma VALUES ("n#00012865","n","psychological_feature","N");
INSERT INTO english_lemma VALUES ("n#00013018","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#00013243","n","cognition","N");
INSERT INTO english_lemma VALUES ("n#00013243","n","knowledge","N");
INSERT INTO english_lemma VALUES ("n#00013700","n","motivation","N");
INSERT INTO english_lemma VALUES ("n#00013700","n","motive","N");
INSERT INTO english_lemma VALUES ("n#00013700","n","need","N");
INSERT INTO english_lemma VALUES ("n#00014045","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#00014887","n","location","N");
INSERT INTO english_lemma VALUES ("n#00015185","n","shape","N");
INSERT INTO english_lemma VALUES ("n#00015185","n","form","N");
INSERT INTO english_lemma VALUES ("n#00015594","n","time","N");
INSERT INTO english_lemma VALUES ("n#00015975","n","space","N");
INSERT INTO english_lemma VALUES ("n#00016185","n","state","N");
INSERT INTO english_lemma VALUES ("n#00017297","n","event","N");
INSERT INTO english_lemma VALUES ("n#00017487","n","act","N");
INSERT INTO english_lemma VALUES ("n#00017487","n","human_action","N");
INSERT INTO english_lemma VALUES ("n#00017487","n","human_activity","N");
INSERT INTO english_lemma VALUES ("n#00017954","n","group","N");
INSERT INTO english_lemma VALUES ("n#00017954","n","grouping","N");
INSERT INTO english_lemma VALUES ("n#00018376","n","possession","N");
INSERT INTO english_lemma VALUES ("n#00018604","n","attribute","N");
INSERT INTO english_lemma VALUES ("n#00018916","n","relation","N");
INSERT INTO english_lemma VALUES ("n#00019464","n","social_relation","N");
INSERT INTO english_lemma VALUES ("n#00019671","n","communication","N");
INSERT INTO english_lemma VALUES ("n#00020056","n","measure","N");
INSERT INTO english_lemma VALUES ("n#00020056","n","quantity","N");
INSERT INTO english_lemma VALUES ("n#00020056","n","amount","N");
INSERT INTO english_lemma VALUES ("n#00020056","n","quantum","N");
INSERT INTO english_lemma VALUES ("n#00020461","n","phenomenon","N");
INSERT INTO english_lemma VALUES ("n#00020709","n","thing","N");
INSERT INTO english_lemma VALUES ("n#00020804","n","kindness","N");
INSERT INTO english_lemma VALUES ("n#00020977","n","accomplishment","N");
INSERT INTO english_lemma VALUES ("n#00020977","n","achievement","N");
INSERT INTO english_lemma VALUES ("n#00021392","n","deed","N");
INSERT INTO english_lemma VALUES ("n#00021392","n","feat","N");
INSERT INTO english_lemma VALUES ("n#00021392","n","effort","N");
INSERT INTO english_lemma VALUES ("n#00021392","n","exploit","N");
INSERT INTO english_lemma VALUES ("n#00021866","n","masterpiece","N");
INSERT INTO english_lemma VALUES ("n#00021950","n","masterstroke","N");
INSERT INTO english_lemma VALUES ("n#00022060","n","credit","N");
INSERT INTO english_lemma VALUES ("n#00022246","n","action","N");
INSERT INTO english_lemma VALUES ("n#00022737","n","course","N");
INSERT INTO english_lemma VALUES ("n#00022878","n","interaction","N");
INSERT INTO english_lemma VALUES ("n#00023032","n","interplay","N");
INSERT INTO english_lemma VALUES ("n#00023118","n","contact","N");
INSERT INTO english_lemma VALUES ("n#00023330","n","eye_contact","N");
INSERT INTO english_lemma VALUES ("n#00023506","n","placement","N");
INSERT INTO english_lemma VALUES ("n#00023668","n","interchange","N");
INSERT INTO english_lemma VALUES ("n#00023668","n","reciprocation","N");
INSERT INTO english_lemma VALUES ("n#00023668","n","give-and-take","N");
INSERT INTO english_lemma VALUES ("n#00023860","n","reciprocity","N");
INSERT INTO english_lemma VALUES ("n#00023967","n","dealings","N");
INSERT INTO english_lemma VALUES ("n#00023967","n","traffic","N");
INSERT INTO english_lemma VALUES ("n#00024107","n","relation","N");
INSERT INTO english_lemma VALUES ("n#00024260","n","playing","N");
INSERT INTO english_lemma VALUES ("n#00024436","n","play","N");
INSERT INTO english_lemma VALUES ("n#00024570","n","bowling","N");
INSERT INTO english_lemma VALUES ("n#00024710","n","derring-do","N");
INSERT INTO english_lemma VALUES ("n#00024789","n","tour_de_force","N");
INSERT INTO english_lemma VALUES ("n#00024877","n","performance","N");
INSERT INTO english_lemma VALUES ("n#00025045","n","overachievement","N");
INSERT INTO english_lemma VALUES ("n#00025221","n","underachievement","N");
INSERT INTO english_lemma VALUES ("n#00025398","n","record","N");
INSERT INTO english_lemma VALUES ("n#00025520","n","fait_accompli","N");
INSERT INTO english_lemma VALUES ("n#00025520","n","accomplished_fact","N");
INSERT INTO english_lemma VALUES ("n#00025630","n","going","N");
INSERT INTO english_lemma VALUES ("n#00025630","n","sledding","N");
INSERT INTO english_lemma VALUES ("n#00025788","n","arrival","N");
INSERT INTO english_lemma VALUES ("n#00025788","n","reaching","N");
INSERT INTO english_lemma VALUES ("n#00025919","n","arrival","N");
INSERT INTO english_lemma VALUES ("n#00026147","n","attainment","N");
INSERT INTO english_lemma VALUES ("n#00026283","n","advent","N");
INSERT INTO english_lemma VALUES ("n#00026283","n","coming","N");
INSERT INTO english_lemma VALUES ("n#00026402","n","entrance","N");
INSERT INTO english_lemma VALUES ("n#00026402","n","entering","N");
INSERT INTO english_lemma VALUES ("n#00026402","n","entry","N");
INSERT INTO english_lemma VALUES ("n#00026402","n","ingress","N");
INSERT INTO english_lemma VALUES ("n#00026402","n","incoming","N");
INSERT INTO english_lemma VALUES ("n#00026689","n","incursion","N");
INSERT INTO english_lemma VALUES ("n#00026874","n","intrusion","N");
INSERT INTO english_lemma VALUES ("n#00026980","n","irruption","N");
INSERT INTO english_lemma VALUES ("n#00027115","n","entree","N");
INSERT INTO english_lemma VALUES ("n#00027235","n","registration","N");
INSERT INTO english_lemma VALUES ("n#00027235","n","enrollment","N");
INSERT INTO english_lemma VALUES ("n#00027235","n","enrolment","N");
INSERT INTO english_lemma VALUES ("n#00027339","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#00027592","n","emergence","N");
INSERT INTO english_lemma VALUES ("n#00027592","n","emersion","N");
INSERT INTO english_lemma VALUES ("n#00027678","n","reappearance","N");
INSERT INTO english_lemma VALUES ("n#00027781","n","egress","N");
INSERT INTO english_lemma VALUES ("n#00027781","n","emersion","N");
INSERT INTO english_lemma VALUES ("n#00027910","n","return","N");
INSERT INTO english_lemma VALUES ("n#00027910","n","homecoming","N");
INSERT INTO english_lemma VALUES ("n#00028092","n","repatriation","N");
INSERT INTO english_lemma VALUES ("n#00028196","n","penetration","N");
INSERT INTO english_lemma VALUES ("n#00028352","n","docking","N");
INSERT INTO english_lemma VALUES ("n#00028352","n","mooring","N");
INSERT INTO english_lemma VALUES ("n#00028352","n","tying_up","N");
INSERT INTO english_lemma VALUES ("n#00028352","n","dropping_anchor","N");
INSERT INTO english_lemma VALUES ("n#00028503","n","landing","N");
INSERT INTO english_lemma VALUES ("n#00028670","n","landing","N");
INSERT INTO english_lemma VALUES ("n#00028871","n","forced_landing","N");
INSERT INTO english_lemma VALUES ("n#00028871","n","emergency_landing","N");
INSERT INTO english_lemma VALUES ("n#00029100","n","departure","N");
INSERT INTO english_lemma VALUES ("n#00029100","n","going","N");
INSERT INTO english_lemma VALUES ("n#00029100","n","going_away","N");
INSERT INTO english_lemma VALUES ("n#00029100","n","leaving","N");
INSERT INTO english_lemma VALUES ("n#00029365","n","breaking_away","N");
INSERT INTO english_lemma VALUES ("n#00029442","n","farewell","N");
INSERT INTO english_lemma VALUES ("n#00029442","n","leave","N");
INSERT INTO english_lemma VALUES ("n#00029442","n","leave-taking","N");
INSERT INTO english_lemma VALUES ("n#00029442","n","parting","N");
INSERT INTO english_lemma VALUES ("n#00029628","n","valediction","N");
INSERT INTO english_lemma VALUES ("n#00029712","n","disappearance","N");
INSERT INTO english_lemma VALUES ("n#00029712","n","disappearing","N");
INSERT INTO english_lemma VALUES ("n#00029873","n","vanishing","N");
INSERT INTO english_lemma VALUES ("n#00029961","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00030184","n","effacement","N");
INSERT INTO english_lemma VALUES ("n#00030184","n","self-effacement","N");
INSERT INTO english_lemma VALUES ("n#00030321","n","retirement","N");
INSERT INTO english_lemma VALUES ("n#00030321","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#00030456","n","evacuation","N");
INSERT INTO english_lemma VALUES ("n#00030612","n","decampment","N");
INSERT INTO english_lemma VALUES ("n#00030682","n","desertion","N");
INSERT INTO english_lemma VALUES ("n#00030682","n","abandonment","N");
INSERT INTO english_lemma VALUES ("n#00030682","n","defection","N");
INSERT INTO english_lemma VALUES ("n#00030946","n","abscondment","N");
INSERT INTO english_lemma VALUES ("n#00030946","n","decampment","N");
INSERT INTO english_lemma VALUES ("n#00031070","n","absence_without_leave","N");
INSERT INTO english_lemma VALUES ("n#00031070","n","unauthorized_absence","N");
INSERT INTO english_lemma VALUES ("n#00031190","n","deviationism","N");
INSERT INTO english_lemma VALUES ("n#00031327","n","emigration","N");
INSERT INTO english_lemma VALUES ("n#00031327","n","out-migration","N");
INSERT INTO english_lemma VALUES ("n#00031422","n","immigration","N");
INSERT INTO english_lemma VALUES ("n#00031422","n","in-migration","N");
INSERT INTO english_lemma VALUES ("n#00031519","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#00031641","n","standdown","N");
INSERT INTO english_lemma VALUES ("n#00031741","n","disengagement","N");
INSERT INTO english_lemma VALUES ("n#00031741","n","fallback","N");
INSERT INTO english_lemma VALUES ("n#00031741","n","pullout","N");
INSERT INTO english_lemma VALUES ("n#00031866","n","receding","N");
INSERT INTO english_lemma VALUES ("n#00031866","n","recession","N");
INSERT INTO english_lemma VALUES ("n#00031963","n","sailing","N");
INSERT INTO english_lemma VALUES ("n#00032054","n","debarkation","N");
INSERT INTO english_lemma VALUES ("n#00032054","n","disembarkation","N");
INSERT INTO english_lemma VALUES ("n#00032054","n","disembarkment","N");
INSERT INTO english_lemma VALUES ("n#00032245","n","going_ashore","N");
INSERT INTO english_lemma VALUES ("n#00032335","n","boarding","N");
INSERT INTO english_lemma VALUES ("n#00032335","n","embarkation","N");
INSERT INTO english_lemma VALUES ("n#00032335","n","embarkment","N");
INSERT INTO english_lemma VALUES ("n#00032499","n","exit","N");
INSERT INTO english_lemma VALUES ("n#00032570","n","elopement","N");
INSERT INTO english_lemma VALUES ("n#00032687","n","escape","N");
INSERT INTO english_lemma VALUES ("n#00032687","n","flight","N");
INSERT INTO english_lemma VALUES ("n#00032997","n","running_away","N");
INSERT INTO english_lemma VALUES ("n#00033153","n","evasion","N");
INSERT INTO english_lemma VALUES ("n#00033384","n","slip","N");
INSERT INTO english_lemma VALUES ("n#00033384","n","elusion","N");
INSERT INTO english_lemma VALUES ("n#00033384","n","eluding","N");
INSERT INTO english_lemma VALUES ("n#00033506","n","maneuver","N");
INSERT INTO english_lemma VALUES ("n#00033506","n","manoeuvre","N");
INSERT INTO english_lemma VALUES ("n#00033506","n","evasive_action","N");
INSERT INTO english_lemma VALUES ("n#00033679","n","clinch","N");
INSERT INTO english_lemma VALUES ("n#00033830","n","dodge","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","break","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","breakout","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","jailbreak","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","gaolbreak","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","prisonbreak","N");
INSERT INTO english_lemma VALUES ("n#00033906","n","prison-breaking","N");
INSERT INTO english_lemma VALUES ("n#00034082","n","getaway","N");
INSERT INTO english_lemma VALUES ("n#00034082","n","lam","N");
INSERT INTO english_lemma VALUES ("n#00034259","n","exodus","N");
INSERT INTO english_lemma VALUES ("n#00034259","n","hegira","N");
INSERT INTO english_lemma VALUES ("n#00034259","n","hejira","N");
INSERT INTO english_lemma VALUES ("n#00034393","n","Underground_Railroad","N");
INSERT INTO english_lemma VALUES ("n#00034393","n","Underground_Railway","N");
INSERT INTO english_lemma VALUES ("n#00034546","n","close_call","N");
INSERT INTO english_lemma VALUES ("n#00034546","n","close_shave","N");
INSERT INTO english_lemma VALUES ("n#00034546","n","squeak","N");
INSERT INTO english_lemma VALUES ("n#00034546","n","squeaker","N");
INSERT INTO english_lemma VALUES ("n#00034546","n","narrow_escape","N");
INSERT INTO english_lemma VALUES ("n#00034703","n","egress","N");
INSERT INTO english_lemma VALUES ("n#00034703","n","egression","N");
INSERT INTO english_lemma VALUES ("n#00034703","n","emergence","N");
INSERT INTO english_lemma VALUES ("n#00034867","n","surfacing","N");
INSERT INTO english_lemma VALUES ("n#00034968","n","dispatch","N");
INSERT INTO english_lemma VALUES ("n#00034968","n","despatch","N");
INSERT INTO english_lemma VALUES ("n#00034968","n","shipment","N");
INSERT INTO english_lemma VALUES ("n#00035095","n","reshipment","N");
INSERT INTO english_lemma VALUES ("n#00035222","n","completion","N");
INSERT INTO english_lemma VALUES ("n#00035376","n","consummation","N");
INSERT INTO english_lemma VALUES ("n#00035534","n","realization","N");
INSERT INTO english_lemma VALUES ("n#00035534","n","realisation","N");
INSERT INTO english_lemma VALUES ("n#00035534","n","fruition","N");
INSERT INTO english_lemma VALUES ("n#00035701","n","orgasm","N");
INSERT INTO english_lemma VALUES ("n#00035701","n","climax","N");
INSERT INTO english_lemma VALUES ("n#00035701","n","sexual_climax","N");
INSERT INTO english_lemma VALUES ("n#00035701","n","coming","N");
INSERT INTO english_lemma VALUES ("n#00035863","n","male_orgasm","N");
INSERT INTO english_lemma VALUES ("n#00035970","n","fulfillment","N");
INSERT INTO english_lemma VALUES ("n#00035970","n","fulfilment","N");
INSERT INTO english_lemma VALUES ("n#00036136","n","self-fulfillment","N");
INSERT INTO english_lemma VALUES ("n#00036136","n","self-realization","N");
INSERT INTO english_lemma VALUES ("n#00036136","n","self-realisation","N");
INSERT INTO english_lemma VALUES ("n#00036271","n","attainment","N");
INSERT INTO english_lemma VALUES ("n#00036443","n","record","N");
INSERT INTO english_lemma VALUES ("n#00036590","n","world_record","N");
INSERT INTO english_lemma VALUES ("n#00036683","n","success","N");
INSERT INTO english_lemma VALUES ("n#00037013","n","winning","N");
INSERT INTO english_lemma VALUES ("n#00037139","n","hit","N");
INSERT INTO english_lemma VALUES ("n#00037139","n","bang","N");
INSERT INTO english_lemma VALUES ("n#00037139","n","smash","N");
INSERT INTO english_lemma VALUES ("n#00037139","n","strike","N");
INSERT INTO english_lemma VALUES ("n#00037304","n","bell_ringer","N");
INSERT INTO english_lemma VALUES ("n#00037304","n","bull's_eye","N");
INSERT INTO english_lemma VALUES ("n#00037304","n","mark","N");
INSERT INTO english_lemma VALUES ("n#00037524","n","ennoblement","N");
INSERT INTO english_lemma VALUES ("n#00037624","n","conquest","N");
INSERT INTO english_lemma VALUES ("n#00037744","n","coup","N");
INSERT INTO english_lemma VALUES ("n#00037826","n","passing","N");
INSERT INTO english_lemma VALUES ("n#00037826","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00037826","n","qualifying","N");
INSERT INTO english_lemma VALUES ("n#00038052","n","credit","N");
INSERT INTO english_lemma VALUES ("n#00038052","n","course_credit","N");
INSERT INTO english_lemma VALUES ("n#00038219","n","semester_hour","N");
INSERT INTO english_lemma VALUES ("n#00038346","n","nonaccomplishment","N");
INSERT INTO english_lemma VALUES ("n#00038346","n","nonachievement","N");
INSERT INTO english_lemma VALUES ("n#00038527","n","failure","N");
INSERT INTO english_lemma VALUES ("n#00038702","n","failure","N");
INSERT INTO english_lemma VALUES ("n#00038917","n","failing","N");
INSERT INTO english_lemma VALUES ("n#00039090","n","naught","N");
INSERT INTO english_lemma VALUES ("n#00039191","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00039334","n","default","N");
INSERT INTO english_lemma VALUES ("n#00039445","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00039566","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00039700","n","loss","N");
INSERT INTO english_lemma VALUES ("n#00039842","n","capitulation","N");
INSERT INTO english_lemma VALUES ("n#00039842","n","fall","N");
INSERT INTO english_lemma VALUES ("n#00039842","n","surrender","N");
INSERT INTO english_lemma VALUES ("n#00040027","n","frustrating","N");
INSERT INTO english_lemma VALUES ("n#00040027","n","frustration","N");
INSERT INTO english_lemma VALUES ("n#00040027","n","thwarting","N");
INSERT INTO english_lemma VALUES ("n#00040027","n","foiling","N");
INSERT INTO english_lemma VALUES ("n#00040167","n","overturn","N");
INSERT INTO english_lemma VALUES ("n#00040167","n","upset","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","backsliding","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","lapse","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","lapsing","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","recidivism","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","relapse","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","relapsing","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","reversion","N");
INSERT INTO english_lemma VALUES ("n#00040312","n","reverting","N");
INSERT INTO english_lemma VALUES ("n#00040483","n","disappointing","N");
INSERT INTO english_lemma VALUES ("n#00040483","n","disappointment","N");
INSERT INTO english_lemma VALUES ("n#00040483","n","dashing_hopes","N");
INSERT INTO english_lemma VALUES ("n#00040608","n","breach","N");
INSERT INTO english_lemma VALUES ("n#00040749","n","copout","N");
INSERT INTO english_lemma VALUES ("n#00040844","n","breach_of_contract","N");
INSERT INTO english_lemma VALUES ("n#00041059","n","anticipatory_breach","N");
INSERT INTO english_lemma VALUES ("n#00041059","n","constructive_breach","N");
INSERT INTO english_lemma VALUES ("n#00041219","n","breach_of_duty","N");
INSERT INTO english_lemma VALUES ("n#00041300","n","breach_of_the_covenant_of_warranty","N");
INSERT INTO english_lemma VALUES ("n#00041430","n","breach_of_promise","N");
INSERT INTO english_lemma VALUES ("n#00041533","n","breach_of_trust","N");
INSERT INTO english_lemma VALUES ("n#00041692","n","breach_of_trust_with_fraudulent_intent","N");
INSERT INTO english_lemma VALUES ("n#00041830","n","breach_of_warranty","N");
INSERT INTO english_lemma VALUES ("n#00041978","n","leaning","N");
INSERT INTO english_lemma VALUES ("n#00042074","n","material_breach","N");
INSERT INTO english_lemma VALUES ("n#00042253","n","partial_breach","N");
INSERT INTO english_lemma VALUES ("n#00042411","n","mistake","N");
INSERT INTO english_lemma VALUES ("n#00042411","n","error","N");
INSERT INTO english_lemma VALUES ("n#00042411","n","fault","N");
INSERT INTO english_lemma VALUES ("n#00042794","n","footfault","N");
INSERT INTO english_lemma VALUES ("n#00042960","n","error","N");
INSERT INTO english_lemma VALUES ("n#00042960","n","misplay","N");
INSERT INTO english_lemma VALUES ("n#00043135","n","blot","N");
INSERT INTO english_lemma VALUES ("n#00043135","n","smear","N");
INSERT INTO english_lemma VALUES ("n#00043135","n","smirch","N");
INSERT INTO english_lemma VALUES ("n#00043135","n","spot","N");
INSERT INTO english_lemma VALUES ("n#00043135","n","stain","N");
INSERT INTO english_lemma VALUES ("n#00043311","n","confusion","N");
INSERT INTO english_lemma VALUES ("n#00043311","n","mix-up","N");
INSERT INTO english_lemma VALUES ("n#00043311","n","confounding","N");
INSERT INTO english_lemma VALUES ("n#00043525","n","miscalculation","N");
INSERT INTO english_lemma VALUES ("n#00043525","n","misreckoning","N");
INSERT INTO english_lemma VALUES ("n#00043525","n","misestimation","N");
INSERT INTO english_lemma VALUES ("n#00043659","n","backfire","N");
INSERT INTO english_lemma VALUES ("n#00043659","n","boomerang","N");
INSERT INTO english_lemma VALUES ("n#00043768","n","distortion","N");
INSERT INTO english_lemma VALUES ("n#00043865","n","slip","N");
INSERT INTO english_lemma VALUES ("n#00043865","n","slipup","N");
INSERT INTO english_lemma VALUES ("n#00043865","n","miscue","N");
INSERT INTO english_lemma VALUES ("n#00043956","n","oversight","N");
INSERT INTO english_lemma VALUES ("n#00043956","n","lapse","N");
INSERT INTO english_lemma VALUES ("n#00044056","n","omission","N");
INSERT INTO english_lemma VALUES ("n#00044056","n","skip","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","blunder","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","blooper","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","bungle","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","foul-up","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","fuckup","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","flub","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","botch","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","boner","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","boo-boo","N");
INSERT INTO english_lemma VALUES ("n#00044168","n","misdoing","N");
INSERT INTO english_lemma VALUES ("n#00044471","n","snafu","N");
INSERT INTO english_lemma VALUES ("n#00044604","n","spectacle","N");
INSERT INTO english_lemma VALUES ("n#00044751","n","ballup","N");
INSERT INTO english_lemma VALUES ("n#00044751","n","balls-up","N");
INSERT INTO english_lemma VALUES ("n#00044751","n","cockup","N");
INSERT INTO english_lemma VALUES ("n#00044751","n","mess-up","N");
INSERT INTO english_lemma VALUES ("n#00044878","n","bull","N");
INSERT INTO english_lemma VALUES ("n#00045000","n","fumble","N");
INSERT INTO english_lemma VALUES ("n#00045000","n","muff","N");
INSERT INTO english_lemma VALUES ("n#00045103","n","fluff","N");
INSERT INTO english_lemma VALUES ("n#00045209","n","faux_pas","N");
INSERT INTO english_lemma VALUES ("n#00045209","n","gaffe","N");
INSERT INTO english_lemma VALUES ("n#00045209","n","solecism","N");
INSERT INTO english_lemma VALUES ("n#00045209","n","slip","N");
INSERT INTO english_lemma VALUES ("n#00045209","n","gaucherie","N");
INSERT INTO english_lemma VALUES ("n#00045336","n","clanger","N");
INSERT INTO english_lemma VALUES ("n#00045479","n","trip","N");
INSERT INTO english_lemma VALUES ("n#00045479","n","stumble","N");
INSERT INTO english_lemma VALUES ("n#00045479","n","misstep","N");
INSERT INTO english_lemma VALUES ("n#00045686","n","spill","N");
INSERT INTO english_lemma VALUES ("n#00045686","n","tumble","N");
INSERT INTO english_lemma VALUES ("n#00045686","n","fall","N");
INSERT INTO english_lemma VALUES ("n#00045827","n","acquisition","N");
INSERT INTO english_lemma VALUES ("n#00046246","n","acquiring","N");
INSERT INTO english_lemma VALUES ("n#00046246","n","getting","N");
INSERT INTO english_lemma VALUES ("n#00046576","n","obtainment","N");
INSERT INTO english_lemma VALUES ("n#00046576","n","obtention","N");
INSERT INTO english_lemma VALUES ("n#00046665","n","catching","N");
INSERT INTO english_lemma VALUES ("n#00046665","n","contracting","N");
INSERT INTO english_lemma VALUES ("n#00046866","n","incurring","N");
INSERT INTO english_lemma VALUES ("n#00047024","n","moneymaking","N");
INSERT INTO english_lemma VALUES ("n#00047131","n","accession","N");
INSERT INTO english_lemma VALUES ("n#00047131","n","addition","N");
INSERT INTO english_lemma VALUES ("n#00047320","n","pork-barreling","N");
INSERT INTO english_lemma VALUES ("n#00047517","n","purchase","N");
INSERT INTO english_lemma VALUES ("n#00047693","n","redemption","N");
INSERT INTO english_lemma VALUES ("n#00047693","n","repurchase","N");
INSERT INTO english_lemma VALUES ("n#00047693","n","buyback","N");
INSERT INTO english_lemma VALUES ("n#00047814","n","trading","N");
INSERT INTO english_lemma VALUES ("n#00048001","n","bond_trading","N");
INSERT INTO english_lemma VALUES ("n#00048001","n","bond-trading_activity","N");
INSERT INTO english_lemma VALUES ("n#00048150","n","program_trading","N");
INSERT INTO english_lemma VALUES ("n#00048306","n","short_sale","N");
INSERT INTO english_lemma VALUES ("n#00048306","n","short_selling","N");
INSERT INTO english_lemma VALUES ("n#00048494","n","short_covering","N");
INSERT INTO english_lemma VALUES ("n#00048640","n","insider_trading","N");
INSERT INTO english_lemma VALUES ("n#00048775","n","naked_option","N");
INSERT INTO english_lemma VALUES ("n#00048920","n","covered_option","N");
INSERT INTO english_lemma VALUES ("n#00049044","n","call_option","N");
INSERT INTO english_lemma VALUES ("n#00049044","n","call","N");
INSERT INTO english_lemma VALUES ("n#00049251","n","put_option","N");
INSERT INTO english_lemma VALUES ("n#00049251","n","put","N");
INSERT INTO english_lemma VALUES ("n#00049457","n","straddle","N");
INSERT INTO english_lemma VALUES ("n#00049678","n","incentive_option","N");
INSERT INTO english_lemma VALUES ("n#00049678","n","incentive_stock_option","N");
INSERT INTO english_lemma VALUES ("n#00049855","n","buying","N");
INSERT INTO english_lemma VALUES ("n#00049855","n","purchasing","N");
INSERT INTO english_lemma VALUES ("n#00050044","n","shopping","N");
INSERT INTO english_lemma VALUES ("n#00050253","n","marketing","N");
INSERT INTO english_lemma VALUES ("n#00050377","n","mail-order_buying","N");
INSERT INTO english_lemma VALUES ("n#00050377","n","catalog_buying","N");
INSERT INTO english_lemma VALUES ("n#00050501","n","viatication","N");
INSERT INTO english_lemma VALUES ("n#00050501","n","viaticus","N");
INSERT INTO english_lemma VALUES ("n#00050643","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#00050836","n","succession","N");
INSERT INTO english_lemma VALUES ("n#00050836","n","taking_over","N");
INSERT INTO english_lemma VALUES ("n#00050952","n","assumption","N");
INSERT INTO english_lemma VALUES ("n#00050952","n","laying_claim","N");
INSERT INTO english_lemma VALUES ("n#00051119","n","inheritance","N");
INSERT INTO english_lemma VALUES ("n#00051119","n","heritage","N");
INSERT INTO english_lemma VALUES ("n#00051225","n","procurement","N");
INSERT INTO english_lemma VALUES ("n#00051225","n","procurance","N");
INSERT INTO english_lemma VALUES ("n#00051225","n","procural","N");
INSERT INTO english_lemma VALUES ("n#00051417","n","appropriation","N");
INSERT INTO english_lemma VALUES ("n#00051562","n","borrowing","N");
INSERT INTO english_lemma VALUES ("n#00051562","n","adoption","N");
INSERT INTO english_lemma VALUES ("n#00051761","n","misappropriation","N");
INSERT INTO english_lemma VALUES ("n#00051907","n","seizure","N");
INSERT INTO english_lemma VALUES ("n#00052102","n","usurpation","N");
INSERT INTO english_lemma VALUES ("n#00052209","n","confiscation","N");
INSERT INTO english_lemma VALUES ("n#00052209","n","arrogation","N");
INSERT INTO english_lemma VALUES ("n#00052324","n","distress","N");
INSERT INTO english_lemma VALUES ("n#00052324","n","distraint","N");
INSERT INTO english_lemma VALUES ("n#00052487","n","expropriation","N");
INSERT INTO english_lemma VALUES ("n#00052605","n","impoundment","N");
INSERT INTO english_lemma VALUES ("n#00052605","n","impounding","N");
INSERT INTO english_lemma VALUES ("n#00052605","n","internment","N");
INSERT INTO english_lemma VALUES ("n#00052605","n","poundage","N");
INSERT INTO english_lemma VALUES ("n#00052764","n","impress","N");
INSERT INTO english_lemma VALUES ("n#00052764","n","impressment","N");
INSERT INTO english_lemma VALUES ("n#00052883","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#00052883","n","occupancy","N");
INSERT INTO english_lemma VALUES ("n#00052883","n","taking_possession","N");
INSERT INTO english_lemma VALUES ("n#00053119","n","preoccupancy","N");
INSERT INTO english_lemma VALUES ("n#00053230","n","sequestration","N");
INSERT INTO english_lemma VALUES ("n#00053230","n","requisition","N");
INSERT INTO english_lemma VALUES ("n#00053417","n","grant","N");
INSERT INTO english_lemma VALUES ("n#00053417","n","subsidization","N");
INSERT INTO english_lemma VALUES ("n#00053417","n","subsidisation","N");
INSERT INTO english_lemma VALUES ("n#00053585","n","award","N");
INSERT INTO english_lemma VALUES ("n#00053585","n","awarding","N");
INSERT INTO english_lemma VALUES ("n#00053734","n","block_grant","N");
INSERT INTO english_lemma VALUES ("n#00053947","n","grant-in-aid","N");
INSERT INTO english_lemma VALUES ("n#00054061","n","capture","N");
INSERT INTO english_lemma VALUES ("n#00054061","n","gaining_control","N");
INSERT INTO english_lemma VALUES ("n#00054061","n","seizure","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","apprehension","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","arrest","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","catch","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","collar","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#00054269","n","taking_into_custody","N");
INSERT INTO english_lemma VALUES ("n#00054499","n","conquest","N");
INSERT INTO english_lemma VALUES ("n#00054499","n","conquering","N");
INSERT INTO english_lemma VALUES ("n#00054499","n","subjection","N");
INSERT INTO english_lemma VALUES ("n#00054499","n","subjugation","N");
INSERT INTO english_lemma VALUES ("n#00054633","n","enslavement","N");
INSERT INTO english_lemma VALUES ("n#00054633","n","enslaving","N");
INSERT INTO english_lemma VALUES ("n#00054744","n","restitution","N");
INSERT INTO english_lemma VALUES ("n#00054744","n","return","N");
INSERT INTO english_lemma VALUES ("n#00054744","n","restoration","N");
INSERT INTO english_lemma VALUES ("n#00054744","n","regaining","N");
INSERT INTO english_lemma VALUES ("n#00054978","n","clawback","N");
INSERT INTO english_lemma VALUES ("n#00055203","n","repossession","N");
INSERT INTO english_lemma VALUES ("n#00055322","n","foreclosure","N");
INSERT INTO english_lemma VALUES ("n#00055481","n","reception","N");
INSERT INTO english_lemma VALUES ("n#00055481","n","receipt","N");
INSERT INTO english_lemma VALUES ("n#00055481","n","receiving","N");
INSERT INTO english_lemma VALUES ("n#00055579","n","disposal","N");
INSERT INTO english_lemma VALUES ("n#00055579","n","disposition","N");
INSERT INTO english_lemma VALUES ("n#00055818","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#00056016","n","comb-out","N");
INSERT INTO english_lemma VALUES ("n#00056167","n","giving","N");
INSERT INTO english_lemma VALUES ("n#00056297","n","abandonment","N");
INSERT INTO english_lemma VALUES ("n#00056518","n","discard","N");
INSERT INTO english_lemma VALUES ("n#00056518","n","discarding","N");
INSERT INTO english_lemma VALUES ("n#00056518","n","throwing_away","N");
INSERT INTO english_lemma VALUES ("n#00056665","n","discard","N");
INSERT INTO english_lemma VALUES ("n#00056791","n","jettison","N");
INSERT INTO english_lemma VALUES ("n#00056907","n","mine_disposal","N");
INSERT INTO english_lemma VALUES ("n#00057016","n","minesweeping","N");
INSERT INTO english_lemma VALUES ("n#00057130","n","sewage_disposal","N");
INSERT INTO english_lemma VALUES ("n#00057214","n","private_treaty","N");
INSERT INTO english_lemma VALUES ("n#00057368","n","auction","N");
INSERT INTO english_lemma VALUES ("n#00057368","n","auction_sale","N");
INSERT INTO english_lemma VALUES ("n#00057368","n","vendue","N");
INSERT INTO english_lemma VALUES ("n#00057496","n","bootlegging","N");
INSERT INTO english_lemma VALUES ("n#00057680","n","bootlegging","N");
INSERT INTO english_lemma VALUES ("n#00057846","n","capitalization","N");
INSERT INTO english_lemma VALUES ("n#00057846","n","capitalisation","N");
INSERT INTO english_lemma VALUES ("n#00057967","n","overcapitalization","N");
INSERT INTO english_lemma VALUES ("n#00058089","n","rally","N");
INSERT INTO english_lemma VALUES ("n#00058089","n","rallying","N");
INSERT INTO english_lemma VALUES ("n#00058314","n","recovery","N");
INSERT INTO english_lemma VALUES ("n#00058314","n","retrieval","N");
INSERT INTO english_lemma VALUES ("n#00058512","n","rescue","N");
INSERT INTO english_lemma VALUES ("n#00058512","n","deliverance","N");
INSERT INTO english_lemma VALUES ("n#00058512","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#00058512","n","saving","N");
INSERT INTO english_lemma VALUES ("n#00058851","n","lifesaving","N");
INSERT INTO english_lemma VALUES ("n#00058978","n","redemption","N");
INSERT INTO english_lemma VALUES ("n#00058978","n","salvation","N");
INSERT INTO english_lemma VALUES ("n#00059166","n","absolution","N");
INSERT INTO english_lemma VALUES ("n#00059166","n","remission","N");
INSERT INTO english_lemma VALUES ("n#00059166","n","remission_of_sin","N");
INSERT INTO english_lemma VALUES ("n#00059344","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#00059344","n","rebirth","N");
INSERT INTO english_lemma VALUES ("n#00059344","n","spiritual_rebirth","N");
INSERT INTO english_lemma VALUES ("n#00059510","n","evangelism","N");
INSERT INTO english_lemma VALUES ("n#00059510","n","proselytism","N");
INSERT INTO english_lemma VALUES ("n#00059510","n","converting","N");
INSERT INTO english_lemma VALUES ("n#00059682","n","persuasion","N");
INSERT INTO english_lemma VALUES ("n#00059803","n","expiation","N");
INSERT INTO english_lemma VALUES ("n#00059803","n","atonement","N");
INSERT INTO english_lemma VALUES ("n#00059803","n","propitiation","N");
INSERT INTO english_lemma VALUES ("n#00059926","n","reparation","N");
INSERT INTO english_lemma VALUES ("n#00059926","n","amends","N");
INSERT INTO english_lemma VALUES ("n#00060117","n","liberation","N");
INSERT INTO english_lemma VALUES ("n#00060117","n","release","N");
INSERT INTO english_lemma VALUES ("n#00060316","n","jail_delivery","N");
INSERT INTO english_lemma VALUES ("n#00060414","n","reclamation","N");
INSERT INTO english_lemma VALUES ("n#00060414","n","reformation","N");
INSERT INTO english_lemma VALUES ("n#00060540","n","salvage","N");
INSERT INTO english_lemma VALUES ("n#00060672","n","salvation","N");
INSERT INTO english_lemma VALUES ("n#00060861","n","search_and_rescue_mission","N");
INSERT INTO english_lemma VALUES ("n#00061001","n","ransom","N");
INSERT INTO english_lemma VALUES ("n#00061101","n","recapture","N");
INSERT INTO english_lemma VALUES ("n#00061101","n","retaking","N");
INSERT INTO english_lemma VALUES ("n#00061200","n","recapture","N");
INSERT INTO english_lemma VALUES ("n#00061322","n","implementation","N");
INSERT INTO english_lemma VALUES ("n#00061322","n","effectuation","N");
INSERT INTO english_lemma VALUES ("n#00061587","n","invocation","N");
INSERT INTO english_lemma VALUES ("n#00061673","n","instrumentation","N");
INSERT INTO english_lemma VALUES ("n#00061811","n","performance","N");
INSERT INTO english_lemma VALUES ("n#00061811","n","execution","N");
INSERT INTO english_lemma VALUES ("n#00061811","n","doing","N");
INSERT INTO english_lemma VALUES ("n#00061811","n","carrying_out","N");
INSERT INTO english_lemma VALUES ("n#00061811","n","carrying_into_action","N");
INSERT INTO english_lemma VALUES ("n#00062125","n","specific_performance","N");
INSERT INTO english_lemma VALUES ("n#00062253","n","mechanism","N");
INSERT INTO english_lemma VALUES ("n#00062253","n","mechanics","N");
INSERT INTO english_lemma VALUES ("n#00062420","n","service","N");
INSERT INTO english_lemma VALUES ("n#00062581","n","self-service","N");
INSERT INTO english_lemma VALUES ("n#00062703","n","dramatic_production","N");
INSERT INTO english_lemma VALUES ("n#00062703","n","dramatic_performance","N");
INSERT INTO english_lemma VALUES ("n#00062816","n","encore","N");
INSERT INTO english_lemma VALUES ("n#00062947","n","extemporization","N");
INSERT INTO english_lemma VALUES ("n#00062947","n","extemporisation","N");
INSERT INTO english_lemma VALUES ("n#00062947","n","improvisation","N");
INSERT INTO english_lemma VALUES ("n#00063094","n","juggle","N");
INSERT INTO english_lemma VALUES ("n#00063094","n","juggling","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","magic_trick","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","conjuring_trick","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","trick","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","magic","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","legerdemain","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","illusion","N");
INSERT INTO english_lemma VALUES ("n#00063210","n","deception","N");
INSERT INTO english_lemma VALUES ("n#00063430","n","musical_performance","N");
INSERT INTO english_lemma VALUES ("n#00063574","n","rendition","N");
INSERT INTO english_lemma VALUES ("n#00063574","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#00063574","n","interpretation","N");
INSERT INTO english_lemma VALUES ("n#00063750","n","reinterpretation","N");
INSERT INTO english_lemma VALUES ("n#00063846","n","playing","N");
INSERT INTO english_lemma VALUES ("n#00063957","n","bowing","N");
INSERT INTO english_lemma VALUES ("n#00064099","n","jam_session","N");
INSERT INTO english_lemma VALUES ("n#00064182","n","automation","N");
INSERT INTO english_lemma VALUES ("n#00064182","n","mechanization","N");
INSERT INTO english_lemma VALUES ("n#00064182","n","mechanisation","N");
INSERT INTO english_lemma VALUES ("n#00064182","n","high_technology","N");
INSERT INTO english_lemma VALUES ("n#00064182","n","high-tech","N");
INSERT INTO english_lemma VALUES ("n#00064422","n","motorization","N");
INSERT INTO english_lemma VALUES ("n#00064422","n","motorisation","N");
INSERT INTO english_lemma VALUES ("n#00064563","n","propulsion","N");
INSERT INTO english_lemma VALUES ("n#00064563","n","actuation","N");
INSERT INTO english_lemma VALUES ("n#00064905","n","launching","N");
INSERT INTO english_lemma VALUES ("n#00064905","n","launch","N");
INSERT INTO english_lemma VALUES ("n#00065020","n","launching","N");
INSERT INTO english_lemma VALUES ("n#00065148","n","rocket_firing","N");
INSERT INTO english_lemma VALUES ("n#00065148","n","rocket_launching","N");
INSERT INTO english_lemma VALUES ("n#00065319","n","blastoff","N");
INSERT INTO english_lemma VALUES ("n#00065319","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00065448","n","moon_shot","N");
INSERT INTO english_lemma VALUES ("n#00065545","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00065545","n","thrust","N");
INSERT INTO english_lemma VALUES ("n#00065545","n","driving_force","N");
INSERT INTO english_lemma VALUES ("n#00065763","n","firewall","N");
INSERT INTO english_lemma VALUES ("n#00065905","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#00065905","n","impulsion","N");
INSERT INTO english_lemma VALUES ("n#00065905","n","impetus","N");
INSERT INTO english_lemma VALUES ("n#00066047","n","roll","N");
INSERT INTO english_lemma VALUES ("n#00066170","n","throw","N");
INSERT INTO english_lemma VALUES ("n#00066551","n","throw-in","N");
INSERT INTO english_lemma VALUES ("n#00066663","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#00066813","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00066813","n","toss","N");
INSERT INTO english_lemma VALUES ("n#00066813","n","flip","N");
INSERT INTO english_lemma VALUES ("n#00066988","n","shy","N");
INSERT INTO english_lemma VALUES ("n#00067098","n","slinging","N");
INSERT INTO english_lemma VALUES ("n#00067201","n","fling","N");
INSERT INTO english_lemma VALUES ("n#00067272","n","heave","N");
INSERT INTO english_lemma VALUES ("n#00067272","n","heaving","N");
INSERT INTO english_lemma VALUES ("n#00067444","n","hurl","N");
INSERT INTO english_lemma VALUES ("n#00067444","n","cast","N");
INSERT INTO english_lemma VALUES ("n#00067517","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#00067517","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#00067884","n","balk","N");
INSERT INTO english_lemma VALUES ("n#00067987","n","ball","N");
INSERT INTO english_lemma VALUES ("n#00068138","n","beanball","N");
INSERT INTO english_lemma VALUES ("n#00068138","n","beaner","N");
INSERT INTO english_lemma VALUES ("n#00068253","n","change-up","N");
INSERT INTO english_lemma VALUES ("n#00068253","n","change-of-pace","N");
INSERT INTO english_lemma VALUES ("n#00068253","n","change-of-pace_ball","N");
INSERT INTO english_lemma VALUES ("n#00068253","n","off-speed_pitch","N");
INSERT INTO english_lemma VALUES ("n#00068444","n","curve","N");
INSERT INTO english_lemma VALUES ("n#00068444","n","curve_ball","N");
INSERT INTO english_lemma VALUES ("n#00068444","n","breaking_ball","N");
INSERT INTO english_lemma VALUES ("n#00068444","n","bender","N");
INSERT INTO english_lemma VALUES ("n#00068611","n","duster","N");
INSERT INTO english_lemma VALUES ("n#00068711","n","fastball","N");
INSERT INTO english_lemma VALUES ("n#00068711","n","heater","N");
INSERT INTO english_lemma VALUES ("n#00068711","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#00068711","n","hummer","N");
INSERT INTO english_lemma VALUES ("n#00068711","n","bullet","N");
INSERT INTO english_lemma VALUES ("n#00068934","n","knuckleball","N");
INSERT INTO english_lemma VALUES ("n#00068934","n","knuckler","N");
INSERT INTO english_lemma VALUES ("n#00069052","n","screwball","N");
INSERT INTO english_lemma VALUES ("n#00069199","n","sinker","N");
INSERT INTO english_lemma VALUES ("n#00069315","n","slider","N");
INSERT INTO english_lemma VALUES ("n#00069443","n","strike","N");
INSERT INTO english_lemma VALUES ("n#00069610","n","submarine_ball","N");
INSERT INTO english_lemma VALUES ("n#00069610","n","submarine_pitch","N");
INSERT INTO english_lemma VALUES ("n#00069731","n","wild_pitch","N");
INSERT INTO english_lemma VALUES ("n#00069824","n","basketball_shot","N");
INSERT INTO english_lemma VALUES ("n#00070182","n","bank_shot","N");
INSERT INTO english_lemma VALUES ("n#00070278","n","dunk","N");
INSERT INTO english_lemma VALUES ("n#00070278","n","dunk_shot","N");
INSERT INTO english_lemma VALUES ("n#00070427","n","slam-dunk","N");
INSERT INTO english_lemma VALUES ("n#00070498","n","finger-roll","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","foul_shot","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","free_throw","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","penalty_free_throw","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","charity_toss","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","charity_throw","N");
INSERT INTO english_lemma VALUES ("n#00070617","n","charity_shot","N");
INSERT INTO english_lemma VALUES ("n#00070864","n","one-and-one","N");
INSERT INTO english_lemma VALUES ("n#00071000","n","hook_shot","N");
INSERT INTO english_lemma VALUES ("n#00071000","n","hook","N");
INSERT INTO english_lemma VALUES ("n#00071134","n","jumper","N");
INSERT INTO english_lemma VALUES ("n#00071134","n","jump_shot","N");
INSERT INTO english_lemma VALUES ("n#00071259","n","lay_up","N");
INSERT INTO english_lemma VALUES ("n#00071366","n","pivot_shot","N");
INSERT INTO english_lemma VALUES ("n#00071478","n","set_shot","N");
INSERT INTO english_lemma VALUES ("n#00071577","n","scoop_shot","N");
INSERT INTO english_lemma VALUES ("n#00071679","n","tip_in","N");
INSERT INTO english_lemma VALUES ("n#00071795","n","push","N");
INSERT INTO english_lemma VALUES ("n#00071795","n","pushing","N");
INSERT INTO english_lemma VALUES ("n#00072067","n","depression","N");
INSERT INTO english_lemma VALUES ("n#00072203","n","click","N");
INSERT INTO english_lemma VALUES ("n#00072203","n","mouse_click","N");
INSERT INTO english_lemma VALUES ("n#00072354","n","nudge","N");
INSERT INTO english_lemma VALUES ("n#00072419","n","press","N");
INSERT INTO english_lemma VALUES ("n#00072419","n","pressure","N");
INSERT INTO english_lemma VALUES ("n#00072419","n","pressing","N");
INSERT INTO english_lemma VALUES ("n#00072619","n","shove","N");
INSERT INTO english_lemma VALUES ("n#00072793","n","bundling","N");
INSERT INTO english_lemma VALUES ("n#00072934","n","jostle","N");
INSERT INTO english_lemma VALUES ("n#00072934","n","jostling","N");
INSERT INTO english_lemma VALUES ("n#00073065","n","elbowing","N");
INSERT INTO english_lemma VALUES ("n#00073144","n","pull","N");
INSERT INTO english_lemma VALUES ("n#00073144","n","pulling","N");
INSERT INTO english_lemma VALUES ("n#00073458","n","drag","N");
INSERT INTO english_lemma VALUES ("n#00073587","n","draw","N");
INSERT INTO english_lemma VALUES ("n#00073587","n","haul","N");
INSERT INTO english_lemma VALUES ("n#00073587","n","haulage","N");
INSERT INTO english_lemma VALUES ("n#00073753","n","tow","N");
INSERT INTO english_lemma VALUES ("n#00073753","n","towage","N");
INSERT INTO english_lemma VALUES ("n#00073925","n","tug","N");
INSERT INTO english_lemma VALUES ("n#00073925","n","jerk","N");
INSERT INTO english_lemma VALUES ("n#00074002","n","draft","N");
INSERT INTO english_lemma VALUES ("n#00074002","n","draught","N");
INSERT INTO english_lemma VALUES ("n#00074002","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#00074120","n","pluck","N");
INSERT INTO english_lemma VALUES ("n#00074216","n","lift","N");
INSERT INTO english_lemma VALUES ("n#00074216","n","raise","N");
INSERT INTO english_lemma VALUES ("n#00074216","n","heave","N");
INSERT INTO english_lemma VALUES ("n#00074216","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#00074431","n","expulsion","N");
INSERT INTO english_lemma VALUES ("n#00074431","n","projection","N");
INSERT INTO english_lemma VALUES ("n#00074431","n","ejection","N");
INSERT INTO english_lemma VALUES ("n#00074431","n","forcing_out","N");
INSERT INTO english_lemma VALUES ("n#00074661","n","accommodation_reflex","N");
INSERT INTO english_lemma VALUES ("n#00074804","n","Babinski","N");
INSERT INTO english_lemma VALUES ("n#00074804","n","Babinski_reflex","N");
INSERT INTO english_lemma VALUES ("n#00074804","n","Babinski_sign","N");
INSERT INTO english_lemma VALUES ("n#00075113","n","belch","N");
INSERT INTO english_lemma VALUES ("n#00075113","n","belching","N");
INSERT INTO english_lemma VALUES ("n#00075113","n","burp","N");
INSERT INTO english_lemma VALUES ("n#00075113","n","burping","N");
INSERT INTO english_lemma VALUES ("n#00075113","n","eructation","N");
INSERT INTO english_lemma VALUES ("n#00075292","n","belching","N");
INSERT INTO english_lemma VALUES ("n#00075441","n","blink","N");
INSERT INTO english_lemma VALUES ("n#00075441","n","eye_blink","N");
INSERT INTO english_lemma VALUES ("n#00075552","n","coughing_up","N");
INSERT INTO english_lemma VALUES ("n#00075659","n","spit","N");
INSERT INTO english_lemma VALUES ("n#00075659","n","spitting","N");
INSERT INTO english_lemma VALUES ("n#00075659","n","expectoration","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","vomit","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","vomiting","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","regurgitation","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","disgorgement","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","puking","N");
INSERT INTO english_lemma VALUES ("n#00075786","n","heaving","N");
INSERT INTO english_lemma VALUES ("n#00075964","n","cough","N");
INSERT INTO english_lemma VALUES ("n#00075964","n","coughing","N");
INSERT INTO english_lemma VALUES ("n#00076072","n","jump","N");
INSERT INTO english_lemma VALUES ("n#00076072","n","jumping","N");
INSERT INTO english_lemma VALUES ("n#00076325","n","header","N");
INSERT INTO english_lemma VALUES ("n#00076442","n","hop","N");
INSERT INTO english_lemma VALUES ("n#00076563","n","leap","N");
INSERT INTO english_lemma VALUES ("n#00076563","n","leaping","N");
INSERT INTO english_lemma VALUES ("n#00076563","n","spring","N");
INSERT INTO english_lemma VALUES ("n#00076563","n","bound","N");
INSERT INTO english_lemma VALUES ("n#00076563","n","bounce","N");
INSERT INTO english_lemma VALUES ("n#00076714","n","vault","N");
INSERT INTO english_lemma VALUES ("n#00076714","n","hurdle","N");
INSERT INTO english_lemma VALUES ("n#00076794","n","jumping_up_and_down","N");
INSERT INTO english_lemma VALUES ("n#00076951","n","lob","N");
INSERT INTO english_lemma VALUES ("n#00077072","n","centering","N");
INSERT INTO english_lemma VALUES ("n#00077072","n","snap","N");
INSERT INTO english_lemma VALUES ("n#00077232","n","sending","N");
INSERT INTO english_lemma VALUES ("n#00077376","n","transmission","N");
INSERT INTO english_lemma VALUES ("n#00077376","n","transmittal","N");
INSERT INTO english_lemma VALUES ("n#00077376","n","transmitting","N");
INSERT INTO english_lemma VALUES ("n#00077583","n","forwarding","N");
INSERT INTO english_lemma VALUES ("n#00077753","n","mailing","N");
INSERT INTO english_lemma VALUES ("n#00077753","n","posting","N");
INSERT INTO english_lemma VALUES ("n#00077891","n","wheeling","N");
INSERT INTO english_lemma VALUES ("n#00077891","n","rolling","N");
INSERT INTO english_lemma VALUES ("n#00077986","n","shooting","N");
INSERT INTO english_lemma VALUES ("n#00077986","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00078261","n","shoot","N");
INSERT INTO english_lemma VALUES ("n#00078414","n","countershot","N");
INSERT INTO english_lemma VALUES ("n#00078505","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#00078505","n","firing","N");
INSERT INTO english_lemma VALUES ("n#00078505","n","firing_off","N");
INSERT INTO english_lemma VALUES ("n#00078629","n","gun","N");
INSERT INTO english_lemma VALUES ("n#00078772","n","fire_control","N");
INSERT INTO english_lemma VALUES ("n#00078903","n","gunfire","N");
INSERT INTO english_lemma VALUES ("n#00078903","n","gunshot","N");
INSERT INTO english_lemma VALUES ("n#00079092","n","headshot","N");
INSERT INTO english_lemma VALUES ("n#00079178","n","skeet","N");
INSERT INTO english_lemma VALUES ("n#00079178","n","skeet_shooting","N");
INSERT INTO english_lemma VALUES ("n#00079178","n","trapshooting","N");
INSERT INTO english_lemma VALUES ("n#00079372","n","shellfire","N");
INSERT INTO english_lemma VALUES ("n#00079453","n","gunfight","N");
INSERT INTO english_lemma VALUES ("n#00079453","n","gunplay","N");
INSERT INTO english_lemma VALUES ("n#00079453","n","shootout","N");
INSERT INTO english_lemma VALUES ("n#00079602","n","potshot","N");
INSERT INTO english_lemma VALUES ("n#00079716","n","touch","N");
INSERT INTO english_lemma VALUES ("n#00079716","n","touching","N");
INSERT INTO english_lemma VALUES ("n#00080122","n","contact","N");
INSERT INTO english_lemma VALUES ("n#00080122","n","contacting","N");
INSERT INTO english_lemma VALUES ("n#00080362","n","rub","N");
INSERT INTO english_lemma VALUES ("n#00080362","n","wipe","N");
INSERT INTO english_lemma VALUES ("n#00080515","n","scuff","N");
INSERT INTO english_lemma VALUES ("n#00080515","n","scuffing","N");
INSERT INTO english_lemma VALUES ("n#00080629","n","tap","N");
INSERT INTO english_lemma VALUES ("n#00080629","n","pat","N");
INSERT INTO english_lemma VALUES ("n#00080629","n","dab","N");
INSERT INTO english_lemma VALUES ("n#00080714","n","hit","N");
INSERT INTO english_lemma VALUES ("n#00080714","n","hitting","N");
INSERT INTO english_lemma VALUES ("n#00080714","n","striking","N");
INSERT INTO english_lemma VALUES ("n#00081036","n","collision","N");
INSERT INTO english_lemma VALUES ("n#00081036","n","crash","N");
INSERT INTO english_lemma VALUES ("n#00081036","n","smash","N");
INSERT INTO english_lemma VALUES ("n#00081161","n","impingement","N");
INSERT INTO english_lemma VALUES ("n#00081161","n","impaction","N");
INSERT INTO english_lemma VALUES ("n#00081298","n","batting","N");
INSERT INTO english_lemma VALUES ("n#00081420","n","fielding","N");
INSERT INTO english_lemma VALUES ("n#00081552","n","catching","N");
INSERT INTO english_lemma VALUES ("n#00081676","n","golfing","N");
INSERT INTO english_lemma VALUES ("n#00081742","n","pitching","N");
INSERT INTO english_lemma VALUES ("n#00081866","n","base_on_balls","N");
INSERT INTO english_lemma VALUES ("n#00081866","n","walk","N");
INSERT INTO english_lemma VALUES ("n#00081866","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00082055","n","best","N");
INSERT INTO english_lemma VALUES ("n#00082178","n","worst","N");
INSERT INTO english_lemma VALUES ("n#00082354","n","fair_ball","N");
INSERT INTO english_lemma VALUES ("n#00082548","n","foul","N");
INSERT INTO english_lemma VALUES ("n#00082548","n","foul_ball","N");
INSERT INTO english_lemma VALUES ("n#00082757","n","snick","N");
INSERT INTO english_lemma VALUES ("n#00082892","n","bunt","N");
INSERT INTO english_lemma VALUES ("n#00083024","n","fly","N");
INSERT INTO english_lemma VALUES ("n#00083024","n","fly_ball","N");
INSERT INTO english_lemma VALUES ("n#00083202","n","blast","N");
INSERT INTO english_lemma VALUES ("n#00083282","n","pop_fly","N");
INSERT INTO english_lemma VALUES ("n#00083357","n","grounder","N");
INSERT INTO english_lemma VALUES ("n#00083357","n","ground_ball","N");
INSERT INTO english_lemma VALUES ("n#00083527","n","chop","N");
INSERT INTO english_lemma VALUES ("n#00083527","n","chopper","N");
INSERT INTO english_lemma VALUES ("n#00083627","n","roller","N");
INSERT INTO english_lemma VALUES ("n#00083719","n","out","N");
INSERT INTO english_lemma VALUES ("n#00083901","n","putout","N");
INSERT INTO english_lemma VALUES ("n#00084027","n","strikeout","N");
INSERT INTO english_lemma VALUES ("n#00084137","n","sacrifice","N");
INSERT INTO english_lemma VALUES ("n#00084262","n","sacrifice_fly","N");
INSERT INTO english_lemma VALUES ("n#00084365","n","hit","N");
INSERT INTO english_lemma VALUES ("n#00084547","n","base_hit","N");
INSERT INTO english_lemma VALUES ("n#00084547","n","safety","N");
INSERT INTO english_lemma VALUES ("n#00084547","n","bingle","N");
INSERT INTO english_lemma VALUES ("n#00084802","n","header","N");
INSERT INTO english_lemma VALUES ("n#00084906","n","liner","N");
INSERT INTO english_lemma VALUES ("n#00084906","n","line_drive","N");
INSERT INTO english_lemma VALUES ("n#00085108","n","line-drive_single","N");
INSERT INTO english_lemma VALUES ("n#00085108","n","line_single","N");
INSERT INTO english_lemma VALUES ("n#00085222","n","line-drive_double","N");
INSERT INTO english_lemma VALUES ("n#00085222","n","line_double","N");
INSERT INTO english_lemma VALUES ("n#00085336","n","line-drive_triple","N");
INSERT INTO english_lemma VALUES ("n#00085336","n","line_triple","N");
INSERT INTO english_lemma VALUES ("n#00085450","n","plunk","N");
INSERT INTO english_lemma VALUES ("n#00085450","n","plunker","N");
INSERT INTO english_lemma VALUES ("n#00085586","n","homer","N");
INSERT INTO english_lemma VALUES ("n#00085586","n","home_run","N");
INSERT INTO english_lemma VALUES ("n#00085710","n","solo_homer","N");
INSERT INTO english_lemma VALUES ("n#00085710","n","solo_blast","N");
INSERT INTO english_lemma VALUES ("n#00085814","n","single","N");
INSERT INTO english_lemma VALUES ("n#00085942","n","double","N");
INSERT INTO english_lemma VALUES ("n#00085942","n","two-base_hit","N");
INSERT INTO english_lemma VALUES ("n#00085942","n","two-bagger","N");
INSERT INTO english_lemma VALUES ("n#00085942","n","two-baser","N");
INSERT INTO english_lemma VALUES ("n#00086151","n","triple","N");
INSERT INTO english_lemma VALUES ("n#00086151","n","three-base_hit","N");
INSERT INTO english_lemma VALUES ("n#00086151","n","three-bagger","N");
INSERT INTO english_lemma VALUES ("n#00086311","n","clip","N");
INSERT INTO english_lemma VALUES ("n#00086415","n","knock","N");
INSERT INTO english_lemma VALUES ("n#00086415","n","belt","N");
INSERT INTO english_lemma VALUES ("n#00086415","n","rap","N");
INSERT INTO english_lemma VALUES ("n#00086415","n","whack","N");
INSERT INTO english_lemma VALUES ("n#00086415","n","whang","N");
INSERT INTO english_lemma VALUES ("n#00086554","n","thwack","N");
INSERT INTO english_lemma VALUES ("n#00086637","n","smack","N");
INSERT INTO english_lemma VALUES ("n#00086637","n","smacking","N");
INSERT INTO english_lemma VALUES ("n#00086637","n","slap","N");
INSERT INTO english_lemma VALUES ("n#00086754","n","knockdown","N");
INSERT INTO english_lemma VALUES ("n#00086854","n","knockout","N");
INSERT INTO english_lemma VALUES ("n#00086854","n","KO","N");
INSERT INTO english_lemma VALUES ("n#00086976","n","technical_knockout","N");
INSERT INTO english_lemma VALUES ("n#00086976","n","TKO","N");
INSERT INTO english_lemma VALUES ("n#00087121","n","swat","N");
INSERT INTO english_lemma VALUES ("n#00087184","n","spank","N");
INSERT INTO english_lemma VALUES ("n#00087268","n","whip","N");
INSERT INTO english_lemma VALUES ("n#00087268","n","lash","N");
INSERT INTO english_lemma VALUES ("n#00087268","n","whiplash","N");
INSERT INTO english_lemma VALUES ("n#00087361","n","punch","N");
INSERT INTO english_lemma VALUES ("n#00087361","n","poke","N");
INSERT INTO english_lemma VALUES ("n#00087361","n","lick","N");
INSERT INTO english_lemma VALUES ("n#00087361","n","biff","N");
INSERT INTO english_lemma VALUES ("n#00087553","n","box","N");
INSERT INTO english_lemma VALUES ("n#00087680","n","dig","N");
INSERT INTO english_lemma VALUES ("n#00087680","n","jab","N");
INSERT INTO english_lemma VALUES ("n#00087837","n","counterpunch","N");
INSERT INTO english_lemma VALUES ("n#00087837","n","parry","N");
INSERT INTO english_lemma VALUES ("n#00087837","n","counter","N");
INSERT INTO english_lemma VALUES ("n#00087928","n","haymaker","N");
INSERT INTO english_lemma VALUES ("n#00087928","n","knockout_punch","N");
INSERT INTO english_lemma VALUES ("n#00087928","n","KO_punch","N");
INSERT INTO english_lemma VALUES ("n#00087928","n","Sunday_punch","N");
INSERT INTO english_lemma VALUES ("n#00088090","n","hook","N");
INSERT INTO english_lemma VALUES ("n#00088225","n","jab","N");
INSERT INTO english_lemma VALUES ("n#00088303","n","rabbit_punch","N");
INSERT INTO english_lemma VALUES ("n#00088407","n","roundhouse","N");
INSERT INTO english_lemma VALUES ("n#00088506","n","kick","N");
INSERT INTO english_lemma VALUES ("n#00088506","n","boot","N");
INSERT INTO english_lemma VALUES ("n#00088506","n","kicking","N");
INSERT INTO english_lemma VALUES ("n#00088742","n","kickoff","N");
INSERT INTO english_lemma VALUES ("n#00088904","n","goal-kick","N");
INSERT INTO english_lemma VALUES ("n#00089070","n","goal-kick","N");
INSERT INTO english_lemma VALUES ("n#00089168","n","punt","N");
INSERT INTO english_lemma VALUES ("n#00089168","n","punting","N");
INSERT INTO english_lemma VALUES ("n#00089324","n","place_kick","N");
INSERT INTO english_lemma VALUES ("n#00089324","n","place-kicking","N");
INSERT INTO english_lemma VALUES ("n#00089520","n","free_kick","N");
INSERT INTO english_lemma VALUES ("n#00089679","n","corner_kick","N");
INSERT INTO english_lemma VALUES ("n#00089847","n","dropkick","N");
INSERT INTO english_lemma VALUES ("n#00090000","n","kiss","N");
INSERT INTO english_lemma VALUES ("n#00090000","n","brush","N");
INSERT INTO english_lemma VALUES ("n#00090133","n","kiss","N");
INSERT INTO english_lemma VALUES ("n#00090133","n","buss","N");
INSERT INTO english_lemma VALUES ("n#00090133","n","osculation","N");
INSERT INTO english_lemma VALUES ("n#00090262","n","laying_on","N");
INSERT INTO english_lemma VALUES ("n#00090420","n","smack","N");
INSERT INTO english_lemma VALUES ("n#00090420","n","smooch","N");
INSERT INTO english_lemma VALUES ("n#00090519","n","smacker","N");
INSERT INTO english_lemma VALUES ("n#00090584","n","soul_kiss","N");
INSERT INTO english_lemma VALUES ("n#00090584","n","deep_kiss","N");
INSERT INTO english_lemma VALUES ("n#00090584","n","French_kiss","N");
INSERT INTO english_lemma VALUES ("n#00090742","n","catch","N");
INSERT INTO english_lemma VALUES ("n#00090742","n","grab","N");
INSERT INTO english_lemma VALUES ("n#00090742","n","snatch","N");
INSERT INTO english_lemma VALUES ("n#00090742","n","snap","N");
INSERT INTO english_lemma VALUES ("n#00091019","n","fair_catch","N");
INSERT INTO english_lemma VALUES ("n#00091213","n","interception","N");
INSERT INTO english_lemma VALUES ("n#00091354","n","reception","N");
INSERT INTO english_lemma VALUES ("n#00091527","n","rebound","N");
INSERT INTO english_lemma VALUES ("n#00091675","n","shoestring_catch","N");
INSERT INTO english_lemma VALUES ("n#00091785","n","mesh","N");
INSERT INTO english_lemma VALUES ("n#00091785","n","meshing","N");
INSERT INTO english_lemma VALUES ("n#00091785","n","interlock","N");
INSERT INTO english_lemma VALUES ("n#00091785","n","interlocking","N");
INSERT INTO english_lemma VALUES ("n#00091972","n","handling","N");
INSERT INTO english_lemma VALUES ("n#00091972","n","manipulation","N");
INSERT INTO english_lemma VALUES ("n#00092130","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#00092310","n","fingering","N");
INSERT INTO english_lemma VALUES ("n#00092400","n","autopsy","N");
INSERT INTO english_lemma VALUES ("n#00092400","n","necropsy","N");
INSERT INTO english_lemma VALUES ("n#00092400","n","postmortem","N");
INSERT INTO english_lemma VALUES ("n#00092400","n","PM","N");
INSERT INTO english_lemma VALUES ("n#00092400","n","postmortem_examination","N");
INSERT INTO english_lemma VALUES ("n#00092615","n","check","N");
INSERT INTO english_lemma VALUES ("n#00092615","n","checkout","N");
INSERT INTO english_lemma VALUES ("n#00092615","n","check-out_procedure","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","checkup","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","medical_checkup","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","medical_examination","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","medical_exam","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","medical","N");
INSERT INTO english_lemma VALUES ("n#00092823","n","health_check","N");
INSERT INTO english_lemma VALUES ("n#00093090","n","comparison","N");
INSERT INTO english_lemma VALUES ("n#00093090","n","comparing","N");
INSERT INTO english_lemma VALUES ("n#00093268","n","follow-up","N");
INSERT INTO english_lemma VALUES ("n#00093268","n","reexamination","N");
INSERT INTO english_lemma VALUES ("n#00093268","n","review","N");
INSERT INTO english_lemma VALUES ("n#00093385","n","going-over","N");
INSERT INTO english_lemma VALUES ("n#00093475","n","once-over","N");
INSERT INTO english_lemma VALUES ("n#00093475","n","look-over","N");
INSERT INTO english_lemma VALUES ("n#00093612","n","palpation","N");
INSERT INTO english_lemma VALUES ("n#00093612","n","tactual_exploration","N");
INSERT INTO english_lemma VALUES ("n#00093873","n","tickle","N");
INSERT INTO english_lemma VALUES ("n#00093873","n","tickling","N");
INSERT INTO english_lemma VALUES ("n#00093956","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#00093956","n","stroking","N");
INSERT INTO english_lemma VALUES ("n#00094066","n","caress","N");
INSERT INTO english_lemma VALUES ("n#00094294","n","tag","N");
INSERT INTO english_lemma VALUES ("n#00094409","n","joining","N");
INSERT INTO english_lemma VALUES ("n#00094409","n","connection","N");
INSERT INTO english_lemma VALUES ("n#00094409","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#00094409","n","connecting","N");
INSERT INTO english_lemma VALUES ("n#00094688","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#00094818","n","approximation","N");
INSERT INTO english_lemma VALUES ("n#00094818","n","bringing_close_together","N");
INSERT INTO english_lemma VALUES ("n#00094984","n","concatenation","N");
INSERT INTO english_lemma VALUES ("n#00095095","n","convergence","N");
INSERT INTO english_lemma VALUES ("n#00095095","n","converging","N");
INSERT INTO english_lemma VALUES ("n#00095095","n","convergency","N");
INSERT INTO english_lemma VALUES ("n#00095235","n","merging","N");
INSERT INTO english_lemma VALUES ("n#00095235","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#00095235","n","coming_together","N");
INSERT INTO english_lemma VALUES ("n#00095452","n","concourse","N");
INSERT INTO english_lemma VALUES ("n#00095452","n","confluence","N");
INSERT INTO english_lemma VALUES ("n#00095548","n","encounter","N");
INSERT INTO english_lemma VALUES ("n#00095548","n","coming_upon","N");
INSERT INTO english_lemma VALUES ("n#00095657","n","articulation","N");
INSERT INTO english_lemma VALUES ("n#00095779","n","junction","N");
INSERT INTO english_lemma VALUES ("n#00095779","n","adjunction","N");
INSERT INTO english_lemma VALUES ("n#00095872","n","fastening","N");
INSERT INTO english_lemma VALUES ("n#00095872","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#00096085","n","loosening","N");
INSERT INTO english_lemma VALUES ("n#00096215","n","tightening","N");
INSERT INTO english_lemma VALUES ("n#00096382","n","ligation","N");
INSERT INTO english_lemma VALUES ("n#00096492","n","tubal_ligation","N");
INSERT INTO english_lemma VALUES ("n#00096699","n","bonding","N");
INSERT INTO english_lemma VALUES ("n#00096699","n","soldering","N");
INSERT INTO english_lemma VALUES ("n#00096790","n","doweling","N");
INSERT INTO english_lemma VALUES ("n#00096864","n","grounding","N");
INSERT INTO english_lemma VALUES ("n#00096864","n","earthing","N");
INSERT INTO english_lemma VALUES ("n#00096970","n","linkage","N");
INSERT INTO english_lemma VALUES ("n#00097058","n","tying","N");
INSERT INTO english_lemma VALUES ("n#00097160","n","untying","N");
INSERT INTO english_lemma VALUES ("n#00097160","n","undoing","N");
INSERT INTO english_lemma VALUES ("n#00097160","n","unfastening","N");
INSERT INTO english_lemma VALUES ("n#00097334","n","welding","N");
INSERT INTO english_lemma VALUES ("n#00097489","n","butt_welding","N");
INSERT INTO english_lemma VALUES ("n#00097598","n","flash_welding","N");
INSERT INTO english_lemma VALUES ("n#00097598","n","flash_butt_welding","N");
INSERT INTO english_lemma VALUES ("n#00097810","n","lick","N");
INSERT INTO english_lemma VALUES ("n#00097810","n","lap","N");
INSERT INTO english_lemma VALUES ("n#00097891","n","grazing","N");
INSERT INTO english_lemma VALUES ("n#00097891","n","shaving","N");
INSERT INTO english_lemma VALUES ("n#00097891","n","skimming","N");
INSERT INTO english_lemma VALUES ("n#00098007","n","discovery","N");
INSERT INTO english_lemma VALUES ("n#00098007","n","find","N");
INSERT INTO english_lemma VALUES ("n#00098007","n","uncovering","N");
INSERT INTO english_lemma VALUES ("n#00098205","n","detection","N");
INSERT INTO english_lemma VALUES ("n#00098205","n","catching","N");
INSERT INTO english_lemma VALUES ("n#00098205","n","espial","N");
INSERT INTO english_lemma VALUES ("n#00098205","n","spying","N");
INSERT INTO english_lemma VALUES ("n#00098205","n","spotting","N");
INSERT INTO english_lemma VALUES ("n#00098360","n","self-discovery","N");
INSERT INTO english_lemma VALUES ("n#00098455","n","breakthrough","N");
INSERT INTO english_lemma VALUES ("n#00098543","n","determination","N");
INSERT INTO english_lemma VALUES ("n#00098543","n","finding","N");
INSERT INTO english_lemma VALUES ("n#00098771","n","rediscovery","N");
INSERT INTO english_lemma VALUES ("n#00098857","n","designation","N");
INSERT INTO english_lemma VALUES ("n#00098857","n","identification","N");
INSERT INTO english_lemma VALUES ("n#00098997","n","Bertillon_system","N");
INSERT INTO english_lemma VALUES ("n#00099105","n","fingerprinting","N");
INSERT INTO english_lemma VALUES ("n#00099234","n","diagnosis","N");
INSERT INTO english_lemma VALUES ("n#00099234","n","diagnosing","N");
INSERT INTO english_lemma VALUES ("n#00099389","n","blood_typing","N");
INSERT INTO english_lemma VALUES ("n#00099504","n","medical_diagnosis","N");
INSERT INTO english_lemma VALUES ("n#00099666","n","prognosis","N");
INSERT INTO english_lemma VALUES ("n#00099666","n","prospect","N");
INSERT INTO english_lemma VALUES ("n#00099666","n","medical_prognosis","N");
INSERT INTO english_lemma VALUES ("n#00099792","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#00099792","n","solving","N");
INSERT INTO english_lemma VALUES ("n#00099890","n","validation","N");
INSERT INTO english_lemma VALUES ("n#00099890","n","validating","N");
INSERT INTO english_lemma VALUES ("n#00099890","n","proof","N");
INSERT INTO english_lemma VALUES ("n#00099890","n","proving","N");
INSERT INTO english_lemma VALUES ("n#00100102","n","authentication","N");
INSERT INTO english_lemma VALUES ("n#00100102","n","certification","N");
INSERT INTO english_lemma VALUES ("n#00100230","n","documentation","N");
INSERT INTO english_lemma VALUES ("n#00100230","n","support","N");
INSERT INTO english_lemma VALUES ("n#00100437","n","monetization","N");
INSERT INTO english_lemma VALUES ("n#00100437","n","monetisation","N");
INSERT INTO english_lemma VALUES ("n#00100606","n","probate","N");
INSERT INTO english_lemma VALUES ("n#00100779","n","demonetization","N");
INSERT INTO english_lemma VALUES ("n#00100779","n","demonetisation","N");
INSERT INTO english_lemma VALUES ("n#00100956","n","falsification","N");
INSERT INTO english_lemma VALUES ("n#00100956","n","falsifying","N");
INSERT INTO english_lemma VALUES ("n#00100956","n","disproving","N");
INSERT INTO english_lemma VALUES ("n#00100956","n","refuting","N");
INSERT INTO english_lemma VALUES ("n#00100956","n","confuting","N");
INSERT INTO english_lemma VALUES ("n#00101111","n","localization","N");
INSERT INTO english_lemma VALUES ("n#00101111","n","localisation","N");
INSERT INTO english_lemma VALUES ("n#00101111","n","location","N");
INSERT INTO english_lemma VALUES ("n#00101111","n","locating","N");
INSERT INTO english_lemma VALUES ("n#00101111","n","fix","N");
INSERT INTO english_lemma VALUES ("n#00101310","n","echolocation","N");
INSERT INTO english_lemma VALUES ("n#00101310","n","echo_sounding","N");
INSERT INTO english_lemma VALUES ("n#00101483","n","redetermination","N");
INSERT INTO english_lemma VALUES ("n#00101562","n","causing","N");
INSERT INTO english_lemma VALUES ("n#00101562","n","causation","N");
INSERT INTO english_lemma VALUES ("n#00101756","n","trigger","N");
INSERT INTO english_lemma VALUES ("n#00101756","n","induction","N");
INSERT INTO english_lemma VALUES ("n#00101756","n","initiation","N");
INSERT INTO english_lemma VALUES ("n#00101901","n","fomentation","N");
INSERT INTO english_lemma VALUES ("n#00101901","n","instigation","N");
INSERT INTO english_lemma VALUES ("n#00101901","n","mounting","N");
INSERT INTO english_lemma VALUES ("n#00102045","n","compulsion","N");
INSERT INTO english_lemma VALUES ("n#00102045","n","coercion","N");
INSERT INTO english_lemma VALUES ("n#00102269","n","influence","N");
INSERT INTO english_lemma VALUES ("n#00102506","n","cross-pollination","N");
INSERT INTO english_lemma VALUES ("n#00102651","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#00102821","n","impingement","N");
INSERT INTO english_lemma VALUES ("n#00102821","n","encroachment","N");
INSERT INTO english_lemma VALUES ("n#00102821","n","impact","N");
INSERT INTO english_lemma VALUES ("n#00102995","n","manipulation","N");
INSERT INTO english_lemma VALUES ("n#00102995","n","use","N");
INSERT INTO english_lemma VALUES ("n#00103181","n","hypnotism","N");
INSERT INTO english_lemma VALUES ("n#00103181","n","mesmerism","N");
INSERT INTO english_lemma VALUES ("n#00103181","n","suggestion","N");
INSERT INTO english_lemma VALUES ("n#00103290","n","inducement","N");
INSERT INTO english_lemma VALUES ("n#00103290","n","inducing","N");
INSERT INTO english_lemma VALUES ("n#00103419","n","persuasion","N");
INSERT INTO english_lemma VALUES ("n#00103541","n","enticement","N");
INSERT INTO english_lemma VALUES ("n#00103541","n","temptation","N");
INSERT INTO english_lemma VALUES ("n#00103784","n","blandishment","N");
INSERT INTO english_lemma VALUES ("n#00103784","n","wheedling","N");
INSERT INTO english_lemma VALUES ("n#00103904","n","invitation","N");
INSERT INTO english_lemma VALUES ("n#00104028","n","leading_astray","N");
INSERT INTO english_lemma VALUES ("n#00104028","n","leading_off","N");
INSERT INTO english_lemma VALUES ("n#00104146","n","seduction","N");
INSERT INTO english_lemma VALUES ("n#00104245","n","seduction","N");
INSERT INTO english_lemma VALUES ("n#00104245","n","conquest","N");
INSERT INTO english_lemma VALUES ("n#00104367","n","sexual_conquest","N");
INSERT INTO english_lemma VALUES ("n#00104367","n","score","N");
INSERT INTO english_lemma VALUES ("n#00104565","n","solicitation","N");
INSERT INTO english_lemma VALUES ("n#00104565","n","allurement","N");
INSERT INTO english_lemma VALUES ("n#00104728","n","dissuasion","N");
INSERT INTO english_lemma VALUES ("n#00104850","n","choice","N");
INSERT INTO english_lemma VALUES ("n#00104850","n","selection","N");
INSERT INTO english_lemma VALUES ("n#00104850","n","pick","N");
INSERT INTO english_lemma VALUES ("n#00105129","n","casting","N");
INSERT INTO english_lemma VALUES ("n#00105247","n","sampling","N");
INSERT INTO english_lemma VALUES ("n#00105382","n","random_sampling","N");
INSERT INTO english_lemma VALUES ("n#00105545","n","stratified_sampling","N");
INSERT INTO english_lemma VALUES ("n#00105545","n","representative_sampling","N");
INSERT INTO english_lemma VALUES ("n#00105545","n","proportional_sampling","N");
INSERT INTO english_lemma VALUES ("n#00105760","n","decision","N");
INSERT INTO english_lemma VALUES ("n#00105760","n","determination","N");
INSERT INTO english_lemma VALUES ("n#00105760","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#00106049","n","volition","N");
INSERT INTO english_lemma VALUES ("n#00106049","n","willing","N");
INSERT INTO english_lemma VALUES ("n#00106179","n","about-face","N");
INSERT INTO english_lemma VALUES ("n#00106179","n","volte-face","N");
INSERT INTO english_lemma VALUES ("n#00106179","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#00106179","n","policy_change","N");
INSERT INTO english_lemma VALUES ("n#00106381","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#00106381","n","assignment","N");
INSERT INTO english_lemma VALUES ("n#00106381","n","designation","N");
INSERT INTO english_lemma VALUES ("n#00106381","n","naming","N");
INSERT INTO english_lemma VALUES ("n#00106665","n","nomination","N");
INSERT INTO english_lemma VALUES ("n#00106665","n","nominating","N");
INSERT INTO english_lemma VALUES ("n#00106794","n","assignment","N");
INSERT INTO english_lemma VALUES ("n#00106794","n","assigning","N");
INSERT INTO english_lemma VALUES ("n#00107010","n","allocation","N");
INSERT INTO english_lemma VALUES ("n#00107174","n","call","N");
INSERT INTO english_lemma VALUES ("n#00107317","n","co-option","N");
INSERT INTO english_lemma VALUES ("n#00107317","n","co-optation","N");
INSERT INTO english_lemma VALUES ("n#00107460","n","delegacy","N");
INSERT INTO english_lemma VALUES ("n#00107544","n","ordination","N");
INSERT INTO english_lemma VALUES ("n#00107544","n","ordaining","N");
INSERT INTO english_lemma VALUES ("n#00107670","n","laying_on_of_hands","N");
INSERT INTO english_lemma VALUES ("n#00107819","n","move","N");
INSERT INTO english_lemma VALUES ("n#00108013","n","move","N");
INSERT INTO english_lemma VALUES ("n#00108157","n","chess_move","N");
INSERT INTO english_lemma VALUES ("n#00108354","n","castle","N");
INSERT INTO english_lemma VALUES ("n#00108354","n","castling","N");
INSERT INTO english_lemma VALUES ("n#00108468","n","capture","N");
INSERT INTO english_lemma VALUES ("n#00108577","n","check","N");
INSERT INTO english_lemma VALUES ("n#00108692","n","discovered_check","N");
INSERT INTO english_lemma VALUES ("n#00108876","n","checkmate","N");
INSERT INTO english_lemma VALUES ("n#00109013","n","gambit","N");
INSERT INTO english_lemma VALUES ("n#00109184","n","demarche","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","maneuver","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","manoeuvre","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","maneuvering","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","manoeuvering","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","tactical_maneuver","N");
INSERT INTO english_lemma VALUES ("n#00109256","n","tactical_manoeuver","N");
INSERT INTO english_lemma VALUES ("n#00109535","n","parking","N");
INSERT INTO english_lemma VALUES ("n#00109670","n","move","N");
INSERT INTO english_lemma VALUES ("n#00109838","n","flit","N");
INSERT INTO english_lemma VALUES ("n#00109955","n","bank","N");
INSERT INTO english_lemma VALUES ("n#00110118","n","vertical_bank","N");
INSERT INTO english_lemma VALUES ("n#00110247","n","loop","N");
INSERT INTO english_lemma VALUES ("n#00110371","n","roll","N");
INSERT INTO english_lemma VALUES ("n#00110567","n","barrel_roll","N");
INSERT INTO english_lemma VALUES ("n#00110674","n","snap_roll","N");
INSERT INTO english_lemma VALUES ("n#00110741","n","slip","N");
INSERT INTO english_lemma VALUES ("n#00110741","n","sideslip","N");
INSERT INTO english_lemma VALUES ("n#00110857","n","flight_maneuver","N");
INSERT INTO english_lemma VALUES ("n#00110857","n","airplane_maneuver","N");
INSERT INTO english_lemma VALUES ("n#00111045","n","straight-arm","N");
INSERT INTO english_lemma VALUES ("n#00111216","n","device","N");
INSERT INTO english_lemma VALUES ("n#00111216","n","gimmick","N");
INSERT INTO english_lemma VALUES ("n#00111216","n","twist","N");
INSERT INTO english_lemma VALUES ("n#00111383","n","trick","N");
INSERT INTO english_lemma VALUES ("n#00111383","n","fast_one","N");
INSERT INTO english_lemma VALUES ("n#00111557","n","feint","N");
INSERT INTO english_lemma VALUES ("n#00111652","n","ploy","N");
INSERT INTO english_lemma VALUES ("n#00111652","n","gambit","N");
INSERT INTO english_lemma VALUES ("n#00111652","n","stratagem","N");
INSERT INTO english_lemma VALUES ("n#00111760","n","ruse","N");
INSERT INTO english_lemma VALUES ("n#00111760","n","artifice","N");
INSERT INTO english_lemma VALUES ("n#00111872","n","means","N");
INSERT INTO english_lemma VALUES ("n#00111872","n","agency","N");
INSERT INTO english_lemma VALUES ("n#00111872","n","way","N");
INSERT INTO english_lemma VALUES ("n#00112303","n","dint","N");
INSERT INTO english_lemma VALUES ("n#00112413","n","escape","N");
INSERT INTO english_lemma VALUES ("n#00112599","n","instrument","N");
INSERT INTO english_lemma VALUES ("n#00112599","n","tool","N");
INSERT INTO english_lemma VALUES ("n#00112808","n","road","N");
INSERT INTO english_lemma VALUES ("n#00112932","n","royal_road","N");
INSERT INTO english_lemma VALUES ("n#00113065","n","stepping_stone","N");
INSERT INTO english_lemma VALUES ("n#00113217","n","measure","N");
INSERT INTO english_lemma VALUES ("n#00113217","n","step","N");
INSERT INTO english_lemma VALUES ("n#00113406","n","countermeasure","N");
INSERT INTO english_lemma VALUES ("n#00113525","n","bear_hug","N");
INSERT INTO english_lemma VALUES ("n#00113693","n","proxy_fight","N");
INSERT INTO english_lemma VALUES ("n#00113917","n","leveraged_buyout","N");
INSERT INTO english_lemma VALUES ("n#00114090","n","bust-up_takeover","N");
INSERT INTO english_lemma VALUES ("n#00114262","n","shark_repellent","N");
INSERT INTO english_lemma VALUES ("n#00114262","n","porcupine_provision","N");
INSERT INTO english_lemma VALUES ("n#00114532","n","golden_parachute","N");
INSERT INTO english_lemma VALUES ("n#00114709","n","greenmail","N");
INSERT INTO english_lemma VALUES ("n#00114886","n","pac-man_strategy","N");
INSERT INTO english_lemma VALUES ("n#00115023","n","poison_pill","N");
INSERT INTO english_lemma VALUES ("n#00115183","n","suicide_pill","N");
INSERT INTO english_lemma VALUES ("n#00115340","n","safe_harbor","N");
INSERT INTO english_lemma VALUES ("n#00115543","n","scorched-earth_policy","N");
INSERT INTO english_lemma VALUES ("n#00115676","n","diagnostic_procedure","N");
INSERT INTO english_lemma VALUES ("n#00115902","n","expedient","N");
INSERT INTO english_lemma VALUES ("n#00116092","n","emergency_procedure","N");
INSERT INTO english_lemma VALUES ("n#00116303","n","makeshift","N");
INSERT INTO english_lemma VALUES ("n#00116303","n","stopgap","N");
INSERT INTO english_lemma VALUES ("n#00116424","n","crutch","N");
INSERT INTO english_lemma VALUES ("n#00116556","n","improvisation","N");
INSERT INTO english_lemma VALUES ("n#00116556","n","temporary_expedient","N");
INSERT INTO english_lemma VALUES ("n#00116660","n","pis_aller","N");
INSERT INTO english_lemma VALUES ("n#00116660","n","last_resort","N");
INSERT INTO english_lemma VALUES ("n#00116754","n","desperate_measure","N");
INSERT INTO english_lemma VALUES ("n#00116904","n","open_sesame","N");
INSERT INTO english_lemma VALUES ("n#00117009","n","salvation","N");
INSERT INTO english_lemma VALUES ("n#00117205","n","tooth","N");
INSERT INTO english_lemma VALUES ("n#00117312","n","voice","N");
INSERT INTO english_lemma VALUES ("n#00117527","n","wings","N");
INSERT INTO english_lemma VALUES ("n#00117646","n","casting_lots","N");
INSERT INTO english_lemma VALUES ("n#00117646","n","drawing_lots","N");
INSERT INTO english_lemma VALUES ("n#00117646","n","sortition","N");
INSERT INTO english_lemma VALUES ("n#00117820","n","adoption","N");
INSERT INTO english_lemma VALUES ("n#00117820","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#00118026","n","embrace","N");
INSERT INTO english_lemma VALUES ("n#00118026","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#00118200","n","election","N");
INSERT INTO english_lemma VALUES ("n#00118337","n","co-option","N");
INSERT INTO english_lemma VALUES ("n#00118337","n","co-optation","N");
INSERT INTO english_lemma VALUES ("n#00118483","n","reelection","N");
INSERT INTO english_lemma VALUES ("n#00118587","n","plebiscite","N");
INSERT INTO english_lemma VALUES ("n#00118732","n","referendum","N");
INSERT INTO english_lemma VALUES ("n#00118873","n","election","N");
INSERT INTO english_lemma VALUES ("n#00119067","n","vote","N");
INSERT INTO english_lemma VALUES ("n#00119253","n","general_election","N");
INSERT INTO english_lemma VALUES ("n#00119389","n","primary","N");
INSERT INTO english_lemma VALUES ("n#00119389","n","primary_election","N");
INSERT INTO english_lemma VALUES ("n#00119541","n","direct_primary","N");
INSERT INTO english_lemma VALUES ("n#00119715","n","closed_primary","N");
INSERT INTO english_lemma VALUES ("n#00119902","n","open_primary","N");
INSERT INTO english_lemma VALUES ("n#00120058","n","by_election","N");
INSERT INTO english_lemma VALUES ("n#00120058","n","bye_election","N");
INSERT INTO english_lemma VALUES ("n#00120175","n","runoff","N");
INSERT INTO english_lemma VALUES ("n#00120305","n","vote","N");
INSERT INTO english_lemma VALUES ("n#00120305","n","ballot","N");
INSERT INTO english_lemma VALUES ("n#00120305","n","voting","N");
INSERT INTO english_lemma VALUES ("n#00120305","n","balloting","N");
INSERT INTO english_lemma VALUES ("n#00120576","n","secret_ballot","N");
INSERT INTO english_lemma VALUES ("n#00120714","n","split_ticket","N");
INSERT INTO english_lemma VALUES ("n#00120865","n","straight_ticket","N");
INSERT INTO english_lemma VALUES ("n#00121015","n","multiple_voting","N");
INSERT INTO english_lemma VALUES ("n#00121164","n","casting_vote","N");
INSERT INTO english_lemma VALUES ("n#00121287","n","equalization","N");
INSERT INTO english_lemma VALUES ("n#00121287","n","equilisation","N");
INSERT INTO english_lemma VALUES ("n#00121287","n","leveling","N");
INSERT INTO english_lemma VALUES ("n#00121442","n","reconciliation","N");
INSERT INTO english_lemma VALUES ("n#00121442","n","balancing","N");
INSERT INTO english_lemma VALUES ("n#00121609","n","equation","N");
INSERT INTO english_lemma VALUES ("n#00121609","n","equating","N");
INSERT INTO english_lemma VALUES ("n#00121704","n","exhumation","N");
INSERT INTO english_lemma VALUES ("n#00121704","n","disinterment","N");
INSERT INTO english_lemma VALUES ("n#00121704","n","digging_up","N");
INSERT INTO english_lemma VALUES ("n#00121863","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#00121863","n","obstetrical_delivery","N");
INSERT INTO english_lemma VALUES ("n#00122025","n","midwifery","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","cesarean_section","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","cesarian_section","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","caesarean_section","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","C-section","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","cesarean","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","cesarian","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","caesarean","N");
INSERT INTO english_lemma VALUES ("n#00122110","n","abdominal_delivery","N");
INSERT INTO english_lemma VALUES ("n#00122416","n","score","N");
INSERT INTO english_lemma VALUES ("n#00122802","n","bowling_score","N");
INSERT INTO english_lemma VALUES ("n#00122890","n","bull's_eye","N");
INSERT INTO english_lemma VALUES ("n#00123083","n","goal","N");
INSERT INTO english_lemma VALUES ("n#00123227","n","strike","N");
INSERT INTO english_lemma VALUES ("n#00123227","n","ten-strike","N");
INSERT INTO english_lemma VALUES ("n#00123407","n","spare","N");
INSERT INTO english_lemma VALUES ("n#00123524","n","open_frame","N");
INSERT INTO english_lemma VALUES ("n#00123524","n","break","N");
INSERT INTO english_lemma VALUES ("n#00123700","n","football_score","N");
INSERT INTO english_lemma VALUES ("n#00123789","n","touchback","N");
INSERT INTO english_lemma VALUES ("n#00123941","n","safety","N");
INSERT INTO english_lemma VALUES ("n#00124068","n","touchdown","N");
INSERT INTO english_lemma VALUES ("n#00124217","n","field_goal","N");
INSERT INTO english_lemma VALUES ("n#00124370","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#00124370","n","point_after","N");
INSERT INTO english_lemma VALUES ("n#00124370","n","extra_points","N");
INSERT INTO english_lemma VALUES ("n#00124527","n","baseball_score","N");
INSERT INTO english_lemma VALUES ("n#00124616","n","run","N");
INSERT INTO english_lemma VALUES ("n#00124616","n","tally","N");
INSERT INTO english_lemma VALUES ("n#00124895","n","earned_run","N");
INSERT INTO english_lemma VALUES ("n#00125039","n","unearned_run","N");
INSERT INTO english_lemma VALUES ("n#00125179","n","run_batted_in","N");
INSERT INTO english_lemma VALUES ("n#00125179","n","rbi","N");
INSERT INTO english_lemma VALUES ("n#00125337","n","basketball_score","N");
INSERT INTO english_lemma VALUES ("n#00125430","n","basket","N");
INSERT INTO english_lemma VALUES ("n#00125430","n","field_goal","N");
INSERT INTO english_lemma VALUES ("n#00125560","n","stunt","N");
INSERT INTO english_lemma VALUES ("n#00125689","n","change","N");
INSERT INTO english_lemma VALUES ("n#00126290","n","reduction","N");
INSERT INTO english_lemma VALUES ("n#00126290","n","simplification","N");
INSERT INTO english_lemma VALUES ("n#00126393","n","economy","N");
INSERT INTO english_lemma VALUES ("n#00126393","n","saving","N");
INSERT INTO english_lemma VALUES ("n#00126620","n","retrenchment","N");
INSERT INTO english_lemma VALUES ("n#00126620","n","curtailment","N");
INSERT INTO english_lemma VALUES ("n#00126620","n","downsizing","N");
INSERT INTO english_lemma VALUES ("n#00126771","n","economies_of_scale","N");
INSERT INTO english_lemma VALUES ("n#00126907","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#00127097","n","adaptation","N");
INSERT INTO english_lemma VALUES ("n#00127258","n","take-up","N");
INSERT INTO english_lemma VALUES ("n#00127380","n","readjustment","N");
INSERT INTO english_lemma VALUES ("n#00127492","n","domestication","N");
INSERT INTO english_lemma VALUES ("n#00127649","n","decimalization","N");
INSERT INTO english_lemma VALUES ("n#00127649","n","decimalisation","N");
INSERT INTO english_lemma VALUES ("n#00127808","n","metrification","N");
INSERT INTO english_lemma VALUES ("n#00127808","n","metrication","N");
INSERT INTO english_lemma VALUES ("n#00127976","n","habituation","N");
INSERT INTO english_lemma VALUES ("n#00128096","n","variation","N");
INSERT INTO english_lemma VALUES ("n#00128096","n","variance","N");
INSERT INTO english_lemma VALUES ("n#00128267","n","turning","N");
INSERT INTO english_lemma VALUES ("n#00128403","n","diversification","N");
INSERT INTO english_lemma VALUES ("n#00128579","n","flux","N");
INSERT INTO english_lemma VALUES ("n#00128676","n","switch","N");
INSERT INTO english_lemma VALUES ("n#00128676","n","switching","N");
INSERT INTO english_lemma VALUES ("n#00128676","n","shift","N");
INSERT INTO english_lemma VALUES ("n#00128868","n","switcheroo","N");
INSERT INTO english_lemma VALUES ("n#00128951","n","substitution","N");
INSERT INTO english_lemma VALUES ("n#00128951","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#00129213","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#00129213","n","replacing","N");
INSERT INTO english_lemma VALUES ("n#00129412","n","pitching_change","N");
INSERT INTO english_lemma VALUES ("n#00129505","n","supersedure","N");
INSERT INTO english_lemma VALUES ("n#00129505","n","supersession","N");
INSERT INTO english_lemma VALUES ("n#00129660","n","supplanting","N");
INSERT INTO english_lemma VALUES ("n#00129660","n","displacement","N");
INSERT INTO english_lemma VALUES ("n#00129804","n","commutation","N");
INSERT INTO english_lemma VALUES ("n#00129915","n","weaning","N");
INSERT INTO english_lemma VALUES ("n#00129915","n","ablactation","N");
INSERT INTO english_lemma VALUES ("n#00130078","n","promotion","N");
INSERT INTO english_lemma VALUES ("n#00130222","n","preferment","N");
INSERT INTO english_lemma VALUES ("n#00130222","n","recognition","N");
INSERT INTO english_lemma VALUES ("n#00130362","n","demotion","N");
INSERT INTO english_lemma VALUES ("n#00130470","n","change_of_state","N");
INSERT INTO english_lemma VALUES ("n#00131083","n","alteration","N");
INSERT INTO english_lemma VALUES ("n#00131083","n","modification","N");
INSERT INTO english_lemma VALUES ("n#00131083","n","adjustment","N");
INSERT INTO english_lemma VALUES ("n#00131327","n","distraction","N");
INSERT INTO english_lemma VALUES ("n#00131456","n","aeration","N");
INSERT INTO english_lemma VALUES ("n#00131573","n","qualification","N");
INSERT INTO english_lemma VALUES ("n#00131763","n","passage","N");
INSERT INTO english_lemma VALUES ("n#00131763","n","transition","N");
INSERT INTO english_lemma VALUES ("n#00131893","n","fossilization","N");
INSERT INTO english_lemma VALUES ("n#00131987","n","meddling","N");
INSERT INTO english_lemma VALUES ("n#00131987","n","tampering","N");
INSERT INTO english_lemma VALUES ("n#00132095","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#00132095","n","transference","N");
INSERT INTO english_lemma VALUES ("n#00132311","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#00132311","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#00132629","n","lockout","N");
INSERT INTO english_lemma VALUES ("n#00132807","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#00133011","n","backlash","N");
INSERT INTO english_lemma VALUES ("n#00133181","n","whitelash","N");
INSERT INTO english_lemma VALUES ("n#00133181","n","white_backlash","N");
INSERT INTO english_lemma VALUES ("n#00133315","n","rejection","N");
INSERT INTO english_lemma VALUES ("n#00133568","n","brush-off","N");
INSERT INTO english_lemma VALUES ("n#00133654","n","avoidance","N");
INSERT INTO english_lemma VALUES ("n#00133654","n","turning_away","N");
INSERT INTO english_lemma VALUES ("n#00133654","n","shunning","N");
INSERT INTO english_lemma VALUES ("n#00133654","n","dodging","N");
INSERT INTO english_lemma VALUES ("n#00133803","n","averting","N");
INSERT INTO english_lemma VALUES ("n#00133939","n","escape","N");
INSERT INTO english_lemma VALUES ("n#00134056","n","abandonment","N");
INSERT INTO english_lemma VALUES ("n#00134056","n","forsaking","N");
INSERT INTO english_lemma VALUES ("n#00134056","n","desertion","N");
INSERT INTO english_lemma VALUES ("n#00134222","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#00134359","n","apostasy","N");
INSERT INTO english_lemma VALUES ("n#00134359","n","tergiversation","N");
INSERT INTO english_lemma VALUES ("n#00134469","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#00134568","n","renunciation","N");
INSERT INTO english_lemma VALUES ("n#00134568","n","forgoing","N");
INSERT INTO english_lemma VALUES ("n#00134568","n","forswearing","N");
INSERT INTO english_lemma VALUES ("n#00134709","n","nonacceptance","N");
INSERT INTO english_lemma VALUES ("n#00134709","n","turndown","N");
INSERT INTO english_lemma VALUES ("n#00134849","n","forsaking","N");
INSERT INTO english_lemma VALUES ("n#00134849","n","giving_up","N");
INSERT INTO english_lemma VALUES ("n#00134937","n","abnegation","N");
INSERT INTO english_lemma VALUES ("n#00134937","n","self-abnegation","N");
INSERT INTO english_lemma VALUES ("n#00134937","n","denial","N");
INSERT INTO english_lemma VALUES ("n#00134937","n","self-denial","N");
INSERT INTO english_lemma VALUES ("n#00134937","n","self-renunciation","N");
INSERT INTO english_lemma VALUES ("n#00135125","n","forfeit","N");
INSERT INTO english_lemma VALUES ("n#00135125","n","forfeiture","N");
INSERT INTO english_lemma VALUES ("n#00135125","n","sacrifice","N");
INSERT INTO english_lemma VALUES ("n#00135310","n","boycott","N");
INSERT INTO english_lemma VALUES ("n#00135464","n","banishment","N");
INSERT INTO english_lemma VALUES ("n#00135464","n","proscription","N");
INSERT INTO english_lemma VALUES ("n#00135654","n","disbarment","N");
INSERT INTO english_lemma VALUES ("n#00135765","n","ejection","N");
INSERT INTO english_lemma VALUES ("n#00135765","n","exclusion","N");
INSERT INTO english_lemma VALUES ("n#00135765","n","expulsion","N");
INSERT INTO english_lemma VALUES ("n#00135765","n","riddance","N");
INSERT INTO english_lemma VALUES ("n#00135937","n","ostracism","N");
INSERT INTO english_lemma VALUES ("n#00136053","n","barring","N");
INSERT INTO english_lemma VALUES ("n#00136053","n","blackball","N");
INSERT INTO english_lemma VALUES ("n#00136174","n","exile","N");
INSERT INTO english_lemma VALUES ("n#00136174","n","deportation","N");
INSERT INTO english_lemma VALUES ("n#00136174","n","expatriation","N");
INSERT INTO english_lemma VALUES ("n#00136307","n","excommunication","N");
INSERT INTO english_lemma VALUES ("n#00136477","n","relegation","N");
INSERT INTO english_lemma VALUES ("n#00136632","n","ouster","N");
INSERT INTO english_lemma VALUES ("n#00136632","n","ousting","N");
INSERT INTO english_lemma VALUES ("n#00136760","n","deposition","N");
INSERT INTO english_lemma VALUES ("n#00136760","n","dethronement","N");
INSERT INTO english_lemma VALUES ("n#00136859","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#00136859","n","temporary_removal","N");
INSERT INTO english_lemma VALUES ("n#00136992","n","displacement","N");
INSERT INTO english_lemma VALUES ("n#00137092","n","veto","N");
INSERT INTO english_lemma VALUES ("n#00137190","n","pocket_veto","N");
INSERT INTO english_lemma VALUES ("n#00137299","n","termination","N");
INSERT INTO english_lemma VALUES ("n#00137299","n","ending","N");
INSERT INTO english_lemma VALUES ("n#00137299","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#00137802","n","finish","N");
INSERT INTO english_lemma VALUES ("n#00137802","n","finishing","N");
INSERT INTO english_lemma VALUES ("n#00137955","n","release","N");
INSERT INTO english_lemma VALUES ("n#00137955","n","tone_ending","N");
INSERT INTO english_lemma VALUES ("n#00138106","n","completion","N");
INSERT INTO english_lemma VALUES ("n#00138106","n","culmination","N");
INSERT INTO english_lemma VALUES ("n#00138106","n","closing","N");
INSERT INTO english_lemma VALUES ("n#00138106","n","windup","N");
INSERT INTO english_lemma VALUES ("n#00138106","n","mop_up","N");
INSERT INTO english_lemma VALUES ("n#00138296","n","finalization","N");
INSERT INTO english_lemma VALUES ("n#00138296","n","finalisation","N");
INSERT INTO english_lemma VALUES ("n#00138391","n","follow-through","N");
INSERT INTO english_lemma VALUES ("n#00138540","n","graduation","N");
INSERT INTO english_lemma VALUES ("n#00138644","n","retirement","N");
INSERT INTO english_lemma VALUES ("n#00138780","n","hibernation","N");
INSERT INTO english_lemma VALUES ("n#00138954","n","swan_song","N");
INSERT INTO english_lemma VALUES ("n#00139061","n","relinquishment","N");
INSERT INTO english_lemma VALUES ("n#00139061","n","relinquishing","N");
INSERT INTO english_lemma VALUES ("n#00139216","n","cession","N");
INSERT INTO english_lemma VALUES ("n#00139216","n","ceding","N");
INSERT INTO english_lemma VALUES ("n#00139314","n","handover","N");
INSERT INTO english_lemma VALUES ("n#00139453","n","surrender","N");
INSERT INTO english_lemma VALUES ("n#00139574","n","extradition","N");
INSERT INTO english_lemma VALUES ("n#00139768","n","release","N");
INSERT INTO english_lemma VALUES ("n#00139768","n","waiver","N");
INSERT INTO english_lemma VALUES ("n#00139768","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#00139905","n","exemption","N");
INSERT INTO english_lemma VALUES ("n#00139905","n","immunity","N");
INSERT INTO english_lemma VALUES ("n#00139905","n","granting_immunity","N");
INSERT INTO english_lemma VALUES ("n#00140078","n","fix","N");
INSERT INTO english_lemma VALUES ("n#00140245","n","dissolution","N");
INSERT INTO english_lemma VALUES ("n#00140245","n","breakup","N");
INSERT INTO english_lemma VALUES ("n#00140364","n","overthrow","N");
INSERT INTO english_lemma VALUES ("n#00140501","n","subversion","N");
INSERT INTO english_lemma VALUES ("n#00140614","n","adjournment","N");
INSERT INTO english_lemma VALUES ("n#00140614","n","dissolution","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","dismissal","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","firing","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","liberation","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","release","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","sack","N");
INSERT INTO english_lemma VALUES ("n#00140714","n","sacking","N");
INSERT INTO english_lemma VALUES ("n#00140964","n","conge","N");
INSERT INTO english_lemma VALUES ("n#00141053","n","removal","N");
INSERT INTO english_lemma VALUES ("n#00141128","n","destruction","N");
INSERT INTO english_lemma VALUES ("n#00141128","n","devastation","N");
INSERT INTO english_lemma VALUES ("n#00141434","n","disaster","N");
INSERT INTO english_lemma VALUES ("n#00141528","n","kill","N");
INSERT INTO english_lemma VALUES ("n#00141690","n","laying_waste","N");
INSERT INTO english_lemma VALUES ("n#00141690","n","ruin","N");
INSERT INTO english_lemma VALUES ("n#00141690","n","ruining","N");
INSERT INTO english_lemma VALUES ("n#00141690","n","ruination","N");
INSERT INTO english_lemma VALUES ("n#00141690","n","wrecking","N");
INSERT INTO english_lemma VALUES ("n#00141831","n","razing","N");
INSERT INTO english_lemma VALUES ("n#00141831","n","leveling","N");
INSERT INTO english_lemma VALUES ("n#00141831","n","tearing_down","N");
INSERT INTO english_lemma VALUES ("n#00141831","n","demolishing","N");
INSERT INTO english_lemma VALUES ("n#00141958","n","annihilation","N");
INSERT INTO english_lemma VALUES ("n#00141958","n","obliteration","N");
INSERT INTO english_lemma VALUES ("n#00142123","n","decimation","N");
INSERT INTO english_lemma VALUES ("n#00142269","n","atomization","N");
INSERT INTO english_lemma VALUES ("n#00142269","n","atomisation","N");
INSERT INTO english_lemma VALUES ("n#00142384","n","pulverization","N");
INSERT INTO english_lemma VALUES ("n#00142384","n","pulverisation","N");
INSERT INTO english_lemma VALUES ("n#00142497","n","vaporization","N");
INSERT INTO english_lemma VALUES ("n#00142497","n","vaporisation","N");
INSERT INTO english_lemma VALUES ("n#00142607","n","killing","N");
INSERT INTO english_lemma VALUES ("n#00142607","n","kill","N");
INSERT INTO english_lemma VALUES ("n#00142607","n","putting_to_death","N");
INSERT INTO english_lemma VALUES ("n#00143076","n","deathblow","N");
INSERT INTO english_lemma VALUES ("n#00143076","n","coup_de_grace","N");
INSERT INTO english_lemma VALUES ("n#00143188","n","death","N");
INSERT INTO english_lemma VALUES ("n#00143297","n","euthanasia","N");
INSERT INTO english_lemma VALUES ("n#00143297","n","mercy_killing","N");
INSERT INTO english_lemma VALUES ("n#00143464","n","manslaughter","N");
INSERT INTO english_lemma VALUES ("n#00143589","n","murder","N");
INSERT INTO english_lemma VALUES ("n#00143589","n","homicide","N");
INSERT INTO english_lemma VALUES ("n#00143589","n","slaying","N");
INSERT INTO english_lemma VALUES ("n#00143925","n","bloodshed","N");
INSERT INTO english_lemma VALUES ("n#00143925","n","blood","N");
INSERT INTO english_lemma VALUES ("n#00143925","n","gore","N");
INSERT INTO english_lemma VALUES ("n#00144076","n","chance-medley","N");
INSERT INTO english_lemma VALUES ("n#00144191","n","parricide","N");
INSERT INTO english_lemma VALUES ("n#00144309","n","matricide","N");
INSERT INTO english_lemma VALUES ("n#00144386","n","patricide","N");
INSERT INTO english_lemma VALUES ("n#00144463","n","dispatch","N");
INSERT INTO english_lemma VALUES ("n#00144463","n","despatch","N");
INSERT INTO english_lemma VALUES ("n#00144563","n","fell","N");
INSERT INTO english_lemma VALUES ("n#00144654","n","immolation","N");
INSERT INTO english_lemma VALUES ("n#00144739","n","suicide","N");
INSERT INTO english_lemma VALUES ("n#00144739","n","self-destruction","N");
INSERT INTO english_lemma VALUES ("n#00144739","n","self-annihilation","N");
INSERT INTO english_lemma VALUES ("n#00144920","n","assisted_suicide","N");
INSERT INTO english_lemma VALUES ("n#00145107","n","felo-de-se","N");
INSERT INTO english_lemma VALUES ("n#00145201","n","harakiri","N");
INSERT INTO english_lemma VALUES ("n#00145201","n","harikari","N");
INSERT INTO english_lemma VALUES ("n#00145322","n","suttee","N");
INSERT INTO english_lemma VALUES ("n#00145467","n","elimination","N");
INSERT INTO english_lemma VALUES ("n#00145467","n","liquidation","N");
INSERT INTO english_lemma VALUES ("n#00145565","n","slaughter","N");
INSERT INTO english_lemma VALUES ("n#00145676","n","slaughter","N");
INSERT INTO english_lemma VALUES ("n#00145676","n","carnage","N");
INSERT INTO english_lemma VALUES ("n#00145676","n","butchery","N");
INSERT INTO english_lemma VALUES ("n#00145813","n","bloodbath","N");
INSERT INTO english_lemma VALUES ("n#00145813","n","bloodletting","N");
INSERT INTO english_lemma VALUES ("n#00145813","n","bloodshed","N");
INSERT INTO english_lemma VALUES ("n#00145813","n","battue","N");
INSERT INTO english_lemma VALUES ("n#00145929","n","lynching","N");
INSERT INTO english_lemma VALUES ("n#00146041","n","poisoning","N");
INSERT INTO english_lemma VALUES ("n#00146154","n","gassing","N");
INSERT INTO english_lemma VALUES ("n#00146256","n","regicide","N");
INSERT INTO english_lemma VALUES ("n#00146336","n","shooting","N");
INSERT INTO english_lemma VALUES ("n#00146445","n","drive-by_shooting","N");
INSERT INTO english_lemma VALUES ("n#00146568","n","wing_shooting","N");
INSERT INTO english_lemma VALUES ("n#00146677","n","suffocation","N");
INSERT INTO english_lemma VALUES ("n#00146677","n","asphyxiation","N");
INSERT INTO english_lemma VALUES ("n#00146798","n","choking","N");
INSERT INTO english_lemma VALUES ("n#00146798","n","strangling","N");
INSERT INTO english_lemma VALUES ("n#00146798","n","strangulation","N");
INSERT INTO english_lemma VALUES ("n#00146798","n","throttling","N");
INSERT INTO english_lemma VALUES ("n#00147001","n","spasm","N");
INSERT INTO english_lemma VALUES ("n#00147158","n","bronchospasm","N");
INSERT INTO english_lemma VALUES ("n#00147358","n","cardiospasm","N");
INSERT INTO english_lemma VALUES ("n#00147598","n","strangulation","N");
INSERT INTO english_lemma VALUES ("n#00147781","n","sacrifice","N");
INSERT INTO english_lemma VALUES ("n#00147781","n","ritual_killing","N");
INSERT INTO english_lemma VALUES ("n#00147961","n","hecatomb","N");
INSERT INTO english_lemma VALUES ("n#00148082","n","immolation","N");
INSERT INTO english_lemma VALUES ("n#00148169","n","electrocution","N");
INSERT INTO english_lemma VALUES ("n#00148254","n","decapitation","N");
INSERT INTO english_lemma VALUES ("n#00148254","n","beheading","N");
INSERT INTO english_lemma VALUES ("n#00148356","n","abolition","N");
INSERT INTO english_lemma VALUES ("n#00148356","n","abolishment","N");
INSERT INTO english_lemma VALUES ("n#00148447","n","liquidation","N");
INSERT INTO english_lemma VALUES ("n#00148447","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#00148568","n","viatical_settlement","N");
INSERT INTO english_lemma VALUES ("n#00148568","n","viaticus_settlement","N");
INSERT INTO english_lemma VALUES ("n#00148717","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00148717","n","drug_withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00148822","n","closure","N");
INSERT INTO english_lemma VALUES ("n#00148822","n","closedown","N");
INSERT INTO english_lemma VALUES ("n#00148822","n","closing","N");
INSERT INTO english_lemma VALUES ("n#00148822","n","shutdown","N");
INSERT INTO english_lemma VALUES ("n#00148988","n","plant_closing","N");
INSERT INTO english_lemma VALUES ("n#00149089","n","bank_closing","N");
INSERT INTO english_lemma VALUES ("n#00149215","n","layoff","N");
INSERT INTO english_lemma VALUES ("n#00149317","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#00149317","n","extinguishing","N");
INSERT INTO english_lemma VALUES ("n#00149317","n","quenching","N");
INSERT INTO english_lemma VALUES ("n#00149483","n","fade","N");
INSERT INTO english_lemma VALUES ("n#00149483","n","disappearance","N");
INSERT INTO english_lemma VALUES ("n#00149581","n","abortion","N");
INSERT INTO english_lemma VALUES ("n#00149696","n","spontaneous_abortion","N");
INSERT INTO english_lemma VALUES ("n#00149696","n","miscarriage","N");
INSERT INTO english_lemma VALUES ("n#00149696","n","stillbirth","N");
INSERT INTO english_lemma VALUES ("n#00149906","n","habitual_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150027","n","immanent_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150178","n","incomplete_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150178","n","partial_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150342","n","induced_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150496","n","aborticide","N");
INSERT INTO english_lemma VALUES ("n#00150496","n","feticide","N");
INSERT INTO english_lemma VALUES ("n#00150593","n","therapeutic_abortion","N");
INSERT INTO english_lemma VALUES ("n#00150748","n","nullification","N");
INSERT INTO english_lemma VALUES ("n#00150989","n","abrogation","N");
INSERT INTO english_lemma VALUES ("n#00150989","n","repeal","N");
INSERT INTO english_lemma VALUES ("n#00150989","n","annulment","N");
INSERT INTO english_lemma VALUES ("n#00151154","n","cancellation","N");
INSERT INTO english_lemma VALUES ("n#00151318","n","write-off","N");
INSERT INTO english_lemma VALUES ("n#00151419","n","attainder","N");
INSERT INTO english_lemma VALUES ("n#00151419","n","civil_death","N");
INSERT INTO english_lemma VALUES ("n#00151517","n","rescission","N");
INSERT INTO english_lemma VALUES ("n#00151517","n","recission","N");
INSERT INTO english_lemma VALUES ("n#00151517","n","rescinding","N");
INSERT INTO english_lemma VALUES ("n#00151726","n","vitiation","N");
INSERT INTO english_lemma VALUES ("n#00151882","n","neutralization","N");
INSERT INTO english_lemma VALUES ("n#00151882","n","neutralisation","N");
INSERT INTO english_lemma VALUES ("n#00151882","n","counteraction","N");
INSERT INTO english_lemma VALUES ("n#00152038","n","deactivation","N");
INSERT INTO english_lemma VALUES ("n#00152038","n","defusing","N");
INSERT INTO english_lemma VALUES ("n#00152183","n","deactivation","N");
INSERT INTO english_lemma VALUES ("n#00152183","n","inactivation","N");
INSERT INTO english_lemma VALUES ("n#00152313","n","dishonorable_discharge","N");
INSERT INTO english_lemma VALUES ("n#00152480","n","Section_Eight","N");
INSERT INTO english_lemma VALUES ("n#00152626","n","neutralization","N");
INSERT INTO english_lemma VALUES ("n#00152626","n","neutralisation","N");
INSERT INTO english_lemma VALUES ("n#00152824","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#00152988","n","undoing","N");
INSERT INTO english_lemma VALUES ("n#00153104","n","regression","N");
INSERT INTO english_lemma VALUES ("n#00153104","n","regress","N");
INSERT INTO english_lemma VALUES ("n#00153104","n","reversion","N");
INSERT INTO english_lemma VALUES ("n#00153104","n","retrogression","N");
INSERT INTO english_lemma VALUES ("n#00153104","n","retroversion","N");
INSERT INTO english_lemma VALUES ("n#00153241","n","beginning","N");
INSERT INTO english_lemma VALUES ("n#00153241","n","start","N");
INSERT INTO english_lemma VALUES ("n#00153241","n","commencement","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","initiation","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","founding","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","institution","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","origination","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","creation","N");
INSERT INTO english_lemma VALUES ("n#00153747","n","instauration","N");
INSERT INTO english_lemma VALUES ("n#00153919","n","installation","N");
INSERT INTO english_lemma VALUES ("n#00153919","n","installing","N");
INSERT INTO english_lemma VALUES ("n#00153919","n","installment","N");
INSERT INTO english_lemma VALUES ("n#00154105","n","Creation","N");
INSERT INTO english_lemma VALUES ("n#00154220","n","start","N");
INSERT INTO english_lemma VALUES ("n#00154220","n","starting","N");
INSERT INTO english_lemma VALUES ("n#00154446","n","inauguration","N");
INSERT INTO english_lemma VALUES ("n#00154446","n","startup","N");
INSERT INTO english_lemma VALUES ("n#00154666","n","startup","N");
INSERT INTO english_lemma VALUES ("n#00154800","n","constitution","N");
INSERT INTO english_lemma VALUES ("n#00154800","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#00154800","n","formation","N");
INSERT INTO english_lemma VALUES ("n#00154800","n","organization","N");
INSERT INTO english_lemma VALUES ("n#00154800","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#00155072","n","unionization","N");
INSERT INTO english_lemma VALUES ("n#00155072","n","unionisation","N");
INSERT INTO english_lemma VALUES ("n#00155173","n","arousal","N");
INSERT INTO english_lemma VALUES ("n#00155173","n","rousing","N");
INSERT INTO english_lemma VALUES ("n#00155413","n","reveille","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","debut","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","first_appearance","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","launching","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","unveiling","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#00155548","n","entry","N");
INSERT INTO english_lemma VALUES ("n#00155780","n","ushering_in","N");
INSERT INTO english_lemma VALUES ("n#00155916","n","inauguration","N");
INSERT INTO english_lemma VALUES ("n#00155916","n","inaugural","N");
INSERT INTO english_lemma VALUES ("n#00156102","n","first_step","N");
INSERT INTO english_lemma VALUES ("n#00156102","n","initiative","N");
INSERT INTO english_lemma VALUES ("n#00156102","n","opening_move","N");
INSERT INTO english_lemma VALUES ("n#00156102","n","opening","N");
INSERT INTO english_lemma VALUES ("n#00156314","n","curtain_raiser","N");
INSERT INTO english_lemma VALUES ("n#00156399","n","first_base","N");
INSERT INTO english_lemma VALUES ("n#00156550","n","accession","N");
INSERT INTO english_lemma VALUES ("n#00156550","n","rise_to_power","N");
INSERT INTO english_lemma VALUES ("n#00156664","n","attack","N");
INSERT INTO english_lemma VALUES ("n#00156664","n","tone-beginning","N");
INSERT INTO english_lemma VALUES ("n#00156789","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#00156789","n","occupying","N");
INSERT INTO english_lemma VALUES ("n#00156789","n","moving_in","N");
INSERT INTO english_lemma VALUES ("n#00156897","n","activation","N");
INSERT INTO english_lemma VALUES ("n#00157011","n","resumption","N");
INSERT INTO english_lemma VALUES ("n#00157011","n","recommencement","N");
INSERT INTO english_lemma VALUES ("n#00157100","n","cooking","N");
INSERT INTO english_lemma VALUES ("n#00157100","n","cookery","N");
INSERT INTO english_lemma VALUES ("n#00157413","n","baking","N");
INSERT INTO english_lemma VALUES ("n#00157413","n","bake","N");
INSERT INTO english_lemma VALUES ("n#00157529","n","shirring","N");
INSERT INTO english_lemma VALUES ("n#00157603","n","toasting","N");
INSERT INTO english_lemma VALUES ("n#00157603","n","browning","N");
INSERT INTO english_lemma VALUES ("n#00157724","n","broil","N");
INSERT INTO english_lemma VALUES ("n#00157724","n","broiling","N");
INSERT INTO english_lemma VALUES ("n#00157724","n","grilling","N");
INSERT INTO english_lemma VALUES ("n#00157874","n","frying","N");
INSERT INTO english_lemma VALUES ("n#00157874","n","sauteing","N");
INSERT INTO english_lemma VALUES ("n#00157979","n","braising","N");
INSERT INTO english_lemma VALUES ("n#00158092","n","poaching","N");
INSERT INTO english_lemma VALUES ("n#00158173","n","roasting","N");
INSERT INTO english_lemma VALUES ("n#00158327","n","barbecuing","N");
INSERT INTO english_lemma VALUES ("n#00158465","n","boiling","N");
INSERT INTO english_lemma VALUES ("n#00158465","n","stewing","N");
INSERT INTO english_lemma VALUES ("n#00158465","n","simmering","N");
INSERT INTO english_lemma VALUES ("n#00158586","n","basting","N");
INSERT INTO english_lemma VALUES ("n#00158694","n","tenderization","N");
INSERT INTO english_lemma VALUES ("n#00158831","n","seasoning","N");
INSERT INTO english_lemma VALUES ("n#00158979","n","salting","N");
INSERT INTO english_lemma VALUES ("n#00159063","n","sweetening","N");
INSERT INTO english_lemma VALUES ("n#00159157","n","improvement","N");
INSERT INTO english_lemma VALUES ("n#00159609","n","advancement","N");
INSERT INTO english_lemma VALUES ("n#00159609","n","progress","N");
INSERT INTO english_lemma VALUES ("n#00159874","n","forwarding","N");
INSERT INTO english_lemma VALUES ("n#00159874","n","furtherance","N");
INSERT INTO english_lemma VALUES ("n#00159874","n","promotion","N");
INSERT INTO english_lemma VALUES ("n#00160063","n","stride","N");
INSERT INTO english_lemma VALUES ("n#00160202","n","development","N");
INSERT INTO english_lemma VALUES ("n#00160486","n","broadening","N");
INSERT INTO english_lemma VALUES ("n#00160599","n","elaboration","N");
INSERT INTO english_lemma VALUES ("n#00160599","n","working_out","N");
INSERT INTO english_lemma VALUES ("n#00160717","n","cleaning","N");
INSERT INTO english_lemma VALUES ("n#00160717","n","cleansing","N");
INSERT INTO english_lemma VALUES ("n#00160717","n","cleanup","N");
INSERT INTO english_lemma VALUES ("n#00161044","n","disinfestation","N");
INSERT INTO english_lemma VALUES ("n#00161142","n","spring-cleaning","N");
INSERT INTO english_lemma VALUES ("n#00161268","n","scrub","N");
INSERT INTO english_lemma VALUES ("n#00161268","n","scrubbing","N");
INSERT INTO english_lemma VALUES ("n#00161268","n","scouring","N");
INSERT INTO english_lemma VALUES ("n#00161436","n","swabbing","N");
INSERT INTO english_lemma VALUES ("n#00161436","n","mopping","N");
INSERT INTO english_lemma VALUES ("n#00161520","n","dry_cleaning","N");
INSERT INTO english_lemma VALUES ("n#00161640","n","sweeping","N");
INSERT INTO english_lemma VALUES ("n#00161727","n","purge","N");
INSERT INTO english_lemma VALUES ("n#00161727","n","purging","N");
INSERT INTO english_lemma VALUES ("n#00161727","n","purgation","N");
INSERT INTO english_lemma VALUES ("n#00161941","n","purge","N");
INSERT INTO english_lemma VALUES ("n#00161941","n","purging","N");
INSERT INTO english_lemma VALUES ("n#00161941","n","purgation","N");
INSERT INTO english_lemma VALUES ("n#00162101","n","purification","N");
INSERT INTO english_lemma VALUES ("n#00162229","n","purification","N");
INSERT INTO english_lemma VALUES ("n#00162325","n","catharsis","N");
INSERT INTO english_lemma VALUES ("n#00162325","n","katharsis","N");
INSERT INTO english_lemma VALUES ("n#00162325","n","abreaction","N");
INSERT INTO english_lemma VALUES ("n#00162452","n","catharsis","N");
INSERT INTO english_lemma VALUES ("n#00162452","n","katharsis","N");
INSERT INTO english_lemma VALUES ("n#00162600","n","colonic","N");
INSERT INTO english_lemma VALUES ("n#00162600","n","colonic_irrigation","N");
INSERT INTO english_lemma VALUES ("n#00162600","n","high_colonic","N");
INSERT INTO english_lemma VALUES ("n#00162792","n","sterilization","N");
INSERT INTO english_lemma VALUES ("n#00162792","n","sterilsation","N");
INSERT INTO english_lemma VALUES ("n#00163002","n","pasteurization","N");
INSERT INTO english_lemma VALUES ("n#00163198","n","sanitation","N");
INSERT INTO english_lemma VALUES ("n#00163198","n","sanitization","N");
INSERT INTO english_lemma VALUES ("n#00163198","n","sanitisation","N");
INSERT INTO english_lemma VALUES ("n#00163198","n","sanitizing","N");
INSERT INTO english_lemma VALUES ("n#00163357","n","shave","N");
INSERT INTO english_lemma VALUES ("n#00163357","n","shaving","N");
INSERT INTO english_lemma VALUES ("n#00163474","n","tonsure","N");
INSERT INTO english_lemma VALUES ("n#00163599","n","ablution","N");
INSERT INTO english_lemma VALUES ("n#00163599","n","washup","N");
INSERT INTO english_lemma VALUES ("n#00163599","n","bathing","N");
INSERT INTO english_lemma VALUES ("n#00163792","n","dishwashing","N");
INSERT INTO english_lemma VALUES ("n#00163875","n","wash","N");
INSERT INTO english_lemma VALUES ("n#00163875","n","washing","N");
INSERT INTO english_lemma VALUES ("n#00164113","n","washing-up","N");
INSERT INTO english_lemma VALUES ("n#00164208","n","window-washing","N");
INSERT INTO english_lemma VALUES ("n#00164300","n","rinse","N");
INSERT INTO english_lemma VALUES ("n#00164380","n","rinse","N");
INSERT INTO english_lemma VALUES ("n#00164474","n","rinse","N");
INSERT INTO english_lemma VALUES ("n#00164474","n","rinsing","N");
INSERT INTO english_lemma VALUES ("n#00164621","n","soak","N");
INSERT INTO english_lemma VALUES ("n#00164621","n","soaking","N");
INSERT INTO english_lemma VALUES ("n#00164722","n","brush","N");
INSERT INTO english_lemma VALUES ("n#00164722","n","brushing","N");
INSERT INTO english_lemma VALUES ("n#00164848","n","comb","N");
INSERT INTO english_lemma VALUES ("n#00164848","n","combing","N");
INSERT INTO english_lemma VALUES ("n#00164991","n","comb-out","N");
INSERT INTO english_lemma VALUES ("n#00164991","n","teasing","N");
INSERT INTO english_lemma VALUES ("n#00165109","n","shampoo","N");
INSERT INTO english_lemma VALUES ("n#00165204","n","hair_care","N");
INSERT INTO english_lemma VALUES ("n#00165204","n","hairdressing","N");
INSERT INTO english_lemma VALUES ("n#00165415","n","shower","N");
INSERT INTO english_lemma VALUES ("n#00165415","n","shower_bath","N");
INSERT INTO english_lemma VALUES ("n#00165598","n","bath","N");
INSERT INTO english_lemma VALUES ("n#00165752","n","bubble_bath","N");
INSERT INTO english_lemma VALUES ("n#00165876","n","mud_bath","N");
INSERT INTO english_lemma VALUES ("n#00165978","n","sponge_bath","N");
INSERT INTO english_lemma VALUES ("n#00166105","n","Turkish_bath","N");
INSERT INTO english_lemma VALUES ("n#00166105","n","steam_bath","N");
INSERT INTO english_lemma VALUES ("n#00166105","n","vapor_bath","N");
INSERT INTO english_lemma VALUES ("n#00166105","n","vapour_bath","N");
INSERT INTO english_lemma VALUES ("n#00166270","n","rubdown","N");
INSERT INTO english_lemma VALUES ("n#00166347","n","correction","N");
INSERT INTO english_lemma VALUES ("n#00166347","n","correcting","N");
INSERT INTO english_lemma VALUES ("n#00166347","n","rectification","N");
INSERT INTO english_lemma VALUES ("n#00166578","n","redress","N");
INSERT INTO english_lemma VALUES ("n#00166578","n","remedy","N");
INSERT INTO english_lemma VALUES ("n#00166578","n","remediation","N");
INSERT INTO english_lemma VALUES ("n#00166721","n","salve","N");
INSERT INTO english_lemma VALUES ("n#00166855","n","retribution","N");
INSERT INTO english_lemma VALUES ("n#00166954","n","recompense","N");
INSERT INTO english_lemma VALUES ("n#00166954","n","compensation","N");
INSERT INTO english_lemma VALUES ("n#00167086","n","perfection","N");
INSERT INTO english_lemma VALUES ("n#00167178","n","reform","N");
INSERT INTO english_lemma VALUES ("n#00167365","n","land_reform","N");
INSERT INTO english_lemma VALUES ("n#00167494","n","amelioration","N");
INSERT INTO english_lemma VALUES ("n#00167494","n","melioration","N");
INSERT INTO english_lemma VALUES ("n#00167494","n","betterment","N");
INSERT INTO english_lemma VALUES ("n#00167633","n","self-improvement","N");
INSERT INTO english_lemma VALUES ("n#00167633","n","self-reformation","N");
INSERT INTO english_lemma VALUES ("n#00167762","n","reform","N");
INSERT INTO english_lemma VALUES ("n#00167925","n","beautification","N");
INSERT INTO english_lemma VALUES ("n#00168046","n","glamorization","N");
INSERT INTO english_lemma VALUES ("n#00168201","n","decoration","N");
INSERT INTO english_lemma VALUES ("n#00168476","n","adornment","N");
INSERT INTO english_lemma VALUES ("n#00168605","n","ornamentation","N");
INSERT INTO english_lemma VALUES ("n#00168605","n","embellishment","N");
INSERT INTO english_lemma VALUES ("n#00168734","n","window_dressing","N");
INSERT INTO english_lemma VALUES ("n#00168826","n","trimming","N");
INSERT INTO english_lemma VALUES ("n#00168990","n","tessellation","N");
INSERT INTO english_lemma VALUES ("n#00169069","n","figuration","N");
INSERT INTO english_lemma VALUES ("n#00169150","n","tattoo","N");
INSERT INTO english_lemma VALUES ("n#00169271","n","marking","N");
INSERT INTO english_lemma VALUES ("n#00169424","n","lineation","N");
INSERT INTO english_lemma VALUES ("n#00169522","n","mottling","N");
INSERT INTO english_lemma VALUES ("n#00169627","n","striping","N");
INSERT INTO english_lemma VALUES ("n#00169713","n","clearing","N");
INSERT INTO english_lemma VALUES ("n#00169713","n","clarification","N");
INSERT INTO english_lemma VALUES ("n#00169833","n","enrichment","N");
INSERT INTO english_lemma VALUES ("n#00169960","n","humanization","N");
INSERT INTO english_lemma VALUES ("n#00169960","n","humanisation","N");
INSERT INTO english_lemma VALUES ("n#00170063","n","modernization","N");
INSERT INTO english_lemma VALUES ("n#00170063","n","modernisation","N");
INSERT INTO english_lemma VALUES ("n#00170063","n","modernizing","N");
INSERT INTO english_lemma VALUES ("n#00170245","n","renovation","N");
INSERT INTO english_lemma VALUES ("n#00170245","n","redevelopment","N");
INSERT INTO english_lemma VALUES ("n#00170357","n","face_lift","N");
INSERT INTO english_lemma VALUES ("n#00170357","n","face_lifting","N");
INSERT INTO english_lemma VALUES ("n#00170496","n","enhancement","N");
INSERT INTO english_lemma VALUES ("n#00170496","n","sweetening","N");
INSERT INTO english_lemma VALUES ("n#00170617","n","upturn","N");
INSERT INTO english_lemma VALUES ("n#00170721","n","worsening","N");
INSERT INTO english_lemma VALUES ("n#00170851","n","downturn","N");
INSERT INTO english_lemma VALUES ("n#00170851","n","downswing","N");
INSERT INTO english_lemma VALUES ("n#00171010","n","downspin","N");
INSERT INTO english_lemma VALUES ("n#00171095","n","ventilation","N");
INSERT INTO english_lemma VALUES ("n#00171095","n","airing","N");
INSERT INTO english_lemma VALUES ("n#00171220","n","repair","N");
INSERT INTO english_lemma VALUES ("n#00171220","n","fix","N");
INSERT INTO english_lemma VALUES ("n#00171220","n","fixing","N");
INSERT INTO english_lemma VALUES ("n#00171220","n","mending","N");
INSERT INTO english_lemma VALUES ("n#00171220","n","reparation","N");
INSERT INTO english_lemma VALUES ("n#00171488","n","darning","N");
INSERT INTO english_lemma VALUES ("n#00171602","n","patching","N");
INSERT INTO english_lemma VALUES ("n#00171721","n","care","N");
INSERT INTO english_lemma VALUES ("n#00171721","n","maintenance","N");
INSERT INTO english_lemma VALUES ("n#00171721","n","upkeep","N");
INSERT INTO english_lemma VALUES ("n#00171984","n","camera_care","N");
INSERT INTO english_lemma VALUES ("n#00172080","n","car_care","N");
INSERT INTO english_lemma VALUES ("n#00172188","n","oil_change","N");
INSERT INTO english_lemma VALUES ("n#00172275","n","overhaul","N");
INSERT INTO english_lemma VALUES ("n#00172275","n","overhauling","N");
INSERT INTO english_lemma VALUES ("n#00172275","n","inspection_and_repair","N");
INSERT INTO english_lemma VALUES ("n#00172275","n","service","N");
INSERT INTO english_lemma VALUES ("n#00172482","n","interim_overhaul","N");
INSERT INTO english_lemma VALUES ("n#00172598","n","band_aid","N");
INSERT INTO english_lemma VALUES ("n#00172598","n","quick_fix","N");
INSERT INTO english_lemma VALUES ("n#00172598","n","quickie","N");
INSERT INTO english_lemma VALUES ("n#00172598","n","quicky","N");
INSERT INTO english_lemma VALUES ("n#00172698","n","restoration","N");
INSERT INTO english_lemma VALUES ("n#00172893","n","reclamation","N");
INSERT INTO english_lemma VALUES ("n#00172893","n","renewal","N");
INSERT INTO english_lemma VALUES ("n#00172893","n","revival","N");
INSERT INTO english_lemma VALUES ("n#00172893","n","rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00173090","n","reconstruction","N");
INSERT INTO english_lemma VALUES ("n#00173231","n","reassembly","N");
INSERT INTO english_lemma VALUES ("n#00173231","n","refabrication","N");
INSERT INTO english_lemma VALUES ("n#00173231","n","reformation","N");
INSERT INTO english_lemma VALUES ("n#00173231","n","remaking","N");
INSERT INTO english_lemma VALUES ("n#00173345","n","rebuilding","N");
INSERT INTO english_lemma VALUES ("n#00173416","n","restitution","N");
INSERT INTO english_lemma VALUES ("n#00173526","n","pump_priming","N");
INSERT INTO english_lemma VALUES ("n#00173662","n","scheduled_maintenance","N");
INSERT INTO english_lemma VALUES ("n#00173771","n","coaching","N");
INSERT INTO english_lemma VALUES ("n#00173771","n","coaching_job","N");
INSERT INTO english_lemma VALUES ("n#00173872","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#00173872","n","booking","N");
INSERT INTO english_lemma VALUES ("n#00174085","n","gig","N");
INSERT INTO english_lemma VALUES ("n#00174193","n","degradation","N");
INSERT INTO english_lemma VALUES ("n#00174193","n","debasement","N");
INSERT INTO english_lemma VALUES ("n#00174476","n","dehumanization","N");
INSERT INTO english_lemma VALUES ("n#00174476","n","dehumanisation","N");
INSERT INTO english_lemma VALUES ("n#00174683","n","brutalization","N");
INSERT INTO english_lemma VALUES ("n#00174683","n","brutalisation","N");
INSERT INTO english_lemma VALUES ("n#00174683","n","animalization","N");
INSERT INTO english_lemma VALUES ("n#00174683","n","animalisation","N");
INSERT INTO english_lemma VALUES ("n#00174855","n","barbarization","N");
INSERT INTO english_lemma VALUES ("n#00174855","n","barbarisation","N");
INSERT INTO english_lemma VALUES ("n#00174981","n","bastardization","N");
INSERT INTO english_lemma VALUES ("n#00174981","n","bastardisation","N");
INSERT INTO english_lemma VALUES ("n#00175090","n","corruption","N");
INSERT INTO english_lemma VALUES ("n#00175230","n","demoralization","N");
INSERT INTO english_lemma VALUES ("n#00175342","n","stultification","N");
INSERT INTO english_lemma VALUES ("n#00175342","n","impairment","N");
INSERT INTO english_lemma VALUES ("n#00175342","n","deadening","N");
INSERT INTO english_lemma VALUES ("n#00175490","n","popularization","N");
INSERT INTO english_lemma VALUES ("n#00175490","n","popularisation","N");
INSERT INTO english_lemma VALUES ("n#00175490","n","vulgarization","N");
INSERT INTO english_lemma VALUES ("n#00175490","n","vulgarisation","N");
INSERT INTO english_lemma VALUES ("n#00175490","n","coarsening","N");
INSERT INTO english_lemma VALUES ("n#00175673","n","humiliation","N");
INSERT INTO english_lemma VALUES ("n#00175673","n","humbling","N");
INSERT INTO english_lemma VALUES ("n#00175673","n","abasement","N");
INSERT INTO english_lemma VALUES ("n#00175800","n","comedown","N");
INSERT INTO english_lemma VALUES ("n#00175889","n","change_of_color","N");
INSERT INTO english_lemma VALUES ("n#00176075","n","whitening","N");
INSERT INTO english_lemma VALUES ("n#00176075","n","lightening","N");
INSERT INTO english_lemma VALUES ("n#00176189","n","bleach","N");
INSERT INTO english_lemma VALUES ("n#00176350","n","blackening","N");
INSERT INTO english_lemma VALUES ("n#00176350","n","darkening","N");
INSERT INTO english_lemma VALUES ("n#00176445","n","discoloration","N");
INSERT INTO english_lemma VALUES ("n#00176445","n","discolouration","N");
INSERT INTO english_lemma VALUES ("n#00176554","n","coloring","N");
INSERT INTO english_lemma VALUES ("n#00176554","n","colouring","N");
INSERT INTO english_lemma VALUES ("n#00176731","n","tinting","N");
INSERT INTO english_lemma VALUES ("n#00176819","n","hair_coloring","N");
INSERT INTO english_lemma VALUES ("n#00176936","n","dyeing","N");
INSERT INTO english_lemma VALUES ("n#00177066","n","staining","N");
INSERT INTO english_lemma VALUES ("n#00177208","n","Gram's_method","N");
INSERT INTO english_lemma VALUES ("n#00177208","n","Gram_method","N");
INSERT INTO english_lemma VALUES ("n#00177208","n","Gram's_procedure","N");
INSERT INTO english_lemma VALUES ("n#00177453","n","fixation","N");
INSERT INTO english_lemma VALUES ("n#00177453","n","fixing","N");
INSERT INTO english_lemma VALUES ("n#00177657","n","soiling","N");
INSERT INTO english_lemma VALUES ("n#00177657","n","soilure","N");
INSERT INTO english_lemma VALUES ("n#00177657","n","dirtying","N");
INSERT INTO english_lemma VALUES ("n#00177796","n","staining","N");
INSERT INTO english_lemma VALUES ("n#00177796","n","spotting","N");
INSERT INTO english_lemma VALUES ("n#00177796","n","maculation","N");
INSERT INTO english_lemma VALUES ("n#00177916","n","contamination","N");
INSERT INTO english_lemma VALUES ("n#00177916","n","pollution","N");
INSERT INTO english_lemma VALUES ("n#00178142","n","dust_contamination","N");
INSERT INTO english_lemma VALUES ("n#00178251","n","decontamination","N");
INSERT INTO english_lemma VALUES ("n#00178358","n","wetting","N");
INSERT INTO english_lemma VALUES ("n#00178533","n","ducking","N");
INSERT INTO english_lemma VALUES ("n#00178533","n","dousing","N");
INSERT INTO english_lemma VALUES ("n#00178533","n","immersion","N");
INSERT INTO english_lemma VALUES ("n#00178640","n","drenching","N");
INSERT INTO english_lemma VALUES ("n#00178640","n","soaking","N");
INSERT INTO english_lemma VALUES ("n#00178640","n","souse","N");
INSERT INTO english_lemma VALUES ("n#00178640","n","sousing","N");
INSERT INTO english_lemma VALUES ("n#00178766","n","moistening","N");
INSERT INTO english_lemma VALUES ("n#00178766","n","dampening","N");
INSERT INTO english_lemma VALUES ("n#00178882","n","splash","N");
INSERT INTO english_lemma VALUES ("n#00178882","n","splashing","N");
INSERT INTO english_lemma VALUES ("n#00178992","n","watering","N");
INSERT INTO english_lemma VALUES ("n#00179126","n","sprinkle","N");
INSERT INTO english_lemma VALUES ("n#00179126","n","sprinkling","N");
INSERT INTO english_lemma VALUES ("n#00179219","n","sterilization","N");
INSERT INTO english_lemma VALUES ("n#00179219","n","sterilisation","N");
INSERT INTO english_lemma VALUES ("n#00179384","n","castration","N");
INSERT INTO english_lemma VALUES ("n#00179384","n","emasculation","N");
INSERT INTO english_lemma VALUES ("n#00179505","n","neutering","N");
INSERT INTO english_lemma VALUES ("n#00179505","n","fixing","N");
INSERT INTO english_lemma VALUES ("n#00179505","n","altering","N");
INSERT INTO english_lemma VALUES ("n#00179647","n","spaying","N");
INSERT INTO english_lemma VALUES ("n#00179743","n","chew","N");
INSERT INTO english_lemma VALUES ("n#00179743","n","chewing","N");
INSERT INTO english_lemma VALUES ("n#00179743","n","mastication","N");
INSERT INTO english_lemma VALUES ("n#00179948","n","chomping","N");
INSERT INTO english_lemma VALUES ("n#00180029","n","mumbling","N");
INSERT INTO english_lemma VALUES ("n#00180029","n","gumming","N");
INSERT INTO english_lemma VALUES ("n#00180135","n","defoliation","N");
INSERT INTO english_lemma VALUES ("n#00180278","n","motion","N");
INSERT INTO english_lemma VALUES ("n#00180278","n","movement","N");
INSERT INTO english_lemma VALUES ("n#00180278","n","move","N");
INSERT INTO english_lemma VALUES ("n#00180908","n","movement","N");
INSERT INTO english_lemma VALUES ("n#00181121","n","abduction","N");
INSERT INTO english_lemma VALUES ("n#00181250","n","adduction","N");
INSERT INTO english_lemma VALUES ("n#00181376","n","approach","N");
INSERT INTO english_lemma VALUES ("n#00181376","n","approaching","N");
INSERT INTO english_lemma VALUES ("n#00181376","n","coming","N");
INSERT INTO english_lemma VALUES ("n#00181619","n","access","N");
INSERT INTO english_lemma VALUES ("n#00181760","n","back_door","N");
INSERT INTO english_lemma VALUES ("n#00181920","n","closing","N");
INSERT INTO english_lemma VALUES ("n#00181920","n","closure","N");
INSERT INTO english_lemma VALUES ("n#00182138","n","landing_approach","N");
INSERT INTO english_lemma VALUES ("n#00182284","n","overshoot","N");
INSERT INTO english_lemma VALUES ("n#00182284","n","wave-off","N");
INSERT INTO english_lemma VALUES ("n#00182284","n","go-around","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","progress","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","progression","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","advance","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","advancement","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","forward_motion","N");
INSERT INTO english_lemma VALUES ("n#00182418","n","onward_motion","N");
INSERT INTO english_lemma VALUES ("n#00182673","n","push","N");
INSERT INTO english_lemma VALUES ("n#00182783","n","career","N");
INSERT INTO english_lemma VALUES ("n#00182783","n","life_history","N");
INSERT INTO english_lemma VALUES ("n#00182992","n","march","N");
INSERT INTO english_lemma VALUES ("n#00183105","n","plain_sailing","N");
INSERT INTO english_lemma VALUES ("n#00183105","n","clear_sailing","N");
INSERT INTO english_lemma VALUES ("n#00183105","n","easy_going","N");
INSERT INTO english_lemma VALUES ("n#00183279","n","locomotion","N");
INSERT INTO english_lemma VALUES ("n#00183279","n","travel","N");
INSERT INTO english_lemma VALUES ("n#00183548","n","brachiation","N");
INSERT INTO english_lemma VALUES ("n#00183648","n","walk","N");
INSERT INTO english_lemma VALUES ("n#00183648","n","walking","N");
INSERT INTO english_lemma VALUES ("n#00183941","n","ambulation","N");
INSERT INTO english_lemma VALUES ("n#00184055","n","foot","N");
INSERT INTO english_lemma VALUES ("n#00184167","n","walk","N");
INSERT INTO english_lemma VALUES ("n#00184402","n","constitutional","N");
INSERT INTO english_lemma VALUES ("n#00184505","n","sleepwalking","N");
INSERT INTO english_lemma VALUES ("n#00184505","n","somnambulism","N");
INSERT INTO english_lemma VALUES ("n#00184505","n","noctambulism","N");
INSERT INTO english_lemma VALUES ("n#00184645","n","sleep_talking","N");
INSERT INTO english_lemma VALUES ("n#00184645","n","somniloquy","N");
INSERT INTO english_lemma VALUES ("n#00184645","n","somniloquism","N");
INSERT INTO english_lemma VALUES ("n#00184779","n","step","N");
INSERT INTO english_lemma VALUES ("n#00185003","n","pace","N");
INSERT INTO english_lemma VALUES ("n#00185003","n","stride","N");
INSERT INTO english_lemma VALUES ("n#00185003","n","tread","N");
INSERT INTO english_lemma VALUES ("n#00185118","n","trip","N");
INSERT INTO english_lemma VALUES ("n#00185238","n","sidestep","N");
INSERT INTO english_lemma VALUES ("n#00185337","n","gait","N");
INSERT INTO english_lemma VALUES ("n#00185578","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#00185578","n","hobble","N");
INSERT INTO english_lemma VALUES ("n#00185578","n","limp","N");
INSERT INTO english_lemma VALUES ("n#00185707","n","gait","N");
INSERT INTO english_lemma VALUES ("n#00185892","n","walk","N");
INSERT INTO english_lemma VALUES ("n#00186008","n","rack","N");
INSERT INTO english_lemma VALUES ("n#00186008","n","single-foot","N");
INSERT INTO english_lemma VALUES ("n#00186145","n","jog_trot","N");
INSERT INTO english_lemma VALUES ("n#00186257","n","trot","N");
INSERT INTO english_lemma VALUES ("n#00186422","n","rising_trot","N");
INSERT INTO english_lemma VALUES ("n#00186549","n","sitting_trot","N");
INSERT INTO english_lemma VALUES ("n#00186660","n","dressage","N");
INSERT INTO english_lemma VALUES ("n#00186831","n","curvet","N");
INSERT INTO english_lemma VALUES ("n#00186831","n","vaulting","N");
INSERT INTO english_lemma VALUES ("n#00186989","n","piaffe","N");
INSERT INTO english_lemma VALUES ("n#00187091","n","canter","N");
INSERT INTO english_lemma VALUES ("n#00187091","n","lope","N");
INSERT INTO english_lemma VALUES ("n#00187201","n","gallop","N");
INSERT INTO english_lemma VALUES ("n#00187356","n","footstep","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","amble","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","promenade","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","ramble","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","saunter","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","stroll","N");
INSERT INTO english_lemma VALUES ("n#00187446","n","perambulation","N");
INSERT INTO english_lemma VALUES ("n#00187619","n","hike","N");
INSERT INTO english_lemma VALUES ("n#00187619","n","tramp","N");
INSERT INTO english_lemma VALUES ("n#00187740","n","trudge","N");
INSERT INTO english_lemma VALUES ("n#00187814","n","skip","N");
INSERT INTO english_lemma VALUES ("n#00187905","n","stalk","N");
INSERT INTO english_lemma VALUES ("n#00187905","n","angry_walk","N");
INSERT INTO english_lemma VALUES ("n#00187997","n","strut","N");
INSERT INTO english_lemma VALUES ("n#00187997","n","prance","N");
INSERT INTO english_lemma VALUES ("n#00187997","n","swagger","N");
INSERT INTO english_lemma VALUES ("n#00188094","n","lurch","N");
INSERT INTO english_lemma VALUES ("n#00188094","n","stumble","N");
INSERT INTO english_lemma VALUES ("n#00188094","n","stagger","N");
INSERT INTO english_lemma VALUES ("n#00188189","n","lurch","N");
INSERT INTO english_lemma VALUES ("n#00188189","n","lunge","N");
INSERT INTO english_lemma VALUES ("n#00188283","n","pacing","N");
INSERT INTO english_lemma VALUES ("n#00188369","n","flounce","N");
INSERT INTO english_lemma VALUES ("n#00188472","n","waddle","N");
INSERT INTO english_lemma VALUES ("n#00188553","n","march","N");
INSERT INTO english_lemma VALUES ("n#00188553","n","marching","N");
INSERT INTO english_lemma VALUES ("n#00188834","n","goose_step","N");
INSERT INTO english_lemma VALUES ("n#00188948","n","promenade","N");
INSERT INTO english_lemma VALUES ("n#00189081","n","quick_march","N");
INSERT INTO english_lemma VALUES ("n#00189161","n","routemarch","N");
INSERT INTO english_lemma VALUES ("n#00189250","n","plodding","N");
INSERT INTO english_lemma VALUES ("n#00189345","n","prowl","N");
INSERT INTO english_lemma VALUES ("n#00189453","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00189566","n","shamble","N");
INSERT INTO english_lemma VALUES ("n#00189566","n","shambling","N");
INSERT INTO english_lemma VALUES ("n#00189566","n","shuffle","N");
INSERT INTO english_lemma VALUES ("n#00189566","n","shuffling","N");
INSERT INTO english_lemma VALUES ("n#00189715","n","space_walk","N");
INSERT INTO english_lemma VALUES ("n#00189841","n","moonwalk","N");
INSERT INTO english_lemma VALUES ("n#00189958","n","moonwalk","N");
INSERT INTO english_lemma VALUES ("n#00190140","n","wading","N");
INSERT INTO english_lemma VALUES ("n#00190224","n","walkabout","N");
INSERT INTO english_lemma VALUES ("n#00190345","n","walkabout","N");
INSERT INTO english_lemma VALUES ("n#00190457","n","walkabout","N");
INSERT INTO english_lemma VALUES ("n#00190535","n","run","N");
INSERT INTO english_lemma VALUES ("n#00190535","n","running","N");
INSERT INTO english_lemma VALUES ("n#00190719","n","jog","N");
INSERT INTO english_lemma VALUES ("n#00190719","n","trot","N");
INSERT INTO english_lemma VALUES ("n#00190719","n","lope","N");
INSERT INTO english_lemma VALUES ("n#00190823","n","dogtrot","N");
INSERT INTO english_lemma VALUES ("n#00190909","n","dash","N");
INSERT INTO english_lemma VALUES ("n#00190909","n","sprint","N");
INSERT INTO english_lemma VALUES ("n#00190998","n","fastbreak","N");
INSERT INTO english_lemma VALUES ("n#00191168","n","break","N");
INSERT INTO english_lemma VALUES ("n#00191288","n","crawl","N");
INSERT INTO english_lemma VALUES ("n#00191288","n","crawling","N");
INSERT INTO english_lemma VALUES ("n#00191288","n","creep","N");
INSERT INTO english_lemma VALUES ("n#00191288","n","creeping","N");
INSERT INTO english_lemma VALUES ("n#00191531","n","lap","N");
INSERT INTO english_lemma VALUES ("n#00191531","n","circle","N");
INSERT INTO english_lemma VALUES ("n#00191531","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#00191691","n","pace_lap","N");
INSERT INTO english_lemma VALUES ("n#00191846","n","travel","N");
INSERT INTO english_lemma VALUES ("n#00191846","n","traveling","N");
INSERT INTO english_lemma VALUES ("n#00191846","n","travelling","N");
INSERT INTO english_lemma VALUES ("n#00192282","n","circumnavigation","N");
INSERT INTO english_lemma VALUES ("n#00192460","n","peregrination","N");
INSERT INTO english_lemma VALUES ("n#00192583","n","traversal","N");
INSERT INTO english_lemma VALUES ("n#00192583","n","traverse","N");
INSERT INTO english_lemma VALUES ("n#00192663","n","wandering","N");
INSERT INTO english_lemma VALUES ("n#00192663","n","roving","N");
INSERT INTO english_lemma VALUES ("n#00192663","n","vagabondage","N");
INSERT INTO english_lemma VALUES ("n#00192806","n","drifting","N");
INSERT INTO english_lemma VALUES ("n#00192898","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#00193005","n","ford","N");
INSERT INTO english_lemma VALUES ("n#00193005","n","fording","N");
INSERT INTO english_lemma VALUES ("n#00193175","n","shallow_fording","N");
INSERT INTO english_lemma VALUES ("n#00193263","n","deep_fording","N");
INSERT INTO english_lemma VALUES ("n#00193359","n","traversal","N");
INSERT INTO english_lemma VALUES ("n#00193359","n","traverse","N");
INSERT INTO english_lemma VALUES ("n#00193473","n","tourism","N");
INSERT INTO english_lemma VALUES ("n#00193473","n","touristry","N");
INSERT INTO english_lemma VALUES ("n#00193473","n","touring","N");
INSERT INTO english_lemma VALUES ("n#00193637","n","driving","N");
INSERT INTO english_lemma VALUES ("n#00193637","n","motoring","N");
INSERT INTO english_lemma VALUES ("n#00193791","n","riding","N");
INSERT INTO english_lemma VALUES ("n#00193791","n","horseback_riding","N");
INSERT INTO english_lemma VALUES ("n#00193978","n","roping","N");
INSERT INTO english_lemma VALUES ("n#00194106","n","bronco_busting","N");
INSERT INTO english_lemma VALUES ("n#00194213","n","endurance_riding","N");
INSERT INTO english_lemma VALUES ("n#00194317","n","pack_riding","N");
INSERT INTO english_lemma VALUES ("n#00194393","n","trail_riding","N");
INSERT INTO english_lemma VALUES ("n#00194486","n","calf_roping","N");
INSERT INTO english_lemma VALUES ("n#00194613","n","steer_roping","N");
INSERT INTO english_lemma VALUES ("n#00194721","n","motorcycling","N");
INSERT INTO english_lemma VALUES ("n#00194802","n","air_travel","N");
INSERT INTO english_lemma VALUES ("n#00194802","n","aviation","N");
INSERT INTO english_lemma VALUES ("n#00194802","n","air","N");
INSERT INTO english_lemma VALUES ("n#00195002","n","flight","N");
INSERT INTO english_lemma VALUES ("n#00195217","n","domestic_flight","N");
INSERT INTO english_lemma VALUES ("n#00195346","n","international_flight","N");
INSERT INTO english_lemma VALUES ("n#00195490","n","nonstop_flight","N");
INSERT INTO english_lemma VALUES ("n#00195490","n","nonstop","N");
INSERT INTO english_lemma VALUES ("n#00195677","n","redeye","N");
INSERT INTO english_lemma VALUES ("n#00195810","n","flight","N");
INSERT INTO english_lemma VALUES ("n#00195810","n","flying","N");
INSERT INTO english_lemma VALUES ("n#00196097","n","acrobatics","N");
INSERT INTO english_lemma VALUES ("n#00196097","n","aerobatics","N");
INSERT INTO english_lemma VALUES ("n#00196097","n","stunting","N");
INSERT INTO english_lemma VALUES ("n#00196097","n","stunt_flying","N");
INSERT INTO english_lemma VALUES ("n#00196267","n","ballooning","N");
INSERT INTO english_lemma VALUES ("n#00196343","n","flyover","N");
INSERT INTO english_lemma VALUES ("n#00196343","n","flypast","N");
INSERT INTO english_lemma VALUES ("n#00196489","n","glide","N");
INSERT INTO english_lemma VALUES ("n#00196489","n","gliding","N");
INSERT INTO english_lemma VALUES ("n#00196489","n","sailplaning","N");
INSERT INTO english_lemma VALUES ("n#00196489","n","soaring","N");
INSERT INTO english_lemma VALUES ("n#00196489","n","sailing","N");
INSERT INTO english_lemma VALUES ("n#00196652","n","hang_gliding","N");
INSERT INTO english_lemma VALUES ("n#00196735","n","jump","N");
INSERT INTO english_lemma VALUES ("n#00196735","n","parachuting","N");
INSERT INTO english_lemma VALUES ("n#00196842","n","sky-diving","N");
INSERT INTO english_lemma VALUES ("n#00196975","n","parasailing","N");
INSERT INTO english_lemma VALUES ("n#00197054","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00197191","n","solo","N");
INSERT INTO english_lemma VALUES ("n#00197295","n","sortie","N");
INSERT INTO english_lemma VALUES ("n#00197419","n","touchdown","N");
INSERT INTO english_lemma VALUES ("n#00197549","n","aircraft_landing","N");
INSERT INTO english_lemma VALUES ("n#00197549","n","airplane_landing","N");
INSERT INTO english_lemma VALUES ("n#00197704","n","crash_landing","N");
INSERT INTO english_lemma VALUES ("n#00197873","n","three-point_landing","N");
INSERT INTO english_lemma VALUES ("n#00198024","n","instrument_landing","N");
INSERT INTO english_lemma VALUES ("n#00198146","n","splashdown","N");
INSERT INTO english_lemma VALUES ("n#00198268","n","takeoff","N");
INSERT INTO english_lemma VALUES ("n#00198358","n","tailspin","N");
INSERT INTO english_lemma VALUES ("n#00198358","n","spin","N");
INSERT INTO english_lemma VALUES ("n#00198471","n","terrain_flight","N");
INSERT INTO english_lemma VALUES ("n#00198471","n","low_level_flight","N");
INSERT INTO english_lemma VALUES ("n#00198579","n","journey","N");
INSERT INTO english_lemma VALUES ("n#00198579","n","journeying","N");
INSERT INTO english_lemma VALUES ("n#00198945","n","stage","N");
INSERT INTO english_lemma VALUES ("n#00198945","n","leg","N");
INSERT INTO english_lemma VALUES ("n#00199147","n","leg","N");
INSERT INTO english_lemma VALUES ("n#00199284","n","fare-stage","N");
INSERT INTO english_lemma VALUES ("n#00199416","n","long_haul","N");
INSERT INTO english_lemma VALUES ("n#00199551","n","odyssey","N");
INSERT INTO english_lemma VALUES ("n#00199642","n","trip","N");
INSERT INTO english_lemma VALUES ("n#00199917","n","round_trip","N");
INSERT INTO english_lemma VALUES ("n#00200009","n","run","N");
INSERT INTO english_lemma VALUES ("n#00200113","n","run","N");
INSERT INTO english_lemma VALUES ("n#00200199","n","passage","N");
INSERT INTO english_lemma VALUES ("n#00200199","n","transit","N");
INSERT INTO english_lemma VALUES ("n#00200342","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00200342","n","ride","N");
INSERT INTO english_lemma VALUES ("n#00200531","n","lift","N");
INSERT INTO english_lemma VALUES ("n#00200623","n","joyride","N");
INSERT INTO english_lemma VALUES ("n#00200777","n","expedition","N");
INSERT INTO english_lemma VALUES ("n#00200932","n","scouting_trip","N");
INSERT INTO english_lemma VALUES ("n#00201036","n","campaign","N");
INSERT INTO english_lemma VALUES ("n#00201036","n","hunting_expedition","N");
INSERT INTO english_lemma VALUES ("n#00201036","n","safari","N");
INSERT INTO english_lemma VALUES ("n#00201174","n","exploration","N");
INSERT INTO english_lemma VALUES ("n#00201174","n","geographic_expedition","N");
INSERT INTO english_lemma VALUES ("n#00201294","n","digression","N");
INSERT INTO english_lemma VALUES ("n#00201294","n","excursion","N");
INSERT INTO english_lemma VALUES ("n#00201404","n","trek","N");
INSERT INTO english_lemma VALUES ("n#00201482","n","trek","N");
INSERT INTO english_lemma VALUES ("n#00201629","n","tour","N");
INSERT INTO english_lemma VALUES ("n#00201629","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#00201763","n","grand_tour","N");
INSERT INTO english_lemma VALUES ("n#00201872","n","on_the_road","N");
INSERT INTO english_lemma VALUES ("n#00201872","n","on_tour","N");
INSERT INTO english_lemma VALUES ("n#00202033","n","pilgrimage","N");
INSERT INTO english_lemma VALUES ("n#00202033","n","pilgrim's_journey","N");
INSERT INTO english_lemma VALUES ("n#00202155","n","hadj","N");
INSERT INTO english_lemma VALUES ("n#00202155","n","haj","N");
INSERT INTO english_lemma VALUES ("n#00202155","n","hajj","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","excursion","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","jaunt","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","outing","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","junket","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","pleasure_trip","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","expedition","N");
INSERT INTO english_lemma VALUES ("n#00202291","n","sashay","N");
INSERT INTO english_lemma VALUES ("n#00202570","n","junketing","N");
INSERT INTO english_lemma VALUES ("n#00202658","n","air","N");
INSERT INTO english_lemma VALUES ("n#00202658","n","airing","N");
INSERT INTO english_lemma VALUES ("n#00202833","n","voyage","N");
INSERT INTO english_lemma VALUES ("n#00202953","n","way","N");
INSERT INTO english_lemma VALUES ("n#00203046","n","ocean_trip","N");
INSERT INTO english_lemma VALUES ("n#00203046","n","voyage","N");
INSERT INTO english_lemma VALUES ("n#00203158","n","cruise","N");
INSERT INTO english_lemma VALUES ("n#00203158","n","sail","N");
INSERT INTO english_lemma VALUES ("n#00203250","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#00203372","n","lockage","N");
INSERT INTO english_lemma VALUES ("n#00203448","n","spaceflight","N");
INSERT INTO english_lemma VALUES ("n#00203448","n","space_travel","N");
INSERT INTO english_lemma VALUES ("n#00203448","n","spacefaring","N");
INSERT INTO english_lemma VALUES ("n#00203574","n","water_travel","N");
INSERT INTO english_lemma VALUES ("n#00203574","n","seafaring","N");
INSERT INTO english_lemma VALUES ("n#00203714","n","sailing","N");
INSERT INTO english_lemma VALUES ("n#00203842","n","luff","N");
INSERT INTO english_lemma VALUES ("n#00203918","n","beat","N");
INSERT INTO english_lemma VALUES ("n#00204077","n","tack","N");
INSERT INTO english_lemma VALUES ("n#00204151","n","seafaring","N");
INSERT INTO english_lemma VALUES ("n#00204151","n","navigation","N");
INSERT INTO english_lemma VALUES ("n#00204151","n","sailing","N");
INSERT INTO english_lemma VALUES ("n#00204287","n","cabotage","N");
INSERT INTO english_lemma VALUES ("n#00204369","n","boating","N");
INSERT INTO english_lemma VALUES ("n#00204369","n","yachting","N");
INSERT INTO english_lemma VALUES ("n#00204459","n","commutation","N");
INSERT INTO english_lemma VALUES ("n#00204459","n","commuting","N");
INSERT INTO english_lemma VALUES ("n#00204553","n","transportation","N");
INSERT INTO english_lemma VALUES ("n#00204553","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#00204553","n","transferral","N");
INSERT INTO english_lemma VALUES ("n#00204553","n","conveyance","N");
INSERT INTO english_lemma VALUES ("n#00204841","n","transshipment","N");
INSERT INTO english_lemma VALUES ("n#00204953","n","connection","N");
INSERT INTO english_lemma VALUES ("n#00204953","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#00205135","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#00205135","n","bringing","N");
INSERT INTO english_lemma VALUES ("n#00205359","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00205456","n","service","N");
INSERT INTO english_lemma VALUES ("n#00205456","n","serving","N");
INSERT INTO english_lemma VALUES ("n#00205456","n","service_of_process","N");
INSERT INTO english_lemma VALUES ("n#00205632","n","consignment","N");
INSERT INTO english_lemma VALUES ("n#00205732","n","passage","N");
INSERT INTO english_lemma VALUES ("n#00205732","n","handing_over","N");
INSERT INTO english_lemma VALUES ("n#00205865","n","relay","N");
INSERT INTO english_lemma VALUES ("n#00205946","n","carry","N");
INSERT INTO english_lemma VALUES ("n#00206099","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#00206217","n","packing","N");
INSERT INTO english_lemma VALUES ("n#00206217","n","backpacking","N");
INSERT INTO english_lemma VALUES ("n#00206382","n","fireman's_carry","N");
INSERT INTO english_lemma VALUES ("n#00206491","n","portage","N");
INSERT INTO english_lemma VALUES ("n#00206581","n","porterage","N");
INSERT INTO english_lemma VALUES ("n#00206677","n","pursuit","N");
INSERT INTO english_lemma VALUES ("n#00206677","n","chase","N");
INSERT INTO english_lemma VALUES ("n#00206677","n","following","N");
INSERT INTO english_lemma VALUES ("n#00206842","n","trailing","N");
INSERT INTO english_lemma VALUES ("n#00206842","n","tracking","N");
INSERT INTO english_lemma VALUES ("n#00206989","n","shadowing","N");
INSERT INTO english_lemma VALUES ("n#00206989","n","tailing","N");
INSERT INTO english_lemma VALUES ("n#00207092","n","stalk","N");
INSERT INTO english_lemma VALUES ("n#00207092","n","stalking","N");
INSERT INTO english_lemma VALUES ("n#00207191","n","wild-goose_chase","N");
INSERT INTO english_lemma VALUES ("n#00207301","n","insertion","N");
INSERT INTO english_lemma VALUES ("n#00207301","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#00207301","n","intromission","N");
INSERT INTO english_lemma VALUES ("n#00207536","n","cannulation","N");
INSERT INTO english_lemma VALUES ("n#00207536","n","canulation","N");
INSERT INTO english_lemma VALUES ("n#00207536","n","cannulization","N");
INSERT INTO english_lemma VALUES ("n#00207536","n","canulization","N");
INSERT INTO english_lemma VALUES ("n#00207683","n","instillation","N");
INSERT INTO english_lemma VALUES ("n#00207683","n","instillment","N");
INSERT INTO english_lemma VALUES ("n#00207683","n","instilment","N");
INSERT INTO english_lemma VALUES ("n#00207854","n","enclosure","N");
INSERT INTO english_lemma VALUES ("n#00207854","n","enclosing","N");
INSERT INTO english_lemma VALUES ("n#00207854","n","envelopment","N");
INSERT INTO english_lemma VALUES ("n#00207854","n","enveloping","N");
INSERT INTO english_lemma VALUES ("n#00207854","n","inclosure","N");
INSERT INTO english_lemma VALUES ("n#00208049","n","packing","N");
INSERT INTO english_lemma VALUES ("n#00208049","n","boxing","N");
INSERT INTO english_lemma VALUES ("n#00208165","n","bundling","N");
INSERT INTO english_lemma VALUES ("n#00208262","n","encasement","N");
INSERT INTO english_lemma VALUES ("n#00208262","n","incasement","N");
INSERT INTO english_lemma VALUES ("n#00208372","n","injection","N");
INSERT INTO english_lemma VALUES ("n#00208480","n","intradermal_injection","N");
INSERT INTO english_lemma VALUES ("n#00208574","n","intramuscular_injection","N");
INSERT INTO english_lemma VALUES ("n#00208670","n","intravenous_injection","N");
INSERT INTO english_lemma VALUES ("n#00208780","n","fix","N");
INSERT INTO english_lemma VALUES ("n#00208884","n","subcutaneous_injection","N");
INSERT INTO english_lemma VALUES ("n#00208980","n","infusion","N");
INSERT INTO english_lemma VALUES ("n#00209166","n","transfusion","N");
INSERT INTO english_lemma VALUES ("n#00209166","n","blood_transfusion","N");
INSERT INTO english_lemma VALUES ("n#00209307","n","perfusion","N");
INSERT INTO english_lemma VALUES ("n#00209440","n","rise","N");
INSERT INTO english_lemma VALUES ("n#00209440","n","ascent","N");
INSERT INTO english_lemma VALUES ("n#00209440","n","ascension","N");
INSERT INTO english_lemma VALUES ("n#00209440","n","ascending","N");
INSERT INTO english_lemma VALUES ("n#00209629","n","heave","N");
INSERT INTO english_lemma VALUES ("n#00209629","n","heaving","N");
INSERT INTO english_lemma VALUES ("n#00209737","n","climb","N");
INSERT INTO english_lemma VALUES ("n#00209737","n","mount","N");
INSERT INTO english_lemma VALUES ("n#00209898","n","scaling","N");
INSERT INTO english_lemma VALUES ("n#00210000","n","clamber","N");
INSERT INTO english_lemma VALUES ("n#00210111","n","escalade","N");
INSERT INTO english_lemma VALUES ("n#00210212","n","mountain_climbing","N");
INSERT INTO english_lemma VALUES ("n#00210212","n","mountaineering","N");
INSERT INTO english_lemma VALUES ("n#00210328","n","rock_climbing","N");
INSERT INTO english_lemma VALUES ("n#00210435","n","soar","N");
INSERT INTO english_lemma VALUES ("n#00210435","n","zoom","N");
INSERT INTO english_lemma VALUES ("n#00210530","n","descent","N");
INSERT INTO english_lemma VALUES ("n#00210749","n","dive","N");
INSERT INTO english_lemma VALUES ("n#00210749","n","nose_dive","N");
INSERT INTO english_lemma VALUES ("n#00210870","n","swoop","N");
INSERT INTO english_lemma VALUES ("n#00210953","n","power_dive","N");
INSERT INTO english_lemma VALUES ("n#00211061","n","crash_dive","N");
INSERT INTO english_lemma VALUES ("n#00211148","n","drop","N");
INSERT INTO english_lemma VALUES ("n#00211274","n","flop","N");
INSERT INTO english_lemma VALUES ("n#00211274","n","collapse","N");
INSERT INTO english_lemma VALUES ("n#00211411","n","lowering","N");
INSERT INTO english_lemma VALUES ("n#00211411","n","letting_down","N");
INSERT INTO english_lemma VALUES ("n#00211534","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00211534","n","swinging","N");
INSERT INTO english_lemma VALUES ("n#00211639","n","return","N");
INSERT INTO english_lemma VALUES ("n#00211817","n","reentry","N");
INSERT INTO english_lemma VALUES ("n#00211896","n","remand","N");
INSERT INTO english_lemma VALUES ("n#00212053","n","slide","N");
INSERT INTO english_lemma VALUES ("n#00212053","n","glide","N");
INSERT INTO english_lemma VALUES ("n#00212160","n","skid","N");
INSERT INTO english_lemma VALUES ("n#00212160","n","slip","N");
INSERT INTO english_lemma VALUES ("n#00212160","n","sideslip","N");
INSERT INTO english_lemma VALUES ("n#00212248","n","flow","N");
INSERT INTO english_lemma VALUES ("n#00212248","n","stream","N");
INSERT INTO english_lemma VALUES ("n#00212399","n","spill","N");
INSERT INTO english_lemma VALUES ("n#00212399","n","spillage","N");
INSERT INTO english_lemma VALUES ("n#00212399","n","release","N");
INSERT INTO english_lemma VALUES ("n#00212509","n","flood","N");
INSERT INTO english_lemma VALUES ("n#00212509","n","overflow","N");
INSERT INTO english_lemma VALUES ("n#00212509","n","outpouring","N");
INSERT INTO english_lemma VALUES ("n#00212615","n","effusion","N");
INSERT INTO english_lemma VALUES ("n#00212689","n","crawl","N");
INSERT INTO english_lemma VALUES ("n#00212796","n","speed","N");
INSERT INTO english_lemma VALUES ("n#00212796","n","speeding","N");
INSERT INTO english_lemma VALUES ("n#00212796","n","hurrying","N");
INSERT INTO english_lemma VALUES ("n#00212796","n","hastening","N");
INSERT INTO english_lemma VALUES ("n#00212943","n","acceleration","N");
INSERT INTO english_lemma VALUES ("n#00212943","n","quickening","N");
INSERT INTO english_lemma VALUES ("n#00212943","n","speedup","N");
INSERT INTO english_lemma VALUES ("n#00213070","n","scud","N");
INSERT INTO english_lemma VALUES ("n#00213070","n","scudding","N");
INSERT INTO english_lemma VALUES ("n#00213182","n","translation","N");
INSERT INTO english_lemma VALUES ("n#00213182","n","displacement","N");
INSERT INTO english_lemma VALUES ("n#00213282","n","transplant","N");
INSERT INTO english_lemma VALUES ("n#00213282","n","transplanting","N");
INSERT INTO english_lemma VALUES ("n#00213412","n","shift","N");
INSERT INTO english_lemma VALUES ("n#00213412","n","shifting","N");
INSERT INTO english_lemma VALUES ("n#00213518","n","motion","N");
INSERT INTO english_lemma VALUES ("n#00213518","n","movement","N");
INSERT INTO english_lemma VALUES ("n#00213518","n","move","N");
INSERT INTO english_lemma VALUES ("n#00214309","n","agitation","N");
INSERT INTO english_lemma VALUES ("n#00214515","n","body_English","N");
INSERT INTO english_lemma VALUES ("n#00214676","n","circumduction","N");
INSERT INTO english_lemma VALUES ("n#00214772","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#00215081","n","gesture","N");
INSERT INTO english_lemma VALUES ("n#00215247","n","headshake","N");
INSERT INTO english_lemma VALUES ("n#00215247","n","headshaking","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","jab","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","jabbing","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","poke","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","poking","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","thrust","N");
INSERT INTO english_lemma VALUES ("n#00215471","n","thrusting","N");
INSERT INTO english_lemma VALUES ("n#00215695","n","mudra","N");
INSERT INTO english_lemma VALUES ("n#00215794","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#00215794","n","inclining","N");
INSERT INTO english_lemma VALUES ("n#00216009","n","inversion","N");
INSERT INTO english_lemma VALUES ("n#00216009","n","eversion","N");
INSERT INTO english_lemma VALUES ("n#00216009","n","everting","N");
INSERT INTO english_lemma VALUES ("n#00216116","n","inversion","N");
INSERT INTO english_lemma VALUES ("n#00216116","n","upending","N");
INSERT INTO english_lemma VALUES ("n#00216220","n","jerk","N");
INSERT INTO english_lemma VALUES ("n#00216220","n","jerking","N");
INSERT INTO english_lemma VALUES ("n#00216220","n","jolt","N");
INSERT INTO english_lemma VALUES ("n#00216316","n","bob","N");
INSERT INTO english_lemma VALUES ("n#00216454","n","nod","N");
INSERT INTO english_lemma VALUES ("n#00216454","n","nutation","N");
INSERT INTO english_lemma VALUES ("n#00216542","n","stoop","N");
INSERT INTO english_lemma VALUES ("n#00216657","n","kick","N");
INSERT INTO english_lemma VALUES ("n#00216657","n","kicking","N");
INSERT INTO english_lemma VALUES ("n#00216864","n","kneel","N");
INSERT INTO english_lemma VALUES ("n#00216864","n","kneeling","N");
INSERT INTO english_lemma VALUES ("n#00216960","n","lurch","N");
INSERT INTO english_lemma VALUES ("n#00216960","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#00216960","n","pitching","N");
INSERT INTO english_lemma VALUES ("n#00217163","n","opening","N");
INSERT INTO english_lemma VALUES ("n#00217325","n","rearrangement","N");
INSERT INTO english_lemma VALUES ("n#00217444","n","juggle","N");
INSERT INTO english_lemma VALUES ("n#00217444","n","juggling","N");
INSERT INTO english_lemma VALUES ("n#00217569","n","reordering","N");
INSERT INTO english_lemma VALUES ("n#00217734","n","permutation","N");
INSERT INTO english_lemma VALUES ("n#00217846","n","transposition","N");
INSERT INTO english_lemma VALUES ("n#00217846","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#00217955","n","passing","N");
INSERT INTO english_lemma VALUES ("n#00217955","n","overtaking","N");
INSERT INTO english_lemma VALUES ("n#00218172","n","shuffle","N");
INSERT INTO english_lemma VALUES ("n#00218172","n","shuffling","N");
INSERT INTO english_lemma VALUES ("n#00218172","n","make","N");
INSERT INTO english_lemma VALUES ("n#00218335","n","reshuffle","N");
INSERT INTO english_lemma VALUES ("n#00218335","n","reshuffling","N");
INSERT INTO english_lemma VALUES ("n#00218464","n","riffle","N");
INSERT INTO english_lemma VALUES ("n#00218597","n","twiddle","N");
INSERT INTO english_lemma VALUES ("n#00218699","n","prostration","N");
INSERT INTO english_lemma VALUES ("n#00218788","n","reach","N");
INSERT INTO english_lemma VALUES ("n#00218788","n","reaching","N");
INSERT INTO english_lemma VALUES ("n#00218788","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#00218926","n","reciprocation","N");
INSERT INTO english_lemma VALUES ("n#00219021","n","reclining","N");
INSERT INTO english_lemma VALUES ("n#00219132","n","retroflection","N");
INSERT INTO english_lemma VALUES ("n#00219132","n","retroflexion","N");
INSERT INTO english_lemma VALUES ("n#00219234","n","rotation","N");
INSERT INTO english_lemma VALUES ("n#00219521","n","spiral","N");
INSERT INTO english_lemma VALUES ("n#00219627","n","spin","N");
INSERT INTO english_lemma VALUES ("n#00219627","n","twirl","N");
INSERT INTO english_lemma VALUES ("n#00219627","n","twist","N");
INSERT INTO english_lemma VALUES ("n#00219627","n","twisting","N");
INSERT INTO english_lemma VALUES ("n#00219627","n","whirl","N");
INSERT INTO english_lemma VALUES ("n#00219840","n","pirouette","N");
INSERT INTO english_lemma VALUES ("n#00219958","n","birling","N");
INSERT INTO english_lemma VALUES ("n#00219958","n","logrolling","N");
INSERT INTO english_lemma VALUES ("n#00220085","n","shutting","N");
INSERT INTO english_lemma VALUES ("n#00220085","n","closing","N");
INSERT INTO english_lemma VALUES ("n#00220196","n","sitting","N");
INSERT INTO english_lemma VALUES ("n#00220340","n","sitting","N");
INSERT INTO english_lemma VALUES ("n#00220340","n","posing","N");
INSERT INTO english_lemma VALUES ("n#00220549","n","squat","N");
INSERT INTO english_lemma VALUES ("n#00220549","n","squatting","N");
INSERT INTO english_lemma VALUES ("n#00220668","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#00220762","n","twist","N");
INSERT INTO english_lemma VALUES ("n#00220762","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00220931","n","wind","N");
INSERT INTO english_lemma VALUES ("n#00220931","n","winding","N");
INSERT INTO english_lemma VALUES ("n#00220931","n","twist","N");
INSERT INTO english_lemma VALUES ("n#00221089","n","circumvolution","N");
INSERT INTO english_lemma VALUES ("n#00221212","n","feather","N");
INSERT INTO english_lemma VALUES ("n#00221212","n","feathering","N");
INSERT INTO english_lemma VALUES ("n#00221348","n","gyration","N");
INSERT INTO english_lemma VALUES ("n#00221348","n","whirling","N");
INSERT INTO english_lemma VALUES ("n#00221455","n","pronation","N");
INSERT INTO english_lemma VALUES ("n#00221595","n","supination","N");
INSERT INTO english_lemma VALUES ("n#00221734","n","vibration","N");
INSERT INTO english_lemma VALUES ("n#00221734","n","quiver","N");
INSERT INTO english_lemma VALUES ("n#00221734","n","quivering","N");
INSERT INTO english_lemma VALUES ("n#00221849","n","wave","N");
INSERT INTO english_lemma VALUES ("n#00221988","n","change_of_direction","N");
INSERT INTO english_lemma VALUES ("n#00222172","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00222304","n","reversion","N");
INSERT INTO english_lemma VALUES ("n#00222304","n","reverse","N");
INSERT INTO english_lemma VALUES ("n#00222304","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#00222304","n","turnabout","N");
INSERT INTO english_lemma VALUES ("n#00222304","n","turnaround","N");
INSERT INTO english_lemma VALUES ("n#00222475","n","about-face","N");
INSERT INTO english_lemma VALUES ("n#00222475","n","about_turn","N");
INSERT INTO english_lemma VALUES ("n#00222608","n","u-turn","N");
INSERT INTO english_lemma VALUES ("n#00222701","n","shaking","N");
INSERT INTO english_lemma VALUES ("n#00222862","n","joggle","N");
INSERT INTO english_lemma VALUES ("n#00222862","n","jiggle","N");
INSERT INTO english_lemma VALUES ("n#00222957","n","stirring","N");
INSERT INTO english_lemma VALUES ("n#00223056","n","wag","N");
INSERT INTO english_lemma VALUES ("n#00223056","n","waggle","N");
INSERT INTO english_lemma VALUES ("n#00223056","n","shake","N");
INSERT INTO english_lemma VALUES ("n#00223167","n","worrying","N");
INSERT INTO english_lemma VALUES ("n#00223322","n","rock","N");
INSERT INTO english_lemma VALUES ("n#00223322","n","careen","N");
INSERT INTO english_lemma VALUES ("n#00223322","n","sway","N");
INSERT INTO english_lemma VALUES ("n#00223322","n","tilt","N");
INSERT INTO english_lemma VALUES ("n#00223428","n","roll","N");
INSERT INTO english_lemma VALUES ("n#00223506","n","upset","N");
INSERT INTO english_lemma VALUES ("n#00223506","n","overturn","N");
INSERT INTO english_lemma VALUES ("n#00223506","n","turnover","N");
INSERT INTO english_lemma VALUES ("n#00223675","n","waver","N");
INSERT INTO english_lemma VALUES ("n#00223675","n","flutter","N");
INSERT INTO english_lemma VALUES ("n#00223675","n","flicker","N");
INSERT INTO english_lemma VALUES ("n#00223779","n","tremor","N");
INSERT INTO english_lemma VALUES ("n#00223779","n","shudder","N");
INSERT INTO english_lemma VALUES ("n#00223895","n","outreach","N");
INSERT INTO english_lemma VALUES ("n#00224022","n","standing","N");
INSERT INTO english_lemma VALUES ("n#00224137","n","straddle","N");
INSERT INTO english_lemma VALUES ("n#00224137","n","span","N");
INSERT INTO english_lemma VALUES ("n#00224275","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#00224408","n","wiggle","N");
INSERT INTO english_lemma VALUES ("n#00224408","n","wriggle","N");
INSERT INTO english_lemma VALUES ("n#00224408","n","squirm","N");
INSERT INTO english_lemma VALUES ("n#00224499","n","change_of_course","N");
INSERT INTO english_lemma VALUES ("n#00224643","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00224643","n","turning","N");
INSERT INTO english_lemma VALUES ("n#00224903","n","diversion","N");
INSERT INTO english_lemma VALUES ("n#00224903","n","deviation","N");
INSERT INTO english_lemma VALUES ("n#00224903","n","digression","N");
INSERT INTO english_lemma VALUES ("n#00224903","n","deflection","N");
INSERT INTO english_lemma VALUES ("n#00224903","n","deflexion","N");
INSERT INTO english_lemma VALUES ("n#00225190","n","red_herring","N");
INSERT INTO english_lemma VALUES ("n#00225312","n","right","N");
INSERT INTO english_lemma VALUES ("n#00225413","n","left","N");
INSERT INTO english_lemma VALUES ("n#00225511","n","tack","N");
INSERT INTO english_lemma VALUES ("n#00225511","n","tacking","N");
INSERT INTO english_lemma VALUES ("n#00225607","n","change_of_magnitude","N");
INSERT INTO english_lemma VALUES ("n#00225760","n","decrease","N");
INSERT INTO english_lemma VALUES ("n#00225760","n","diminution","N");
INSERT INTO english_lemma VALUES ("n#00225760","n","reduction","N");
INSERT INTO english_lemma VALUES ("n#00225760","n","step-down","N");
INSERT INTO english_lemma VALUES ("n#00226363","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00226599","n","budget_cut","N");
INSERT INTO english_lemma VALUES ("n#00226686","n","pay_cut","N");
INSERT INTO english_lemma VALUES ("n#00226766","n","cost_cutting","N");
INSERT INTO english_lemma VALUES ("n#00226849","n","price_cutting","N");
INSERT INTO english_lemma VALUES ("n#00226849","n","price_cut","N");
INSERT INTO english_lemma VALUES ("n#00227001","n","spending_cut","N");
INSERT INTO english_lemma VALUES ("n#00227088","n","moderation","N");
INSERT INTO english_lemma VALUES ("n#00227277","n","lowering","N");
INSERT INTO english_lemma VALUES ("n#00227383","n","tapering","N");
INSERT INTO english_lemma VALUES ("n#00227536","n","cutback","N");
INSERT INTO english_lemma VALUES ("n#00227639","n","service_cutback","N");
INSERT INTO english_lemma VALUES ("n#00227728","n","devaluation","N");
INSERT INTO english_lemma VALUES ("n#00227818","n","devitalization","N");
INSERT INTO english_lemma VALUES ("n#00227818","n","devitalisation","N");
INSERT INTO english_lemma VALUES ("n#00227941","n","extenuation","N");
INSERT INTO english_lemma VALUES ("n#00227941","n","mitigation","N");
INSERT INTO english_lemma VALUES ("n#00227941","n","palliation","N");
INSERT INTO english_lemma VALUES ("n#00228089","n","spasmolysis","N");
INSERT INTO english_lemma VALUES ("n#00228188","n","easing","N");
INSERT INTO english_lemma VALUES ("n#00228188","n","alleviation","N");
INSERT INTO english_lemma VALUES ("n#00228188","n","relief","N");
INSERT INTO english_lemma VALUES ("n#00228440","n","de-escalation","N");
INSERT INTO english_lemma VALUES ("n#00228547","n","detente","N");
INSERT INTO english_lemma VALUES ("n#00228674","n","palliation","N");
INSERT INTO english_lemma VALUES ("n#00228800","n","liberalization","N");
INSERT INTO english_lemma VALUES ("n#00228800","n","liberalisation","N");
INSERT INTO english_lemma VALUES ("n#00228800","n","relaxation","N");
INSERT INTO english_lemma VALUES ("n#00228920","n","minimization","N");
INSERT INTO english_lemma VALUES ("n#00228920","n","minimisation","N");
INSERT INTO english_lemma VALUES ("n#00229061","n","depletion","N");
INSERT INTO english_lemma VALUES ("n#00229211","n","consumption","N");
INSERT INTO english_lemma VALUES ("n#00229211","n","using_up","N");
INSERT INTO english_lemma VALUES ("n#00229211","n","expenditure","N");
INSERT INTO english_lemma VALUES ("n#00229342","n","burnup","N");
INSERT INTO english_lemma VALUES ("n#00229447","n","exhaustion","N");
INSERT INTO english_lemma VALUES ("n#00229544","n","compression","N");
INSERT INTO english_lemma VALUES ("n#00229544","n","compressing","N");
INSERT INTO english_lemma VALUES ("n#00229705","n","squeeze","N");
INSERT INTO english_lemma VALUES ("n#00229872","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#00229872","n","tweak","N");
INSERT INTO english_lemma VALUES ("n#00229958","n","decompression","N");
INSERT INTO english_lemma VALUES ("n#00229958","n","decompressing","N");
INSERT INTO english_lemma VALUES ("n#00230070","n","condensing","N");
INSERT INTO english_lemma VALUES ("n#00230070","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#00230206","n","thickening","N");
INSERT INTO english_lemma VALUES ("n#00230206","n","inspissation","N");
INSERT INTO english_lemma VALUES ("n#00230299","n","crush","N");
INSERT INTO english_lemma VALUES ("n#00230299","n","crunch","N");
INSERT INTO english_lemma VALUES ("n#00230299","n","compaction","N");
INSERT INTO english_lemma VALUES ("n#00230410","n","grind","N");
INSERT INTO english_lemma VALUES ("n#00230410","n","mill","N");
INSERT INTO english_lemma VALUES ("n#00230410","n","pulverization","N");
INSERT INTO english_lemma VALUES ("n#00230410","n","pulverisation","N");
INSERT INTO english_lemma VALUES ("n#00230520","n","extrusion","N");
INSERT INTO english_lemma VALUES ("n#00230520","n","expulsion","N");
INSERT INTO english_lemma VALUES ("n#00230622","n","shortening","N");
INSERT INTO english_lemma VALUES ("n#00230790","n","abbreviation","N");
INSERT INTO english_lemma VALUES ("n#00230893","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00230893","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00230893","n","cutting_off","N");
INSERT INTO english_lemma VALUES ("n#00231128","n","severance","N");
INSERT INTO english_lemma VALUES ("n#00231128","n","severing","N");
INSERT INTO english_lemma VALUES ("n#00231214","n","clip","N");
INSERT INTO english_lemma VALUES ("n#00231214","n","clipping","N");
INSERT INTO english_lemma VALUES ("n#00231214","n","snip","N");
INSERT INTO english_lemma VALUES ("n#00231314","n","haircut","N");
INSERT INTO english_lemma VALUES ("n#00231395","n","trim","N");
INSERT INTO english_lemma VALUES ("n#00231395","n","trimming","N");
INSERT INTO english_lemma VALUES ("n#00231395","n","clipping","N");
INSERT INTO english_lemma VALUES ("n#00231527","n","pruning","N");
INSERT INTO english_lemma VALUES ("n#00231608","n","shearing","N");
INSERT INTO english_lemma VALUES ("n#00231716","n","sheepshearing","N");
INSERT INTO english_lemma VALUES ("n#00231797","n","shrinking","N");
INSERT INTO english_lemma VALUES ("n#00231895","n","miniaturization","N");
INSERT INTO english_lemma VALUES ("n#00231895","n","miniaturisation","N");
INSERT INTO english_lemma VALUES ("n#00232015","n","subtraction","N");
INSERT INTO english_lemma VALUES ("n#00232015","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#00232245","n","withholding","N");
INSERT INTO english_lemma VALUES ("n#00232357","n","abatement","N");
INSERT INTO english_lemma VALUES ("n#00232465","n","attrition","N");
INSERT INTO english_lemma VALUES ("n#00232584","n","deflation","N");
INSERT INTO english_lemma VALUES ("n#00232701","n","discount","N");
INSERT INTO english_lemma VALUES ("n#00232701","n","price_reduction","N");
INSERT INTO english_lemma VALUES ("n#00232701","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#00232838","n","rollback","N");
INSERT INTO english_lemma VALUES ("n#00232935","n","weakening","N");
INSERT INTO english_lemma VALUES ("n#00233090","n","wilt","N");
INSERT INTO english_lemma VALUES ("n#00233090","n","wilting","N");
INSERT INTO english_lemma VALUES ("n#00233185","n","dilution","N");
INSERT INTO english_lemma VALUES ("n#00233185","n","diluting","N");
INSERT INTO english_lemma VALUES ("n#00233363","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00233363","n","thinning","N");
INSERT INTO english_lemma VALUES ("n#00233535","n","increase","N");
INSERT INTO english_lemma VALUES ("n#00233535","n","step-up","N");
INSERT INTO english_lemma VALUES ("n#00233991","n","addition","N");
INSERT INTO english_lemma VALUES ("n#00234220","n","advance","N");
INSERT INTO english_lemma VALUES ("n#00234220","n","rise","N");
INSERT INTO english_lemma VALUES ("n#00234364","n","appreciation","N");
INSERT INTO english_lemma VALUES ("n#00234534","n","depreciation","N");
INSERT INTO english_lemma VALUES ("n#00234695","n","surge","N");
INSERT INTO english_lemma VALUES ("n#00234695","n","upsurge","N");
INSERT INTO english_lemma VALUES ("n#00234884","n","fluoridation","N");
INSERT INTO english_lemma VALUES ("n#00234884","n","fluoridization","N");
INSERT INTO english_lemma VALUES ("n#00235032","n","augmentation","N");
INSERT INTO english_lemma VALUES ("n#00235112","n","amplification","N");
INSERT INTO english_lemma VALUES ("n#00235235","n","expansion","N");
INSERT INTO english_lemma VALUES ("n#00235235","n","enlargement","N");
INSERT INTO english_lemma VALUES ("n#00235473","n","dilation","N");
INSERT INTO english_lemma VALUES ("n#00235473","n","dilatation","N");
INSERT INTO english_lemma VALUES ("n#00235631","n","vasodilation","N");
INSERT INTO english_lemma VALUES ("n#00235741","n","distention","N");
INSERT INTO english_lemma VALUES ("n#00235741","n","distension","N");
INSERT INTO english_lemma VALUES ("n#00235855","n","stretching","N");
INSERT INTO english_lemma VALUES ("n#00235973","n","escalation","N");
INSERT INTO english_lemma VALUES ("n#00236177","n","maximization","N");
INSERT INTO english_lemma VALUES ("n#00236177","n","maximisation","N");
INSERT INTO english_lemma VALUES ("n#00236300","n","inflation","N");
INSERT INTO english_lemma VALUES ("n#00236409","n","magnification","N");
INSERT INTO english_lemma VALUES ("n#00236516","n","exaggeration","N");
INSERT INTO english_lemma VALUES ("n#00236696","n","extension","N");
INSERT INTO english_lemma VALUES ("n#00236886","n","spread","N");
INSERT INTO english_lemma VALUES ("n#00236886","n","spreading","N");
INSERT INTO english_lemma VALUES ("n#00237068","n","dispersion","N");
INSERT INTO english_lemma VALUES ("n#00237068","n","dispersal","N");
INSERT INTO english_lemma VALUES ("n#00237068","n","dissemination","N");
INSERT INTO english_lemma VALUES ("n#00237202","n","crop-dusting","N");
INSERT INTO english_lemma VALUES ("n#00237202","n","spraying","N");
INSERT INTO english_lemma VALUES ("n#00237382","n","scatter","N");
INSERT INTO english_lemma VALUES ("n#00237382","n","scattering","N");
INSERT INTO english_lemma VALUES ("n#00237382","n","strewing","N");
INSERT INTO english_lemma VALUES ("n#00237481","n","contracture","N");
INSERT INTO english_lemma VALUES ("n#00237596","n","extension","N");
INSERT INTO english_lemma VALUES ("n#00237740","n","hyperextension","N");
INSERT INTO english_lemma VALUES ("n#00237830","n","contraction","N");
INSERT INTO english_lemma VALUES ("n#00238038","n","uterine_contraction","N");
INSERT INTO english_lemma VALUES ("n#00238268","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#00238469","n","expansion","N");
INSERT INTO english_lemma VALUES ("n#00238469","n","expanding_upon","N");
INSERT INTO english_lemma VALUES ("n#00238624","n","amplification","N");
INSERT INTO english_lemma VALUES ("n#00238624","n","elaboration","N");
INSERT INTO english_lemma VALUES ("n#00238852","n","annotation","N");
INSERT INTO english_lemma VALUES ("n#00238852","n","annotating","N");
INSERT INTO english_lemma VALUES ("n#00238945","n","supplementation","N");
INSERT INTO english_lemma VALUES ("n#00238945","n","subjunction","N");
INSERT INTO english_lemma VALUES ("n#00238945","n","subjoining","N");
INSERT INTO english_lemma VALUES ("n#00239058","n","accumulation","N");
INSERT INTO english_lemma VALUES ("n#00239058","n","accrual","N");
INSERT INTO english_lemma VALUES ("n#00239058","n","accruement","N");
INSERT INTO english_lemma VALUES ("n#00239181","n","buildup","N");
INSERT INTO english_lemma VALUES ("n#00239291","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#00239291","n","deposition","N");
INSERT INTO english_lemma VALUES ("n#00239397","n","repositing","N");
INSERT INTO english_lemma VALUES ("n#00239397","n","reposition","N");
INSERT INTO english_lemma VALUES ("n#00239397","n","store","N");
INSERT INTO english_lemma VALUES ("n#00239397","n","storing","N");
INSERT INTO english_lemma VALUES ("n#00239397","n","warehousing","N");
INSERT INTO english_lemma VALUES ("n#00239542","n","stockpiling","N");
INSERT INTO english_lemma VALUES ("n#00239677","n","inclusion","N");
INSERT INTO english_lemma VALUES ("n#00239807","n","incorporation","N");
INSERT INTO english_lemma VALUES ("n#00239911","n","annexation","N");
INSERT INTO english_lemma VALUES ("n#00239911","n","appropriation","N");
INSERT INTO english_lemma VALUES ("n#00240011","n","comprehension","N");
INSERT INTO english_lemma VALUES ("n#00240011","n","comprising","N");
INSERT INTO english_lemma VALUES ("n#00240115","n","containment","N");
INSERT INTO english_lemma VALUES ("n#00240204","n","aggrandizement","N");
INSERT INTO english_lemma VALUES ("n#00240204","n","aggrandisement","N");
INSERT INTO english_lemma VALUES ("n#00240204","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#00240387","n","self-aggrandizement","N");
INSERT INTO english_lemma VALUES ("n#00240387","n","self-aggrandisement","N");
INSERT INTO english_lemma VALUES ("n#00240387","n","ego_trip","N");
INSERT INTO english_lemma VALUES ("n#00240588","n","strengthening","N");
INSERT INTO english_lemma VALUES ("n#00240731","n","intensification","N");
INSERT INTO english_lemma VALUES ("n#00240869","n","aggravation","N");
INSERT INTO english_lemma VALUES ("n#00240869","n","exacerbation","N");
INSERT INTO english_lemma VALUES ("n#00241069","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#00241258","n","pervaporation","N");
INSERT INTO english_lemma VALUES ("n#00241499","n","focalization","N");
INSERT INTO english_lemma VALUES ("n#00241499","n","focalisation","N");
INSERT INTO english_lemma VALUES ("n#00241499","n","focusing","N");
INSERT INTO english_lemma VALUES ("n#00241632","n","refocusing","N");
INSERT INTO english_lemma VALUES ("n#00241703","n","change_of_integrity","N");
INSERT INTO english_lemma VALUES ("n#00242022","n","breakage","N");
INSERT INTO english_lemma VALUES ("n#00242022","n","break","N");
INSERT INTO english_lemma VALUES ("n#00242022","n","breaking","N");
INSERT INTO english_lemma VALUES ("n#00242229","n","rupture","N");
INSERT INTO english_lemma VALUES ("n#00242321","n","smashing","N");
INSERT INTO english_lemma VALUES ("n#00242321","n","shattering","N");
INSERT INTO english_lemma VALUES ("n#00242436","n","fracture","N");
INSERT INTO english_lemma VALUES ("n#00242436","n","crack","N");
INSERT INTO english_lemma VALUES ("n#00242436","n","cracking","N");
INSERT INTO english_lemma VALUES ("n#00242539","n","chip","N");
INSERT INTO english_lemma VALUES ("n#00242539","n","chipping","N");
INSERT INTO english_lemma VALUES ("n#00242539","n","splintering","N");
INSERT INTO english_lemma VALUES ("n#00242644","n","explosion","N");
INSERT INTO english_lemma VALUES ("n#00242644","n","burst","N");
INSERT INTO english_lemma VALUES ("n#00242904","n","detonation","N");
INSERT INTO english_lemma VALUES ("n#00243013","n","percussion","N");
INSERT INTO english_lemma VALUES ("n#00243107","n","fulmination","N");
INSERT INTO english_lemma VALUES ("n#00243251","n","burning","N");
INSERT INTO english_lemma VALUES ("n#00243251","n","combustion","N");
INSERT INTO english_lemma VALUES ("n#00243460","n","arson","N");
INSERT INTO english_lemma VALUES ("n#00243460","n","incendiarism","N");
INSERT INTO english_lemma VALUES ("n#00243460","n","fire-raising","N");
INSERT INTO english_lemma VALUES ("n#00243625","n","ignition","N");
INSERT INTO english_lemma VALUES ("n#00243625","n","firing","N");
INSERT INTO english_lemma VALUES ("n#00243625","n","lighting","N");
INSERT INTO english_lemma VALUES ("n#00243625","n","kindling","N");
INSERT INTO english_lemma VALUES ("n#00243737","n","incineration","N");
INSERT INTO english_lemma VALUES ("n#00243875","n","cremation","N");
INSERT INTO english_lemma VALUES ("n#00243962","n","combination","N");
INSERT INTO english_lemma VALUES ("n#00243962","n","combining","N");
INSERT INTO english_lemma VALUES ("n#00243962","n","compounding","N");
INSERT INTO english_lemma VALUES ("n#00244199","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#00244304","n","graft","N");
INSERT INTO english_lemma VALUES ("n#00244304","n","grafting","N");
INSERT INTO english_lemma VALUES ("n#00244416","n","mix","N");
INSERT INTO english_lemma VALUES ("n#00244416","n","commixture","N");
INSERT INTO english_lemma VALUES ("n#00244416","n","admixture","N");
INSERT INTO english_lemma VALUES ("n#00244416","n","mixture","N");
INSERT INTO english_lemma VALUES ("n#00244416","n","mixing","N");
INSERT INTO english_lemma VALUES ("n#00244573","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#00244665","n","blend","N");
INSERT INTO english_lemma VALUES ("n#00244665","n","blending","N");
INSERT INTO english_lemma VALUES ("n#00244814","n","confluence","N");
INSERT INTO english_lemma VALUES ("n#00244814","n","conflux","N");
INSERT INTO english_lemma VALUES ("n#00244814","n","merging","N");
INSERT INTO english_lemma VALUES ("n#00244924","n","homogenization","N");
INSERT INTO english_lemma VALUES ("n#00244924","n","homogenisation","N");
INSERT INTO english_lemma VALUES ("n#00245025","n","interspersion","N");
INSERT INTO english_lemma VALUES ("n#00245025","n","interspersal","N");
INSERT INTO english_lemma VALUES ("n#00245212","n","union","N");
INSERT INTO english_lemma VALUES ("n#00245212","n","unification","N");
INSERT INTO english_lemma VALUES ("n#00245212","n","uniting","N");
INSERT INTO english_lemma VALUES ("n#00245479","n","coalescence","N");
INSERT INTO english_lemma VALUES ("n#00245479","n","coalescency","N");
INSERT INTO english_lemma VALUES ("n#00245609","n","reunion","N");
INSERT INTO english_lemma VALUES ("n#00245609","n","reunification","N");
INSERT INTO english_lemma VALUES ("n#00245729","n","umbrella","N");
INSERT INTO english_lemma VALUES ("n#00245939","n","homecoming","N");
INSERT INTO english_lemma VALUES ("n#00246048","n","opening","N");
INSERT INTO english_lemma VALUES ("n#00246210","n","separation","N");
INSERT INTO english_lemma VALUES ("n#00246501","n","break","N");
INSERT INTO english_lemma VALUES ("n#00246501","n","interruption","N");
INSERT INTO english_lemma VALUES ("n#00246501","n","disruption","N");
INSERT INTO english_lemma VALUES ("n#00246501","n","gap","N");
INSERT INTO english_lemma VALUES ("n#00246736","n","avulsion","N");
INSERT INTO english_lemma VALUES ("n#00246853","n","dissociation","N");
INSERT INTO english_lemma VALUES ("n#00246948","n","secession","N");
INSERT INTO english_lemma VALUES ("n#00246948","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00247097","n","breakaway","N");
INSERT INTO english_lemma VALUES ("n#00247097","n","breaking_away","N");
INSERT INTO english_lemma VALUES ("n#00247314","n","disunion","N");
INSERT INTO english_lemma VALUES ("n#00247408","n","disconnection","N");
INSERT INTO english_lemma VALUES ("n#00247408","n","disjunction","N");
INSERT INTO english_lemma VALUES ("n#00247514","n","division","N");
INSERT INTO english_lemma VALUES ("n#00247828","n","bisection","N");
INSERT INTO english_lemma VALUES ("n#00247913","n","quartering","N");
INSERT INTO english_lemma VALUES ("n#00248000","n","schism","N");
INSERT INTO english_lemma VALUES ("n#00248000","n","split","N");
INSERT INTO english_lemma VALUES ("n#00248167","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00248167","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00248412","n","dissection","N");
INSERT INTO english_lemma VALUES ("n#00248506","n","scission","N");
INSERT INTO english_lemma VALUES ("n#00248604","n","slicing","N");
INSERT INTO english_lemma VALUES ("n#00248688","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00248688","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00248910","n","notch","N");
INSERT INTO english_lemma VALUES ("n#00248910","n","nick","N");
INSERT INTO english_lemma VALUES ("n#00248910","n","snick","N");
INSERT INTO english_lemma VALUES ("n#00248988","n","slash","N");
INSERT INTO english_lemma VALUES ("n#00248988","n","gash","N");
INSERT INTO english_lemma VALUES ("n#00248988","n","slashing","N");
INSERT INTO english_lemma VALUES ("n#00249108","n","atomization","N");
INSERT INTO english_lemma VALUES ("n#00249108","n","atomisation","N");
INSERT INTO english_lemma VALUES ("n#00249108","n","fragmentation","N");
INSERT INTO english_lemma VALUES ("n#00249236","n","branching","N");
INSERT INTO english_lemma VALUES ("n#00249236","n","ramification","N");
INSERT INTO english_lemma VALUES ("n#00249236","n","fork","N");
INSERT INTO english_lemma VALUES ("n#00249236","n","forking","N");
INSERT INTO english_lemma VALUES ("n#00249446","n","bifurcation","N");
INSERT INTO english_lemma VALUES ("n#00249531","n","trifurcation","N");
INSERT INTO english_lemma VALUES ("n#00249619","n","divarication","N");
INSERT INTO english_lemma VALUES ("n#00249703","n","fibrillation","N");
INSERT INTO english_lemma VALUES ("n#00249795","n","dichotomization","N");
INSERT INTO english_lemma VALUES ("n#00249795","n","dichotomisation","N");
INSERT INTO english_lemma VALUES ("n#00249932","n","quantization","N");
INSERT INTO english_lemma VALUES ("n#00249932","n","quantisation","N");
INSERT INTO english_lemma VALUES ("n#00250078","n","fractionation","N");
INSERT INTO english_lemma VALUES ("n#00250162","n","punctuation","N");
INSERT INTO english_lemma VALUES ("n#00250391","n","hyphenation","N");
INSERT INTO english_lemma VALUES ("n#00250509","n","syllabication","N");
INSERT INTO english_lemma VALUES ("n#00250509","n","syllabification","N");
INSERT INTO english_lemma VALUES ("n#00250627","n","word_division","N");
INSERT INTO english_lemma VALUES ("n#00250627","n","hyphenation","N");
INSERT INTO english_lemma VALUES ("n#00250780","n","detachment","N");
INSERT INTO english_lemma VALUES ("n#00250780","n","disengagement","N");
INSERT INTO english_lemma VALUES ("n#00250906","n","tear","N");
INSERT INTO english_lemma VALUES ("n#00251077","n","laceration","N");
INSERT INTO english_lemma VALUES ("n#00251155","n","rent","N");
INSERT INTO english_lemma VALUES ("n#00251155","n","rip","N");
INSERT INTO english_lemma VALUES ("n#00251155","n","split","N");
INSERT INTO english_lemma VALUES ("n#00251311","n","removal","N");
INSERT INTO english_lemma VALUES ("n#00251311","n","remotion","N");
INSERT INTO english_lemma VALUES ("n#00251679","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#00251679","n","drawing_off","N");
INSERT INTO english_lemma VALUES ("n#00251903","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#00252017","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#00252144","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#00252144","n","extraction","N");
INSERT INTO english_lemma VALUES ("n#00252246","n","threshing","N");
INSERT INTO english_lemma VALUES ("n#00252436","n","ablation","N");
INSERT INTO english_lemma VALUES ("n#00252436","n","extirpation","N");
INSERT INTO english_lemma VALUES ("n#00252436","n","cutting_out","N");
INSERT INTO english_lemma VALUES ("n#00252436","n","excision","N");
INSERT INTO english_lemma VALUES ("n#00253111","n","dislodgment","N");
INSERT INTO english_lemma VALUES ("n#00253111","n","dislodgement","N");
INSERT INTO english_lemma VALUES ("n#00253227","n","elimination","N");
INSERT INTO english_lemma VALUES ("n#00253227","n","riddance","N");
INSERT INTO english_lemma VALUES ("n#00253361","n","elimination","N");
INSERT INTO english_lemma VALUES ("n#00253494","n","abscission","N");
INSERT INTO english_lemma VALUES ("n#00253494","n","cutting_off","N");
INSERT INTO english_lemma VALUES ("n#00253615","n","circumcision","N");
INSERT INTO english_lemma VALUES ("n#00253715","n","emptying","N");
INSERT INTO english_lemma VALUES ("n#00253715","n","voidance","N");
INSERT INTO english_lemma VALUES ("n#00253715","n","evacuation","N");
INSERT INTO english_lemma VALUES ("n#00253857","n","drain","N");
INSERT INTO english_lemma VALUES ("n#00253857","n","drainage","N");
INSERT INTO english_lemma VALUES ("n#00253953","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00254090","n","bank_withdrawal","N");
INSERT INTO english_lemma VALUES ("n#00254221","n","bank_run","N");
INSERT INTO english_lemma VALUES ("n#00254385","n","disinvestment","N");
INSERT INTO english_lemma VALUES ("n#00254500","n","deletion","N");
INSERT INTO english_lemma VALUES ("n#00254657","n","bowdlerization","N");
INSERT INTO english_lemma VALUES ("n#00254657","n","bowdlerisation","N");
INSERT INTO english_lemma VALUES ("n#00254657","n","expurgation","N");
INSERT INTO english_lemma VALUES ("n#00254803","n","censoring","N");
INSERT INTO english_lemma VALUES ("n#00254803","n","censorship","N");
INSERT INTO english_lemma VALUES ("n#00254947","n","expunction","N");
INSERT INTO english_lemma VALUES ("n#00254947","n","expunging","N");
INSERT INTO english_lemma VALUES ("n#00254947","n","erasure","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","division","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","partition","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","partitioning","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","segmentation","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","subdivision","N");
INSERT INTO english_lemma VALUES ("n#00255068","n","sectionalization","N");
INSERT INTO english_lemma VALUES ("n#00255302","n","septation","N");
INSERT INTO english_lemma VALUES ("n#00255421","n","transformation","N");
INSERT INTO english_lemma VALUES ("n#00255421","n","translation","N");
INSERT INTO english_lemma VALUES ("n#00255684","n","permutation","N");
INSERT INTO english_lemma VALUES ("n#00255854","n","revision","N");
INSERT INTO english_lemma VALUES ("n#00255854","n","alteration","N");
INSERT INTO english_lemma VALUES ("n#00256035","n","transfiguration","N");
INSERT INTO english_lemma VALUES ("n#00256146","n","transmogrification","N");
INSERT INTO english_lemma VALUES ("n#00256334","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#00256511","n","afforestation","N");
INSERT INTO english_lemma VALUES ("n#00256664","n","reforestation","N");
INSERT INTO english_lemma VALUES ("n#00256664","n","re-afforestation","N");
INSERT INTO english_lemma VALUES ("n#00256824","n","rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00256994","n","correctional_rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00257138","n","physical_rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00257138","n","physical_restoration","N");
INSERT INTO english_lemma VALUES ("n#00257138","n","therapeutic_rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00257337","n","vocational_rehabilitation","N");
INSERT INTO english_lemma VALUES ("n#00257482","n","reinstatement","N");
INSERT INTO english_lemma VALUES ("n#00257644","n","rejuvenation","N");
INSERT INTO english_lemma VALUES ("n#00257770","n","refreshment","N");
INSERT INTO english_lemma VALUES ("n#00257880","n","metamorphosis","N");
INSERT INTO english_lemma VALUES ("n#00258024","n","metamorphosis","N");
INSERT INTO english_lemma VALUES ("n#00258215","n","filling","N");
INSERT INTO english_lemma VALUES ("n#00258331","n","saturation","N");
INSERT INTO english_lemma VALUES ("n#00258419","n","hardening","N");
INSERT INTO english_lemma VALUES ("n#00258563","n","annealing","N");
INSERT INTO english_lemma VALUES ("n#00258563","n","tempering","N");
INSERT INTO english_lemma VALUES ("n#00258668","n","damage","N");
INSERT INTO english_lemma VALUES ("n#00258668","n","harm","N");
INSERT INTO english_lemma VALUES ("n#00258668","n","hurt","N");
INSERT INTO english_lemma VALUES ("n#00258668","n","scathe","N");
INSERT INTO english_lemma VALUES ("n#00258856","n","impairment","N");
INSERT INTO english_lemma VALUES ("n#00258970","n","defacement","N");
INSERT INTO english_lemma VALUES ("n#00258970","n","disfigurement","N");
INSERT INTO english_lemma VALUES ("n#00259090","n","wound","N");
INSERT INTO english_lemma VALUES ("n#00259090","n","wounding","N");
INSERT INTO english_lemma VALUES ("n#00259182","n","burn","N");
INSERT INTO english_lemma VALUES ("n#00259278","n","scald","N");
INSERT INTO english_lemma VALUES ("n#00259372","n","updating","N");
INSERT INTO english_lemma VALUES ("n#00259551","n","change_of_shape","N");
INSERT INTO english_lemma VALUES ("n#00259853","n","contortion","N");
INSERT INTO english_lemma VALUES ("n#00259853","n","deformation","N");
INSERT INTO english_lemma VALUES ("n#00259995","n","angulation","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","bend","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","bending","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","flex","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","flexion","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","flection","N");
INSERT INTO english_lemma VALUES ("n#00260095","n","inflection","N");
INSERT INTO english_lemma VALUES ("n#00260261","n","crouch","N");
INSERT INTO english_lemma VALUES ("n#00260369","n","elongation","N");
INSERT INTO english_lemma VALUES ("n#00260458","n","hunch","N");
INSERT INTO english_lemma VALUES ("n#00260549","n","involution","N");
INSERT INTO english_lemma VALUES ("n#00260549","n","enfolding","N");
INSERT INTO english_lemma VALUES ("n#00260648","n","invagination","N");
INSERT INTO english_lemma VALUES ("n#00260648","n","intussusception","N");
INSERT INTO english_lemma VALUES ("n#00260648","n","infolding","N");
INSERT INTO english_lemma VALUES ("n#00260807","n","fold","N");
INSERT INTO english_lemma VALUES ("n#00260807","n","folding","N");
INSERT INTO english_lemma VALUES ("n#00260941","n","plication","N");
INSERT INTO english_lemma VALUES ("n#00260941","n","pleating","N");
INSERT INTO english_lemma VALUES ("n#00261033","n","indentation","N");
INSERT INTO english_lemma VALUES ("n#00261111","n","protrusion","N");
INSERT INTO english_lemma VALUES ("n#00261111","n","projection","N");
INSERT INTO english_lemma VALUES ("n#00261111","n","jut","N");
INSERT INTO english_lemma VALUES ("n#00261111","n","jutting","N");
INSERT INTO english_lemma VALUES ("n#00261237","n","widening","N");
INSERT INTO english_lemma VALUES ("n#00261237","n","broadening","N");
INSERT INTO english_lemma VALUES ("n#00261356","n","narrowing","N");
INSERT INTO english_lemma VALUES ("n#00261466","n","activity","N");
INSERT INTO english_lemma VALUES ("n#00262819","n","domesticity","N");
INSERT INTO english_lemma VALUES ("n#00262937","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00263204","n","practice","N");
INSERT INTO english_lemma VALUES ("n#00263204","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#00263789","n","practice","N");
INSERT INTO english_lemma VALUES ("n#00263951","n","biologism","N");
INSERT INTO english_lemma VALUES ("n#00264082","n","cooperation","N");
INSERT INTO english_lemma VALUES ("n#00264233","n","featherbedding","N");
INSERT INTO english_lemma VALUES ("n#00264397","n","formalism","N");
INSERT INTO english_lemma VALUES ("n#00264521","n","one-upmanship","N");
INSERT INTO english_lemma VALUES ("n#00264645","n","symbolism","N");
INSERT INTO english_lemma VALUES ("n#00264755","n","modernism","N");
INSERT INTO english_lemma VALUES ("n#00264860","n","cannibalism","N");
INSERT INTO english_lemma VALUES ("n#00264967","n","careerism","N");
INSERT INTO english_lemma VALUES ("n#00265102","n","custom","N");
INSERT INTO english_lemma VALUES ("n#00265102","n","usage","N");
INSERT INTO english_lemma VALUES ("n#00265306","n","Americanism","N");
INSERT INTO english_lemma VALUES ("n#00265415","n","Anglicism","N");
INSERT INTO english_lemma VALUES ("n#00265415","n","Britishism","N");
INSERT INTO english_lemma VALUES ("n#00265536","n","consuetude","N");
INSERT INTO english_lemma VALUES ("n#00265645","n","couvade","N");
INSERT INTO english_lemma VALUES ("n#00265812","n","Germanism","N");
INSERT INTO english_lemma VALUES ("n#00265920","n","habit","N");
INSERT INTO english_lemma VALUES ("n#00265920","n","use","N");
INSERT INTO english_lemma VALUES ("n#00265920","n","wont","N");
INSERT INTO english_lemma VALUES ("n#00266181","n","ritual","N");
INSERT INTO english_lemma VALUES ("n#00266254","n","habitude","N");
INSERT INTO english_lemma VALUES ("n#00266352","n","round","N");
INSERT INTO english_lemma VALUES ("n#00266352","n","daily_round","N");
INSERT INTO english_lemma VALUES ("n#00266480","n","fashion","N");
INSERT INTO english_lemma VALUES ("n#00266587","n","slavery","N");
INSERT INTO english_lemma VALUES ("n#00266669","n","peonage","N");
INSERT INTO english_lemma VALUES ("n#00266805","n","way","N");
INSERT INTO english_lemma VALUES ("n#00266805","n","path","N");
INSERT INTO english_lemma VALUES ("n#00266805","n","way_of_life","N");
INSERT INTO english_lemma VALUES ("n#00267117","n","free-living","N");
INSERT INTO english_lemma VALUES ("n#00267230","n","primrose_path","N");
INSERT INTO english_lemma VALUES ("n#00267317","n","straight_and_narrow","N");
INSERT INTO english_lemma VALUES ("n#00267490","n","vanity_fair","N");
INSERT INTO english_lemma VALUES ("n#00267671","n","warpath","N");
INSERT INTO english_lemma VALUES ("n#00267762","n","line_of_least_resistance","N");
INSERT INTO english_lemma VALUES ("n#00267762","n","path_of_least_resistance","N");
INSERT INTO english_lemma VALUES ("n#00267939","n","unwritten_law","N");
INSERT INTO english_lemma VALUES ("n#00268030","n","lynch_law","N");
INSERT INTO english_lemma VALUES ("n#00268156","n","embrace","N");
INSERT INTO english_lemma VALUES ("n#00268156","n","embracing","N");
INSERT INTO english_lemma VALUES ("n#00268334","n","cuddle","N");
INSERT INTO english_lemma VALUES ("n#00268334","n","nestle","N");
INSERT INTO english_lemma VALUES ("n#00268334","n","snuggle","N");
INSERT INTO english_lemma VALUES ("n#00268460","n","hug","N");
INSERT INTO english_lemma VALUES ("n#00268460","n","clinch","N");
INSERT INTO english_lemma VALUES ("n#00268534","n","mistreatment","N");
INSERT INTO english_lemma VALUES ("n#00268796","n","maltreatment","N");
INSERT INTO english_lemma VALUES ("n#00268796","n","ill-treatment","N");
INSERT INTO english_lemma VALUES ("n#00268796","n","ill-usage","N");
INSERT INTO english_lemma VALUES ("n#00268796","n","abuse","N");
INSERT INTO english_lemma VALUES ("n#00268990","n","child_abuse","N");
INSERT INTO english_lemma VALUES ("n#00269108","n","child_neglect","N");
INSERT INTO english_lemma VALUES ("n#00269249","n","persecution","N");
INSERT INTO english_lemma VALUES ("n#00269429","n","impalement","N");
INSERT INTO english_lemma VALUES ("n#00269563","n","oppression","N");
INSERT INTO english_lemma VALUES ("n#00269563","n","subjugation","N");
INSERT INTO english_lemma VALUES ("n#00269667","n","pogrom","N");
INSERT INTO english_lemma VALUES ("n#00269778","n","torture","N");
INSERT INTO english_lemma VALUES ("n#00269778","n","torturing","N");
INSERT INTO english_lemma VALUES ("n#00269890","n","crucifixion","N");
INSERT INTO english_lemma VALUES ("n#00269890","n","excruciation","N");
INSERT INTO english_lemma VALUES ("n#00270022","n","cruelty","N");
INSERT INTO english_lemma VALUES ("n#00270022","n","inhuman_treatment","N");
INSERT INTO english_lemma VALUES ("n#00270190","n","atrocity","N");
INSERT INTO english_lemma VALUES ("n#00270190","n","inhumanity","N");
INSERT INTO english_lemma VALUES ("n#00270320","n","brutality","N");
INSERT INTO english_lemma VALUES ("n#00270320","n","barbarity","N");
INSERT INTO english_lemma VALUES ("n#00270320","n","barbarism","N");
INSERT INTO english_lemma VALUES ("n#00270320","n","savagery","N");
INSERT INTO english_lemma VALUES ("n#00270440","n","outrage","N");
INSERT INTO english_lemma VALUES ("n#00270514","n","harassment","N");
INSERT INTO english_lemma VALUES ("n#00270514","n","molestation","N");
INSERT INTO english_lemma VALUES ("n#00270731","n","baiting","N");
INSERT INTO english_lemma VALUES ("n#00270827","n","badgering","N");
INSERT INTO english_lemma VALUES ("n#00270827","n","worrying","N");
INSERT INTO english_lemma VALUES ("n#00270827","n","torment","N");
INSERT INTO english_lemma VALUES ("n#00270827","n","bedevilment","N");
INSERT INTO english_lemma VALUES ("n#00270946","n","annoyance","N");
INSERT INTO english_lemma VALUES ("n#00270946","n","annoying","N");
INSERT INTO english_lemma VALUES ("n#00270946","n","irritation","N");
INSERT INTO english_lemma VALUES ("n#00270946","n","vexation","N");
INSERT INTO english_lemma VALUES ("n#00270946","n","troubling","N");
INSERT INTO english_lemma VALUES ("n#00271094","n","exasperation","N");
INSERT INTO english_lemma VALUES ("n#00271222","n","sexual_harassment","N");
INSERT INTO english_lemma VALUES ("n#00271346","n","tease","N");
INSERT INTO english_lemma VALUES ("n#00271346","n","teasing","N");
INSERT INTO english_lemma VALUES ("n#00271472","n","witch-hunt","N");
INSERT INTO english_lemma VALUES ("n#00271585","n","McCarthyism","N");
INSERT INTO english_lemma VALUES ("n#00271723","n","disregard","N");
INSERT INTO english_lemma VALUES ("n#00271723","n","neglect","N");
INSERT INTO english_lemma VALUES ("n#00271815","n","exploitation","N");
INSERT INTO english_lemma VALUES ("n#00271815","n","victimization","N");
INSERT INTO english_lemma VALUES ("n#00271815","n","victimisation","N");
INSERT INTO english_lemma VALUES ("n#00271815","n","using","N");
INSERT INTO english_lemma VALUES ("n#00271974","n","colonialism","N");
INSERT INTO english_lemma VALUES ("n#00272187","n","neocolonialism","N");
INSERT INTO english_lemma VALUES ("n#00272358","n","diversion","N");
INSERT INTO english_lemma VALUES ("n#00272358","n","recreation","N");
INSERT INTO english_lemma VALUES ("n#00272781","n","play","N");
INSERT INTO english_lemma VALUES ("n#00272781","n","child's_play","N");
INSERT INTO english_lemma VALUES ("n#00273030","n","house","N");
INSERT INTO english_lemma VALUES ("n#00273222","n","doctor","N");
INSERT INTO english_lemma VALUES ("n#00273447","n","fireman","N");
INSERT INTO english_lemma VALUES ("n#00273579","n","pastime","N");
INSERT INTO english_lemma VALUES ("n#00273579","n","interest","N");
INSERT INTO english_lemma VALUES ("n#00273902","n","avocation","N");
INSERT INTO english_lemma VALUES ("n#00273902","n","by-line","N");
INSERT INTO english_lemma VALUES ("n#00273902","n","hobby","N");
INSERT INTO english_lemma VALUES ("n#00273902","n","sideline","N");
INSERT INTO english_lemma VALUES ("n#00273902","n","spare-time_activity","N");
INSERT INTO english_lemma VALUES ("n#00274048","n","escape","N");
INSERT INTO english_lemma VALUES ("n#00274048","n","escapism","N");
INSERT INTO english_lemma VALUES ("n#00274273","n","cup_of_tea","N");
INSERT INTO english_lemma VALUES ("n#00274273","n","bag","N");
INSERT INTO english_lemma VALUES ("n#00274273","n","dish","N");
INSERT INTO english_lemma VALUES ("n#00274505","n","sport","N");
INSERT INTO english_lemma VALUES ("n#00274505","n","athletics","N");
INSERT INTO english_lemma VALUES ("n#00274956","n","sport","N");
INSERT INTO english_lemma VALUES ("n#00275180","n","contact_sport","N");
INSERT INTO english_lemma VALUES ("n#00275347","n","outdoor_sport","N");
INSERT INTO english_lemma VALUES ("n#00275347","n","field_sport","N");
INSERT INTO english_lemma VALUES ("n#00275488","n","gymnastics","N");
INSERT INTO english_lemma VALUES ("n#00275647","n","acrobatics","N");
INSERT INTO english_lemma VALUES ("n#00275647","n","tumbling","N");
INSERT INTO english_lemma VALUES ("n#00275767","n","backbend","N");
INSERT INTO english_lemma VALUES ("n#00275932","n","back_circle","N");
INSERT INTO english_lemma VALUES ("n#00276104","n","walkover","N");
INSERT INTO english_lemma VALUES ("n#00276193","n","cartwheel","N");
INSERT INTO english_lemma VALUES ("n#00276362","n","handstand","N");
INSERT INTO english_lemma VALUES ("n#00276514","n","kick_up","N");
INSERT INTO english_lemma VALUES ("n#00276680","n","handspring","N");
INSERT INTO english_lemma VALUES ("n#00276832","n","headstand","N");
INSERT INTO english_lemma VALUES ("n#00276981","n","tumble","N");
INSERT INTO english_lemma VALUES ("n#00277104","n","split","N");
INSERT INTO english_lemma VALUES ("n#00277241","n","acrobatic_stunt","N");
INSERT INTO english_lemma VALUES ("n#00277241","n","acrobatic_feat","N");
INSERT INTO english_lemma VALUES ("n#00277532","n","split","N");
INSERT INTO english_lemma VALUES ("n#00277532","n","stock_split","N");
INSERT INTO english_lemma VALUES ("n#00277532","n","split_up","N");
INSERT INTO english_lemma VALUES ("n#00277773","n","reverse_split","N");
INSERT INTO english_lemma VALUES ("n#00277773","n","reverse_stock_split","N");
INSERT INTO english_lemma VALUES ("n#00277773","n","split_down","N");
INSERT INTO english_lemma VALUES ("n#00277973","n","somersault","N");
INSERT INTO english_lemma VALUES ("n#00277973","n","somersaulting","N");
INSERT INTO english_lemma VALUES ("n#00277973","n","flip","N");
INSERT INTO english_lemma VALUES ("n#00278165","n","flip-flop","N");
INSERT INTO english_lemma VALUES ("n#00278242","n","track_and_field","N");
INSERT INTO english_lemma VALUES ("n#00278455","n","track","N");
INSERT INTO english_lemma VALUES ("n#00278455","n","running","N");
INSERT INTO english_lemma VALUES ("n#00278616","n","jumping","N");
INSERT INTO english_lemma VALUES ("n#00278798","n","broad_jump","N");
INSERT INTO english_lemma VALUES ("n#00278798","n","long_jump","N");
INSERT INTO english_lemma VALUES ("n#00279015","n","high_jump","N");
INSERT INTO english_lemma VALUES ("n#00279192","n","skiing","N");
INSERT INTO english_lemma VALUES ("n#00279349","n","cross-country_skiing","N");
INSERT INTO english_lemma VALUES ("n#00279481","n","ski_jumping","N");
INSERT INTO english_lemma VALUES ("n#00279625","n","kick_turn","N");
INSERT INTO english_lemma VALUES ("n#00279702","n","stem_turn","N");
INSERT INTO english_lemma VALUES ("n#00279779","n","water_sport","N");
INSERT INTO english_lemma VALUES ("n#00279779","n","aquatics","N");
INSERT INTO english_lemma VALUES ("n#00279937","n","swimming","N");
INSERT INTO english_lemma VALUES ("n#00279937","n","swim","N");
INSERT INTO english_lemma VALUES ("n#00280090","n","bathe","N");
INSERT INTO english_lemma VALUES ("n#00280204","n","bathing","N");
INSERT INTO english_lemma VALUES ("n#00280333","n","sea_bathing","N");
INSERT INTO english_lemma VALUES ("n#00280418","n","sun_bathing","N");
INSERT INTO english_lemma VALUES ("n#00280506","n","dip","N");
INSERT INTO english_lemma VALUES ("n#00280506","n","plunge","N");
INSERT INTO english_lemma VALUES ("n#00280586","n","dive","N");
INSERT INTO english_lemma VALUES ("n#00280586","n","diving","N");
INSERT INTO english_lemma VALUES ("n#00280782","n","belly_flop","N");
INSERT INTO english_lemma VALUES ("n#00280782","n","belly_flopper","N");
INSERT INTO english_lemma VALUES ("n#00280782","n","belly_whop","N");
INSERT INTO english_lemma VALUES ("n#00280782","n","belly_whopper","N");
INSERT INTO english_lemma VALUES ("n#00280957","n","flip","N");
INSERT INTO english_lemma VALUES ("n#00281071","n","gainer","N");
INSERT INTO english_lemma VALUES ("n#00281071","n","full_gainer","N");
INSERT INTO english_lemma VALUES ("n#00281296","n","half_gainer","N");
INSERT INTO english_lemma VALUES ("n#00281494","n","jackknife","N");
INSERT INTO english_lemma VALUES ("n#00281626","n","swan_dive","N");
INSERT INTO english_lemma VALUES ("n#00281626","n","swallow_dive","N");
INSERT INTO english_lemma VALUES ("n#00281787","n","skin_diving","N");
INSERT INTO english_lemma VALUES ("n#00281787","n","skin-dive","N");
INSERT INTO english_lemma VALUES ("n#00281939","n","scuba_diving","N");
INSERT INTO english_lemma VALUES ("n#00282030","n","snorkeling","N");
INSERT INTO english_lemma VALUES ("n#00282030","n","snorkel_diving","N");
INSERT INTO english_lemma VALUES ("n#00282130","n","surfing","N");
INSERT INTO english_lemma VALUES ("n#00282130","n","surfboarding","N");
INSERT INTO english_lemma VALUES ("n#00282130","n","surfriding","N");
INSERT INTO english_lemma VALUES ("n#00282283","n","water-skiing","N");
INSERT INTO english_lemma VALUES ("n#00282390","n","rowing","N");
INSERT INTO english_lemma VALUES ("n#00282390","n","row","N");
INSERT INTO english_lemma VALUES ("n#00282532","n","crab","N");
INSERT INTO english_lemma VALUES ("n#00282688","n","sculling","N");
INSERT INTO english_lemma VALUES ("n#00282787","n","boxing","N");
INSERT INTO english_lemma VALUES ("n#00282787","n","pugilism","N");
INSERT INTO english_lemma VALUES ("n#00282787","n","fisticuffs","N");
INSERT INTO english_lemma VALUES ("n#00282959","n","professional_boxing","N");
INSERT INTO english_lemma VALUES ("n#00283059","n","in-fighting","N");
INSERT INTO english_lemma VALUES ("n#00283141","n","fight","N");
INSERT INTO english_lemma VALUES ("n#00283141","n","bout","N");
INSERT INTO english_lemma VALUES ("n#00283256","n","sparring","N");
INSERT INTO english_lemma VALUES ("n#00283407","n","archery","N");
INSERT INTO english_lemma VALUES ("n#00283500","n","sledding","N");
INSERT INTO english_lemma VALUES ("n#00283630","n","tobogganing","N");
INSERT INTO english_lemma VALUES ("n#00283752","n","luging","N");
INSERT INTO english_lemma VALUES ("n#00283836","n","bobsledding","N");
INSERT INTO english_lemma VALUES ("n#00283913","n","wrestling","N");
INSERT INTO english_lemma VALUES ("n#00283913","n","rassling","N");
INSERT INTO english_lemma VALUES ("n#00283913","n","grappling","N");
INSERT INTO english_lemma VALUES ("n#00284142","n","professional_wrestling","N");
INSERT INTO english_lemma VALUES ("n#00284248","n","flying_mare","N");
INSERT INTO english_lemma VALUES ("n#00284326","n","skating","N");
INSERT INTO english_lemma VALUES ("n#00284464","n","ice_skating","N");
INSERT INTO english_lemma VALUES ("n#00284554","n","figure_skating","N");
INSERT INTO english_lemma VALUES ("n#00284678","n","roller_skating","N");
INSERT INTO english_lemma VALUES ("n#00284756","n","skateboarding","N");
INSERT INTO english_lemma VALUES ("n#00284852","n","racing","N");
INSERT INTO english_lemma VALUES ("n#00285019","n","boat_racing","N");
INSERT INTO english_lemma VALUES ("n#00285120","n","hydroplane_racing","N");
INSERT INTO english_lemma VALUES ("n#00285216","n","camel_racing","N");
INSERT INTO english_lemma VALUES ("n#00285301","n","greyhound_racing","N");
INSERT INTO english_lemma VALUES ("n#00285394","n","horse_racing","N");
INSERT INTO english_lemma VALUES ("n#00285479","n","riding","N");
INSERT INTO english_lemma VALUES ("n#00285479","n","horseback_riding","N");
INSERT INTO english_lemma VALUES ("n#00285479","n","equitation","N");
INSERT INTO english_lemma VALUES ("n#00285625","n","equestrian_sport","N");
INSERT INTO english_lemma VALUES ("n#00285791","n","pony-trekking","N");
INSERT INTO english_lemma VALUES ("n#00285914","n","showjumping","N");
INSERT INTO english_lemma VALUES ("n#00285914","n","stadium_jumping","N");
INSERT INTO english_lemma VALUES ("n#00286102","n","cross-country_riding","N");
INSERT INTO english_lemma VALUES ("n#00286102","n","cross-country_jumping","N");
INSERT INTO english_lemma VALUES ("n#00286286","n","cycling","N");
INSERT INTO english_lemma VALUES ("n#00286443","n","bicycling","N");
INSERT INTO english_lemma VALUES ("n#00286515","n","motorcycling","N");
INSERT INTO english_lemma VALUES ("n#00286593","n","dune_cycling","N");
INSERT INTO english_lemma VALUES ("n#00286691","n","bloodsport","N");
INSERT INTO english_lemma VALUES ("n#00286858","n","bullfighting","N");
INSERT INTO english_lemma VALUES ("n#00286944","n","cockfighting","N");
INSERT INTO english_lemma VALUES ("n#00287066","n","hunt","N");
INSERT INTO english_lemma VALUES ("n#00287066","n","hunting","N");
INSERT INTO english_lemma VALUES ("n#00287323","n","battue","N");
INSERT INTO english_lemma VALUES ("n#00287453","n","beagling","N");
INSERT INTO english_lemma VALUES ("n#00287536","n","coursing","N");
INSERT INTO english_lemma VALUES ("n#00287668","n","ducking","N");
INSERT INTO english_lemma VALUES ("n#00287734","n","foxhunt","N");
INSERT INTO english_lemma VALUES ("n#00287734","n","fox_hunting","N");
INSERT INTO english_lemma VALUES ("n#00287851","n","pigsticking","N");
INSERT INTO english_lemma VALUES ("n#00287951","n","farming","N");
INSERT INTO english_lemma VALUES ("n#00287951","n","land","N");
INSERT INTO english_lemma VALUES ("n#00288131","n","fishing","N");
INSERT INTO english_lemma VALUES ("n#00288265","n","fishing","N");
INSERT INTO english_lemma VALUES ("n#00288350","n","angling","N");
INSERT INTO english_lemma VALUES ("n#00288502","n","fly-fishing","N");
INSERT INTO english_lemma VALUES ("n#00288600","n","casting","N");
INSERT INTO english_lemma VALUES ("n#00288600","n","cast","N");
INSERT INTO english_lemma VALUES ("n#00288813","n","bait_casting","N");
INSERT INTO english_lemma VALUES ("n#00288941","n","fly_casting","N");
INSERT INTO english_lemma VALUES ("n#00289034","n","overcast","N");
INSERT INTO english_lemma VALUES ("n#00289131","n","surf_casting","N");
INSERT INTO english_lemma VALUES ("n#00289269","n","game","N");
INSERT INTO english_lemma VALUES ("n#00289585","n","game","N");
INSERT INTO english_lemma VALUES ("n#00289830","n","shutout","N");
INSERT INTO english_lemma VALUES ("n#00289923","n","day_game","N");
INSERT INTO english_lemma VALUES ("n#00290021","n","night_game","N");
INSERT INTO english_lemma VALUES ("n#00290148","n","away_game","N");
INSERT INTO english_lemma VALUES ("n#00290148","n","road_game","N");
INSERT INTO english_lemma VALUES ("n#00290262","n","home_game","N");
INSERT INTO english_lemma VALUES ("n#00290357","n","exhibition_game","N");
INSERT INTO english_lemma VALUES ("n#00290357","n","practice_game","N");
INSERT INTO english_lemma VALUES ("n#00290496","n","follow-on","N");
INSERT INTO english_lemma VALUES ("n#00290685","n","innings","N");
INSERT INTO english_lemma VALUES ("n#00290820","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00290820","n","play","N");
INSERT INTO english_lemma VALUES ("n#00291138","n","attack","N");
INSERT INTO english_lemma VALUES ("n#00291287","n","down","N");
INSERT INTO english_lemma VALUES ("n#00291414","n","bat","N");
INSERT INTO english_lemma VALUES ("n#00291414","n","at-bat","N");
INSERT INTO english_lemma VALUES ("n#00291567","n","game","N");
INSERT INTO english_lemma VALUES ("n#00291922","n","catch","N");
INSERT INTO english_lemma VALUES ("n#00292081","n","party_game","N");
INSERT INTO english_lemma VALUES ("n#00292171","n","computer_game","N");
INSERT INTO english_lemma VALUES ("n#00292171","n","video_game","N");
INSERT INTO english_lemma VALUES ("n#00292294","n","virtual_reality","N");
INSERT INTO english_lemma VALUES ("n#00292565","n","pinball","N");
INSERT INTO english_lemma VALUES ("n#00292565","n","pinball_game","N");
INSERT INTO english_lemma VALUES ("n#00292746","n","pachinko","N");
INSERT INTO english_lemma VALUES ("n#00292851","n","guessing_game","N");
INSERT INTO english_lemma VALUES ("n#00293008","n","charades","N");
INSERT INTO english_lemma VALUES ("n#00293126","n","ducks_and_drakes","N");
INSERT INTO english_lemma VALUES ("n#00293260","n","paper_chase","N");
INSERT INTO english_lemma VALUES ("n#00293260","n","hare_and_hounds","N");
INSERT INTO english_lemma VALUES ("n#00293492","n","ring-around-the-rosy","N");
INSERT INTO english_lemma VALUES ("n#00293492","n","ring-around-a-rosy","N");
INSERT INTO english_lemma VALUES ("n#00293492","n","rign-a-rosy","N");
INSERT INTO english_lemma VALUES ("n#00293689","n","prisoner's_base","N");
INSERT INTO english_lemma VALUES ("n#00293854","n","treasure_hunt","N");
INSERT INTO english_lemma VALUES ("n#00293992","n","nightcap","N");
INSERT INTO english_lemma VALUES ("n#00294099","n","twin_bill","N");
INSERT INTO english_lemma VALUES ("n#00294099","n","doubleheader","N");
INSERT INTO english_lemma VALUES ("n#00294099","n","double_feature","N");
INSERT INTO english_lemma VALUES ("n#00294224","n","playoff_game","N");
INSERT INTO english_lemma VALUES ("n#00294356","n","cup_tie","N");
INSERT INTO english_lemma VALUES ("n#00294464","n","war_game","N");
INSERT INTO english_lemma VALUES ("n#00294570","n","curling","N");
INSERT INTO english_lemma VALUES ("n#00294724","n","bowling","N");
INSERT INTO english_lemma VALUES ("n#00294968","n","tenpins","N");
INSERT INTO english_lemma VALUES ("n#00294968","n","tenpin_bowling","N");
INSERT INTO english_lemma VALUES ("n#00295091","n","ninepins","N");
INSERT INTO english_lemma VALUES ("n#00295091","n","skittles","N");
INSERT INTO english_lemma VALUES ("n#00295210","n","duckpins","N");
INSERT INTO english_lemma VALUES ("n#00295339","n","candlepins","N");
INSERT INTO english_lemma VALUES ("n#00295339","n","candlepin_bowling","N");
INSERT INTO english_lemma VALUES ("n#00295457","n","lawn_bowling","N");
INSERT INTO english_lemma VALUES ("n#00295627","n","bocce","N");
INSERT INTO english_lemma VALUES ("n#00295627","n","bocci","N");
INSERT INTO english_lemma VALUES ("n#00295627","n","boccie","N");
INSERT INTO english_lemma VALUES ("n#00295753","n","bowls","N");
INSERT INTO english_lemma VALUES ("n#00295853","n","pall-mall","N");
INSERT INTO english_lemma VALUES ("n#00295977","n","athletic_game","N");
INSERT INTO english_lemma VALUES ("n#00296274","n","ice_hockey","N");
INSERT INTO english_lemma VALUES ("n#00296274","n","hockey","N");
INSERT INTO english_lemma VALUES ("n#00296274","n","hockey_game","N");
INSERT INTO english_lemma VALUES ("n#00296595","n","face-off","N");
INSERT INTO english_lemma VALUES ("n#00296764","n","tetherball","N");
INSERT INTO english_lemma VALUES ("n#00296965","n","water_polo","N");
INSERT INTO english_lemma VALUES ("n#00297138","n","outdoor_game","N");
INSERT INTO english_lemma VALUES ("n#00297363","n","golf","N");
INSERT INTO english_lemma VALUES ("n#00297363","n","golf_game","N");
INSERT INTO english_lemma VALUES ("n#00297660","n","professional_golf","N");
INSERT INTO english_lemma VALUES ("n#00297764","n","round_of_golf","N");
INSERT INTO english_lemma VALUES ("n#00297764","n","round","N");
INSERT INTO english_lemma VALUES ("n#00297911","n","medal_play","N");
INSERT INTO english_lemma VALUES ("n#00297911","n","stroke_play","N");
INSERT INTO english_lemma VALUES ("n#00298017","n","match_play","N");
INSERT INTO english_lemma VALUES ("n#00298099","n","miniature_golf","N");
INSERT INTO english_lemma VALUES ("n#00298267","n","croquet","N");
INSERT INTO english_lemma VALUES ("n#00298453","n","quoits","N");
INSERT INTO english_lemma VALUES ("n#00298453","n","horseshoes","N");
INSERT INTO english_lemma VALUES ("n#00298620","n","shuffleboard","N");
INSERT INTO english_lemma VALUES ("n#00298620","n","shovelboard","N");
INSERT INTO english_lemma VALUES ("n#00298803","n","field_game","N");
INSERT INTO english_lemma VALUES ("n#00299061","n","field_hockey","N");
INSERT INTO english_lemma VALUES ("n#00299061","n","hockey","N");
INSERT INTO english_lemma VALUES ("n#00299231","n","football","N");
INSERT INTO english_lemma VALUES ("n#00299609","n","American_football","N");
INSERT INTO english_lemma VALUES ("n#00299935","n","professional_football","N");
INSERT INTO english_lemma VALUES ("n#00300047","n","touch_football","N");
INSERT INTO english_lemma VALUES ("n#00300186","n","hurling","N");
INSERT INTO english_lemma VALUES ("n#00300322","n","rugby","N");
INSERT INTO english_lemma VALUES ("n#00300322","n","rugby_football","N");
INSERT INTO english_lemma VALUES ("n#00300322","n","rugger","N");
INSERT INTO english_lemma VALUES ("n#00300491","n","knock_on","N");
INSERT INTO english_lemma VALUES ("n#00300632","n","scrum","N");
INSERT INTO english_lemma VALUES ("n#00300632","n","scrummage","N");
INSERT INTO english_lemma VALUES ("n#00300911","n","baseball","N");
INSERT INTO english_lemma VALUES ("n#00300911","n","baseball_game","N");
INSERT INTO english_lemma VALUES ("n#00300911","n","ball_game","N");
INSERT INTO english_lemma VALUES ("n#00301642","n","professional_baseball","N");
INSERT INTO english_lemma VALUES ("n#00301754","n","hardball","N");
INSERT INTO english_lemma VALUES ("n#00301866","n","perfect_game","N");
INSERT INTO english_lemma VALUES ("n#00301999","n","no-hit_game","N");
INSERT INTO english_lemma VALUES ("n#00301999","n","no-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302127","n","one-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302127","n","1-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302258","n","two-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302258","n","2-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302388","n","three-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302388","n","3-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302520","n","four-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302520","n","4-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302646","n","five-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302646","n","5-hitter","N");
INSERT INTO english_lemma VALUES ("n#00302772","n","softball","N");
INSERT INTO english_lemma VALUES ("n#00302772","n","softball_game","N");
INSERT INTO english_lemma VALUES ("n#00302973","n","rounders","N");
INSERT INTO english_lemma VALUES ("n#00303068","n","stickball","N");
INSERT INTO english_lemma VALUES ("n#00303068","n","stickball_game","N");
INSERT INTO english_lemma VALUES ("n#00303222","n","cricket","N");
INSERT INTO english_lemma VALUES ("n#00303413","n","bowling","N");
INSERT INTO english_lemma VALUES ("n#00303572","n","run-up","N");
INSERT INTO english_lemma VALUES ("n#00303736","n","Chinaman","N");
INSERT INTO english_lemma VALUES ("n#00303881","n","googly","N");
INSERT INTO english_lemma VALUES ("n#00303881","n","wrong_'un","N");
INSERT INTO english_lemma VALUES ("n#00303881","n","bosie","N");
INSERT INTO english_lemma VALUES ("n#00303881","n","bosie_ball","N");
INSERT INTO english_lemma VALUES ("n#00304052","n","no_ball","N");
INSERT INTO english_lemma VALUES ("n#00304176","n","lacrosse","N");
INSERT INTO english_lemma VALUES ("n#00304385","n","polo","N");
INSERT INTO english_lemma VALUES ("n#00304535","n","pushball","N");
INSERT INTO english_lemma VALUES ("n#00304700","n","soccer","N");
INSERT INTO english_lemma VALUES ("n#00304700","n","association_football","N");
INSERT INTO english_lemma VALUES ("n#00304914","n","dribble","N");
INSERT INTO english_lemma VALUES ("n#00304914","n","dribbling","N");
INSERT INTO english_lemma VALUES ("n#00305068","n","court_game","N");
INSERT INTO english_lemma VALUES ("n#00305357","n","handball","N");
INSERT INTO english_lemma VALUES ("n#00305533","n","racquetball","N");
INSERT INTO english_lemma VALUES ("n#00305651","n","fives","N");
INSERT INTO english_lemma VALUES ("n#00305795","n","squash","N");
INSERT INTO english_lemma VALUES ("n#00305795","n","squash_racquets","N");
INSERT INTO english_lemma VALUES ("n#00305795","n","squash_rackets","N");
INSERT INTO english_lemma VALUES ("n#00305986","n","volleyball","N");
INSERT INTO english_lemma VALUES ("n#00305986","n","volleyball_game","N");
INSERT INTO english_lemma VALUES ("n#00306141","n","jai_alai","N");
INSERT INTO english_lemma VALUES ("n#00306141","n","pelota","N");
INSERT INTO english_lemma VALUES ("n#00306283","n","badminton","N");
INSERT INTO english_lemma VALUES ("n#00306489","n","battledore","N");
INSERT INTO english_lemma VALUES ("n#00306489","n","battledore_and_shuttlecock","N");
INSERT INTO english_lemma VALUES ("n#00306597","n","basketball","N");
INSERT INTO english_lemma VALUES ("n#00306597","n","basketball_game","N");
INSERT INTO english_lemma VALUES ("n#00306945","n","tip-off","N");
INSERT INTO english_lemma VALUES ("n#00306945","n","tap-off","N");
INSERT INTO english_lemma VALUES ("n#00307082","n","jump_ball","N");
INSERT INTO english_lemma VALUES ("n#00307325","n","professional_basketball","N");
INSERT INTO english_lemma VALUES ("n#00307441","n","netball","N");
INSERT INTO english_lemma VALUES ("n#00307617","n","tennis","N");
INSERT INTO english_lemma VALUES ("n#00307617","n","lawn_tennis","N");
INSERT INTO english_lemma VALUES ("n#00307964","n","break","N");
INSERT INTO english_lemma VALUES ("n#00307964","n","break_of_serve","N");
INSERT INTO english_lemma VALUES ("n#00308151","n","equalizer","N");
INSERT INTO english_lemma VALUES ("n#00308240","n","professional_tennis","N");
INSERT INTO english_lemma VALUES ("n#00308348","n","singles","N");
INSERT INTO english_lemma VALUES ("n#00308444","n","singles","N");
INSERT INTO english_lemma VALUES ("n#00308543","n","doubles","N");
INSERT INTO english_lemma VALUES ("n#00308640","n","doubles","N");
INSERT INTO english_lemma VALUES ("n#00308740","n","royal_tennis","N");
INSERT INTO english_lemma VALUES ("n#00308740","n","real_tennis","N");
INSERT INTO english_lemma VALUES ("n#00308740","n","court_tennis","N");
INSERT INTO english_lemma VALUES ("n#00308883","n","pallone","N");
INSERT INTO english_lemma VALUES ("n#00308970","n","child's_game","N");
INSERT INTO english_lemma VALUES ("n#00309343","n","blindman's_buff","N");
INSERT INTO english_lemma VALUES ("n#00309494","n","cat's_cradle","N");
INSERT INTO english_lemma VALUES ("n#00309600","n","hide-and-seek","N");
INSERT INTO english_lemma VALUES ("n#00309600","n","hide_and_go_seek","N");
INSERT INTO english_lemma VALUES ("n#00309755","n","hopscotch","N");
INSERT INTO english_lemma VALUES ("n#00309920","n","jacks","N");
INSERT INTO english_lemma VALUES ("n#00309920","n","jackstones","N");
INSERT INTO english_lemma VALUES ("n#00309920","n","knucklebones","N");
INSERT INTO english_lemma VALUES ("n#00310108","n","jackstraws","N");
INSERT INTO english_lemma VALUES ("n#00310108","n","spillikins","N");
INSERT INTO english_lemma VALUES ("n#00310290","n","leapfrog","N");
INSERT INTO english_lemma VALUES ("n#00310388","n","leapfrog","N");
INSERT INTO english_lemma VALUES ("n#00310482","n","marbles","N");
INSERT INTO english_lemma VALUES ("n#00310614","n","musical_chairs","N");
INSERT INTO english_lemma VALUES ("n#00310780","n","peekaboo","N");
INSERT INTO english_lemma VALUES ("n#00310780","n","bopeep","N");
INSERT INTO english_lemma VALUES ("n#00310936","n","pillow_fight","N");
INSERT INTO english_lemma VALUES ("n#00311034","n","post_office","N");
INSERT INTO english_lemma VALUES ("n#00311161","n","spin_the_bottle","N");
INSERT INTO english_lemma VALUES ("n#00311325","n","spin_the_plate","N");
INSERT INTO english_lemma VALUES ("n#00311325","n","spin_the_platter","N");
INSERT INTO english_lemma VALUES ("n#00311582","n","tag","N");
INSERT INTO english_lemma VALUES ("n#00311725","n","tiddlywinks","N");
INSERT INTO english_lemma VALUES ("n#00311899","n","card_game","N");
INSERT INTO english_lemma VALUES ("n#00311899","n","cards","N");
INSERT INTO english_lemma VALUES ("n#00312507","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00312507","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00312696","n","all_fours","N");
INSERT INTO english_lemma VALUES ("n#00312696","n","high-low-jack","N");
INSERT INTO english_lemma VALUES ("n#00312899","n","baccarat","N");
INSERT INTO english_lemma VALUES ("n#00312899","n","chemin_de_fer","N");
INSERT INTO english_lemma VALUES ("n#00313120","n","blackjack","N");
INSERT INTO english_lemma VALUES ("n#00313120","n","twenty-one","N");
INSERT INTO english_lemma VALUES ("n#00313120","n","vingt-et-un","N");
INSERT INTO english_lemma VALUES ("n#00313329","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#00313569","n","bridge_whist","N");
INSERT INTO english_lemma VALUES ("n#00313693","n","auction","N");
INSERT INTO english_lemma VALUES ("n#00313693","n","auction_bridge","N");
INSERT INTO english_lemma VALUES ("n#00313898","n","contract","N");
INSERT INTO english_lemma VALUES ("n#00313898","n","contract_bridge","N");
INSERT INTO english_lemma VALUES ("n#00314075","n","casino","N");
INSERT INTO english_lemma VALUES ("n#00314075","n","cassino","N");
INSERT INTO english_lemma VALUES ("n#00314263","n","cribbage","N");
INSERT INTO english_lemma VALUES ("n#00314263","n","crib","N");
INSERT INTO english_lemma VALUES ("n#00314418","n","ecarte","N");
INSERT INTO english_lemma VALUES ("n#00314532","n","euchre","N");
INSERT INTO english_lemma VALUES ("n#00314532","n","five_hundred","N");
INSERT INTO english_lemma VALUES ("n#00314720","n","fantan","N");
INSERT INTO english_lemma VALUES ("n#00314720","n","sevens","N");
INSERT INTO english_lemma VALUES ("n#00314720","n","parliament","N");
INSERT INTO english_lemma VALUES ("n#00314949","n","faro","N");
INSERT INTO english_lemma VALUES ("n#00315096","n","fish","N");
INSERT INTO english_lemma VALUES ("n#00315096","n","go_fish","N");
INSERT INTO english_lemma VALUES ("n#00315258","n","monte","N");
INSERT INTO english_lemma VALUES ("n#00315258","n","four-card_monte","N");
INSERT INTO english_lemma VALUES ("n#00315258","n","three-card_monte","N");
INSERT INTO english_lemma VALUES ("n#00315534","n","Michigan","N");
INSERT INTO english_lemma VALUES ("n#00315534","n","Chicago","N");
INSERT INTO english_lemma VALUES ("n#00315534","n","Newmarket","N");
INSERT INTO english_lemma VALUES ("n#00315534","n","boodle","N");
INSERT INTO english_lemma VALUES ("n#00315534","n","stops","N");
INSERT INTO english_lemma VALUES ("n#00315968","n","pinochle","N");
INSERT INTO english_lemma VALUES ("n#00315968","n","bezique","N");
INSERT INTO english_lemma VALUES ("n#00316127","n","piquet","N");
INSERT INTO english_lemma VALUES ("n#00316240","n","poker","N");
INSERT INTO english_lemma VALUES ("n#00316240","n","poker_game","N");
INSERT INTO english_lemma VALUES ("n#00316499","n","rouge_et_noir","N");
INSERT INTO english_lemma VALUES ("n#00316499","n","trente-et-quarante","N");
INSERT INTO english_lemma VALUES ("n#00316727","n","rummy","N");
INSERT INTO english_lemma VALUES ("n#00316727","n","rum","N");
INSERT INTO english_lemma VALUES ("n#00316920","n","solitaire","N");
INSERT INTO english_lemma VALUES ("n#00316920","n","patience","N");
INSERT INTO english_lemma VALUES ("n#00317037","n","whist","N");
INSERT INTO english_lemma VALUES ("n#00317037","n","long_whist","N");
INSERT INTO english_lemma VALUES ("n#00317037","n","short_whist","N");
INSERT INTO english_lemma VALUES ("n#00317307","n","dummy_whist","N");
INSERT INTO english_lemma VALUES ("n#00317469","n","hearts","N");
INSERT INTO english_lemma VALUES ("n#00317469","n","Black_Maria","N");
INSERT INTO english_lemma VALUES ("n#00317630","n","Russian_bank","N");
INSERT INTO english_lemma VALUES ("n#00317630","n","crapette","N");
INSERT INTO english_lemma VALUES ("n#00317738","n","gin","N");
INSERT INTO english_lemma VALUES ("n#00317738","n","gin_rummy","N");
INSERT INTO english_lemma VALUES ("n#00317738","n","knock_rummy","N");
INSERT INTO english_lemma VALUES ("n#00317921","n","canasta","N");
INSERT INTO english_lemma VALUES ("n#00317921","n","basket_rummy","N");
INSERT INTO english_lemma VALUES ("n#00317921","n","meld","N");
INSERT INTO english_lemma VALUES ("n#00318164","n","bolivia","N");
INSERT INTO english_lemma VALUES ("n#00318268","n","samba","N");
INSERT INTO english_lemma VALUES ("n#00318370","n","draw","N");
INSERT INTO english_lemma VALUES ("n#00318370","n","draw_poker","N");
INSERT INTO english_lemma VALUES ("n#00318547","n","high-low","N");
INSERT INTO english_lemma VALUES ("n#00318653","n","penny_ante","N");
INSERT INTO english_lemma VALUES ("n#00318653","n","penny_ante_poker","N");
INSERT INTO english_lemma VALUES ("n#00318758","n","straight_poker","N");
INSERT INTO english_lemma VALUES ("n#00318918","n","strip_poker","N");
INSERT INTO english_lemma VALUES ("n#00319052","n","stud","N");
INSERT INTO english_lemma VALUES ("n#00319052","n","stud_poker","N");
INSERT INTO english_lemma VALUES ("n#00319240","n","cinch","N");
INSERT INTO english_lemma VALUES ("n#00319371","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#00319371","n","auction_pitch","N");
INSERT INTO english_lemma VALUES ("n#00319495","n","seven-up","N");
INSERT INTO english_lemma VALUES ("n#00319495","n","old_sledge","N");
INSERT INTO english_lemma VALUES ("n#00319623","n","royal_casino","N");
INSERT INTO english_lemma VALUES ("n#00319742","n","spade_casino","N");
INSERT INTO english_lemma VALUES ("n#00319861","n","table_game","N");
INSERT INTO english_lemma VALUES ("n#00320040","n","table_tennis","N");
INSERT INTO english_lemma VALUES ("n#00320040","n","ping-pong","N");
INSERT INTO english_lemma VALUES ("n#00320194","n","dominoes","N");
INSERT INTO english_lemma VALUES ("n#00320194","n","dominos","N");
INSERT INTO english_lemma VALUES ("n#00320316","n","billiards","N");
INSERT INTO english_lemma VALUES ("n#00320615","n","break","N");
INSERT INTO english_lemma VALUES ("n#00320766","n","carom","N");
INSERT INTO english_lemma VALUES ("n#00320766","n","cannon","N");
INSERT INTO english_lemma VALUES ("n#00320950","n","masse","N");
INSERT INTO english_lemma VALUES ("n#00320950","n","masse_shot","N");
INSERT INTO english_lemma VALUES ("n#00321208","n","miscue","N");
INSERT INTO english_lemma VALUES ("n#00321361","n","pool","N");
INSERT INTO english_lemma VALUES ("n#00321361","n","pocket_billiards","N");
INSERT INTO english_lemma VALUES ("n#00321585","n","snooker","N");
INSERT INTO english_lemma VALUES ("n#00321723","n","bagatelle","N");
INSERT INTO english_lemma VALUES ("n#00321723","n","bar_billiards","N");
INSERT INTO english_lemma VALUES ("n#00321957","n","parlor_game","N");
INSERT INTO english_lemma VALUES ("n#00322090","n","word_game","N");
INSERT INTO english_lemma VALUES ("n#00322250","n","anagrams","N");
INSERT INTO english_lemma VALUES ("n#00322381","n","Scrabble","N");
INSERT INTO english_lemma VALUES ("n#00322535","n","board_game","N");
INSERT INTO english_lemma VALUES ("n#00322887","n","backgammon","N");
INSERT INTO english_lemma VALUES ("n#00323017","n","checkers","N");
INSERT INTO english_lemma VALUES ("n#00323017","n","draughts","N");
INSERT INTO english_lemma VALUES ("n#00323207","n","chess","N");
INSERT INTO english_lemma VALUES ("n#00323207","n","chess_game","N");
INSERT INTO english_lemma VALUES ("n#00323451","n","Chinese_checkers","N");
INSERT INTO english_lemma VALUES ("n#00323451","n","Chinese_chequers","N");
INSERT INTO english_lemma VALUES ("n#00323679","n","darts","N");
INSERT INTO english_lemma VALUES ("n#00323778","n","go","N");
INSERT INTO english_lemma VALUES ("n#00323778","n","go_game","N");
INSERT INTO english_lemma VALUES ("n#00323971","n","halma","N");
INSERT INTO english_lemma VALUES ("n#00324105","n","lotto","N");
INSERT INTO english_lemma VALUES ("n#00324105","n","bingo","N");
INSERT INTO english_lemma VALUES ("n#00324105","n","beano","N");
INSERT INTO english_lemma VALUES ("n#00324105","n","keno","N");
INSERT INTO english_lemma VALUES ("n#00324290","n","tombola","N");
INSERT INTO english_lemma VALUES ("n#00324412","n","ludo","N");
INSERT INTO english_lemma VALUES ("n#00324554","n","Mah-Jongg","N");
INSERT INTO english_lemma VALUES ("n#00324554","n","mahjong","N");
INSERT INTO english_lemma VALUES ("n#00324666","n","Monopoly","N");
INSERT INTO english_lemma VALUES ("n#00324867","n","pachisi","N");
INSERT INTO english_lemma VALUES ("n#00325014","n","Parcheesi","N");
INSERT INTO english_lemma VALUES ("n#00325118","n","shogi","N");
INSERT INTO english_lemma VALUES ("n#00325255","n","shovel_board","N");
INSERT INTO english_lemma VALUES ("n#00325255","n","shove-halfpenny","N");
INSERT INTO english_lemma VALUES ("n#00325255","n","shove-ha'penny","N");
INSERT INTO english_lemma VALUES ("n#00325435","n","ticktacktoe","N");
INSERT INTO english_lemma VALUES ("n#00325435","n","ticktacktoo","N");
INSERT INTO english_lemma VALUES ("n#00325435","n","tic-tac-toe","N");
INSERT INTO english_lemma VALUES ("n#00325435","n","tit-tat-toe","N");
INSERT INTO english_lemma VALUES ("n#00325435","n","noughts_and_crosses","N");
INSERT INTO english_lemma VALUES ("n#00325752","n","gambling","N");
INSERT INTO english_lemma VALUES ("n#00325752","n","gaming","N");
INSERT INTO english_lemma VALUES ("n#00325752","n","play","N");
INSERT INTO english_lemma VALUES ("n#00326128","n","sporting_life","N");
INSERT INTO english_lemma VALUES ("n#00326232","n","bet","N");
INSERT INTO english_lemma VALUES ("n#00326232","n","wager","N");
INSERT INTO english_lemma VALUES ("n#00326232","n","risking","N");
INSERT INTO english_lemma VALUES ("n#00326232","n","hazarding","N");
INSERT INTO english_lemma VALUES ("n#00326232","n","staking","N");
INSERT INTO english_lemma VALUES ("n#00326453","n","daily_double","N");
INSERT INTO english_lemma VALUES ("n#00326559","n","exacta","N");
INSERT INTO english_lemma VALUES ("n#00326559","n","perfecta","N");
INSERT INTO english_lemma VALUES ("n#00326696","n","parimutuel","N");
INSERT INTO english_lemma VALUES ("n#00326805","n","place_bet","N");
INSERT INTO english_lemma VALUES ("n#00326919","n","superfecta","N");
INSERT INTO english_lemma VALUES ("n#00327053","n","game_of_chance","N");
INSERT INTO english_lemma VALUES ("n#00327053","n","gambling_game","N");
INSERT INTO english_lemma VALUES ("n#00327267","n","fantan","N");
INSERT INTO english_lemma VALUES ("n#00327464","n","lottery","N");
INSERT INTO english_lemma VALUES ("n#00327464","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#00327679","n","numbers_pool","N");
INSERT INTO english_lemma VALUES ("n#00327679","n","numbers_game","N");
INSERT INTO english_lemma VALUES ("n#00327679","n","numbers_racket","N");
INSERT INTO english_lemma VALUES ("n#00327679","n","numbers","N");
INSERT INTO english_lemma VALUES ("n#00327804","n","raffle","N");
INSERT INTO english_lemma VALUES ("n#00327914","n","sweepstake","N");
INSERT INTO english_lemma VALUES ("n#00327914","n","sweepstakes","N");
INSERT INTO english_lemma VALUES ("n#00328060","n","craps","N");
INSERT INTO english_lemma VALUES ("n#00328060","n","crap_shooting","N");
INSERT INTO english_lemma VALUES ("n#00328060","n","crap_game","N");
INSERT INTO english_lemma VALUES ("n#00328189","n","roulette","N");
INSERT INTO english_lemma VALUES ("n#00328356","n","banking_game","N");
INSERT INTO english_lemma VALUES ("n#00328496","n","celebration","N");
INSERT INTO english_lemma VALUES ("n#00328496","n","festivity","N");
INSERT INTO english_lemma VALUES ("n#00328689","n","merrymaking","N");
INSERT INTO english_lemma VALUES ("n#00328689","n","conviviality","N");
INSERT INTO english_lemma VALUES ("n#00328689","n","jollification","N");
INSERT INTO english_lemma VALUES ("n#00328836","n","jinks","N");
INSERT INTO english_lemma VALUES ("n#00328836","n","high_jinks","N");
INSERT INTO english_lemma VALUES ("n#00328836","n","hijinks","N");
INSERT INTO english_lemma VALUES ("n#00328944","n","revel","N");
INSERT INTO english_lemma VALUES ("n#00328944","n","revelry","N");
INSERT INTO english_lemma VALUES ("n#00329120","n","escapade","N");
INSERT INTO english_lemma VALUES ("n#00329120","n","lark","N");
INSERT INTO english_lemma VALUES ("n#00329202","n","spree","N");
INSERT INTO english_lemma VALUES ("n#00329202","n","bout","N");
INSERT INTO english_lemma VALUES ("n#00329202","n","fling","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","bust","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","tear","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","bender","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","binge","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","toot","N");
INSERT INTO english_lemma VALUES ("n#00329304","n","booze-up","N");
INSERT INTO english_lemma VALUES ("n#00329473","n","carouse","N");
INSERT INTO english_lemma VALUES ("n#00329473","n","carousal","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","orgy","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","debauch","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","debauchery","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","saturnalia","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","riot","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","bacchanal","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","bacchanalia","N");
INSERT INTO english_lemma VALUES ("n#00329560","n","drunken_revelry","N");
INSERT INTO english_lemma VALUES ("n#00329759","n","carnival","N");
INSERT INTO english_lemma VALUES ("n#00329880","n","Dionysia","N");
INSERT INTO english_lemma VALUES ("n#00329880","n","Bacchanalia","N");
INSERT INTO english_lemma VALUES ("n#00330021","n","play","N");
INSERT INTO english_lemma VALUES ("n#00330021","n","frolic","N");
INSERT INTO english_lemma VALUES ("n#00330021","n","romp","N");
INSERT INTO english_lemma VALUES ("n#00330021","n","gambol","N");
INSERT INTO english_lemma VALUES ("n#00330021","n","caper","N");
INSERT INTO english_lemma VALUES ("n#00330345","n","fun","N");
INSERT INTO english_lemma VALUES ("n#00330345","n","merriment","N");
INSERT INTO english_lemma VALUES ("n#00330345","n","playfulness","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","flirt","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","flirting","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","flirtation","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","coquetry","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","dalliance","N");
INSERT INTO english_lemma VALUES ("n#00330518","n","toying","N");
INSERT INTO english_lemma VALUES ("n#00330677","n","folly","N");
INSERT INTO english_lemma VALUES ("n#00330677","n","foolery","N");
INSERT INTO english_lemma VALUES ("n#00330677","n","tomfoolery","N");
INSERT INTO english_lemma VALUES ("n#00330677","n","indulgence","N");
INSERT INTO english_lemma VALUES ("n#00330812","n","buffoonery","N");
INSERT INTO english_lemma VALUES ("n#00330812","n","clowning","N");
INSERT INTO english_lemma VALUES ("n#00330812","n","frivolity","N");
INSERT INTO english_lemma VALUES ("n#00330812","n","harlequinade","N");
INSERT INTO english_lemma VALUES ("n#00330812","n","prank","N");
INSERT INTO english_lemma VALUES ("n#00330945","n","horseplay","N");
INSERT INTO english_lemma VALUES ("n#00331025","n","teasing","N");
INSERT INTO english_lemma VALUES ("n#00331136","n","word_play","N");
INSERT INTO english_lemma VALUES ("n#00331225","n","antic","N");
INSERT INTO english_lemma VALUES ("n#00331225","n","joke","N");
INSERT INTO english_lemma VALUES ("n#00331225","n","prank","N");
INSERT INTO english_lemma VALUES ("n#00331225","n","trick","N");
INSERT INTO english_lemma VALUES ("n#00331225","n","caper","N");
INSERT INTO english_lemma VALUES ("n#00331381","n","practical_joke","N");
INSERT INTO english_lemma VALUES ("n#00331571","n","April_fool","N");
INSERT INTO english_lemma VALUES ("n#00331680","n","rag","N");
INSERT INTO english_lemma VALUES ("n#00331800","n","jest","N");
INSERT INTO english_lemma VALUES ("n#00331800","n","joke","N");
INSERT INTO english_lemma VALUES ("n#00331800","n","jocularity","N");
INSERT INTO english_lemma VALUES ("n#00331961","n","drollery","N");
INSERT INTO english_lemma VALUES ("n#00331961","n","waggery","N");
INSERT INTO english_lemma VALUES ("n#00332051","n","leg-pull","N");
INSERT INTO english_lemma VALUES ("n#00332051","n","leg-pulling","N");
INSERT INTO english_lemma VALUES ("n#00332189","n","pleasantry","N");
INSERT INTO english_lemma VALUES ("n#00332306","n","entertainment","N");
INSERT INTO english_lemma VALUES ("n#00332306","n","amusement","N");
INSERT INTO english_lemma VALUES ("n#00332459","n","extravaganza","N");
INSERT INTO english_lemma VALUES ("n#00332566","n","celebration","N");
INSERT INTO english_lemma VALUES ("n#00332566","n","solemnization","N");
INSERT INTO english_lemma VALUES ("n#00332755","n","Olympic_Games","N");
INSERT INTO english_lemma VALUES ("n#00332755","n","Olympian_Games","N");
INSERT INTO english_lemma VALUES ("n#00332935","n","Royal_National_Eisteddfod","N");
INSERT INTO english_lemma VALUES ("n#00333086","n","eisteddfod","N");
INSERT INTO english_lemma VALUES ("n#00333254","n","festival","N");
INSERT INTO english_lemma VALUES ("n#00333254","n","feast","N");
INSERT INTO english_lemma VALUES ("n#00333254","n","fiesta","N");
INSERT INTO english_lemma VALUES ("n#00333254","n","fete","N");
INSERT INTO english_lemma VALUES ("n#00333503","n","jazz_festival","N");
INSERT INTO english_lemma VALUES ("n#00333616","n","Kwanzaa","N");
INSERT INTO english_lemma VALUES ("n#00333616","n","Kwanza","N");
INSERT INTO english_lemma VALUES ("n#00333768","n","Saturnalia","N");
INSERT INTO english_lemma VALUES ("n#00333881","n","sheepshearing","N");
INSERT INTO english_lemma VALUES ("n#00333978","n","gala","N");
INSERT INTO english_lemma VALUES ("n#00333978","n","gala_affair","N");
INSERT INTO english_lemma VALUES ("n#00333978","n","jamboree","N");
INSERT INTO english_lemma VALUES ("n#00333978","n","blowout","N");
INSERT INTO english_lemma VALUES ("n#00334079","n","victory_celebration","N");
INSERT INTO english_lemma VALUES ("n#00334212","n","whoopee","N");
INSERT INTO english_lemma VALUES ("n#00334294","n","carnival","N");
INSERT INTO english_lemma VALUES ("n#00334294","n","fair","N");
INSERT INTO english_lemma VALUES ("n#00334294","n","funfair","N");
INSERT INTO english_lemma VALUES ("n#00334453","n","dog_show","N");
INSERT INTO english_lemma VALUES ("n#00334540","n","horseshow","N");
INSERT INTO english_lemma VALUES ("n#00334630","n","raree-show","N");
INSERT INTO english_lemma VALUES ("n#00334700","n","circus","N");
INSERT INTO english_lemma VALUES ("n#00334898","n","three-ring_circus","N");
INSERT INTO english_lemma VALUES ("n#00335016","n","Mardi_Gras","N");
INSERT INTO english_lemma VALUES ("n#00335016","n","Fat_Tuesday","N");
INSERT INTO english_lemma VALUES ("n#00335147","n","show","N");
INSERT INTO english_lemma VALUES ("n#00335498","n","cabaret","N");
INSERT INTO english_lemma VALUES ("n#00335498","n","floorshow","N");
INSERT INTO english_lemma VALUES ("n#00335498","n","floor_show","N");
INSERT INTO english_lemma VALUES ("n#00335609","n","ice_show","N");
INSERT INTO english_lemma VALUES ("n#00335706","n","interlude","N");
INSERT INTO english_lemma VALUES ("n#00335706","n","intermezzo","N");
INSERT INTO english_lemma VALUES ("n#00335706","n","entr'acte","N");
INSERT INTO english_lemma VALUES ("n#00335874","n","parade","N");
INSERT INTO english_lemma VALUES ("n#00335980","n","display","N");
INSERT INTO english_lemma VALUES ("n#00335980","n","exhibit","N");
INSERT INTO english_lemma VALUES ("n#00335980","n","showing","N");
INSERT INTO english_lemma VALUES ("n#00336149","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#00336149","n","presentment","N");
INSERT INTO english_lemma VALUES ("n#00336149","n","demonstration","N");
INSERT INTO english_lemma VALUES ("n#00336363","n","demonstration","N");
INSERT INTO english_lemma VALUES ("n#00336519","n","exhibition","N");
INSERT INTO english_lemma VALUES ("n#00336676","n","production","N");
INSERT INTO english_lemma VALUES ("n#00336842","n","rodeo","N");
INSERT INTO english_lemma VALUES ("n#00336981","n","road_show","N");
INSERT INTO english_lemma VALUES ("n#00337051","n","sideshow","N");
INSERT INTO english_lemma VALUES ("n#00337166","n","beguilement","N");
INSERT INTO english_lemma VALUES ("n#00337166","n","distraction","N");
INSERT INTO english_lemma VALUES ("n#00337330","n","dancing","N");
INSERT INTO english_lemma VALUES ("n#00337330","n","dance","N");
INSERT INTO english_lemma VALUES ("n#00337330","n","terpsichore","N");
INSERT INTO english_lemma VALUES ("n#00337690","n","eurhythmics","N");
INSERT INTO english_lemma VALUES ("n#00337690","n","eurythmics","N");
INSERT INTO english_lemma VALUES ("n#00337848","n","break_dancing","N");
INSERT INTO english_lemma VALUES ("n#00337848","n","break_dance","N");
INSERT INTO english_lemma VALUES ("n#00338081","n","nautch","N");
INSERT INTO english_lemma VALUES ("n#00338081","n","nauch","N");
INSERT INTO english_lemma VALUES ("n#00338081","n","nautch_dance","N");
INSERT INTO english_lemma VALUES ("n#00338236","n","pavane","N");
INSERT INTO english_lemma VALUES ("n#00338341","n","saraband","N");
INSERT INTO english_lemma VALUES ("n#00338462","n","slam_dancing","N");
INSERT INTO english_lemma VALUES ("n#00338462","n","slam_dance","N");
INSERT INTO english_lemma VALUES ("n#00338623","n","step_dancing","N");
INSERT INTO english_lemma VALUES ("n#00338623","n","hoofing","N");
INSERT INTO english_lemma VALUES ("n#00338800","n","tap_dancing","N");
INSERT INTO english_lemma VALUES ("n#00338800","n","tap_dance","N");
INSERT INTO english_lemma VALUES ("n#00338969","n","toe_dancing","N");
INSERT INTO english_lemma VALUES ("n#00338969","n","toe_dance","N");
INSERT INTO english_lemma VALUES ("n#00339066","n","soft-shoe","N");
INSERT INTO english_lemma VALUES ("n#00339066","n","soft-shoe_shuffle","N");
INSERT INTO english_lemma VALUES ("n#00339066","n","soft-shoe_dancing","N");
INSERT INTO english_lemma VALUES ("n#00339198","n","buck-and-wing","N");
INSERT INTO english_lemma VALUES ("n#00339297","n","stage_dancing","N");
INSERT INTO english_lemma VALUES ("n#00339297","n","choreography","N");
INSERT INTO english_lemma VALUES ("n#00339532","n","ballet","N");
INSERT INTO english_lemma VALUES ("n#00339532","n","concert_dance","N");
INSERT INTO english_lemma VALUES ("n#00339825","n","pas_seul","N");
INSERT INTO english_lemma VALUES ("n#00339927","n","pas_de_deux","N");
INSERT INTO english_lemma VALUES ("n#00339927","n","duet","N");
INSERT INTO english_lemma VALUES ("n#00340075","n","classical_ballet","N");
INSERT INTO english_lemma VALUES ("n#00340237","n","modern_ballet","N");
INSERT INTO english_lemma VALUES ("n#00340355","n","comedy_ballet","N");
INSERT INTO english_lemma VALUES ("n#00340471","n","modern_dance","N");
INSERT INTO english_lemma VALUES ("n#00340661","n","clog_dance","N");
INSERT INTO english_lemma VALUES ("n#00340661","n","clog_dancing","N");
INSERT INTO english_lemma VALUES ("n#00340661","n","clog","N");
INSERT INTO english_lemma VALUES ("n#00340803","n","apache_dance","N");
INSERT INTO english_lemma VALUES ("n#00340952","n","belly_dance","N");
INSERT INTO english_lemma VALUES ("n#00340952","n","belly_dancing","N");
INSERT INTO english_lemma VALUES ("n#00340952","n","danse_du_ventre","N");
INSERT INTO english_lemma VALUES ("n#00341135","n","bolero","N");
INSERT INTO english_lemma VALUES ("n#00341254","n","cakewalk","N");
INSERT INTO english_lemma VALUES ("n#00341439","n","cancan","N");
INSERT INTO english_lemma VALUES ("n#00341563","n","nude_dancing","N");
INSERT INTO english_lemma VALUES ("n#00341717","n","fan_dance","N");
INSERT INTO english_lemma VALUES ("n#00341852","n","strip","N");
INSERT INTO english_lemma VALUES ("n#00341852","n","striptease","N");
INSERT INTO english_lemma VALUES ("n#00342023","n","bubble_dance","N");
INSERT INTO english_lemma VALUES ("n#00342164","n","interpretive_dance","N");
INSERT INTO english_lemma VALUES ("n#00342164","n","interpretive_dancing","N");
INSERT INTO english_lemma VALUES ("n#00342164","n","interpretative_dance","N");
INSERT INTO english_lemma VALUES ("n#00342164","n","interpretative_dancing","N");
INSERT INTO english_lemma VALUES ("n#00342388","n","social_dancing","N");
INSERT INTO english_lemma VALUES ("n#00342665","n","jitterbug","N");
INSERT INTO english_lemma VALUES ("n#00342773","n","lindy","N");
INSERT INTO english_lemma VALUES ("n#00342773","n","lindy_hop","N");
INSERT INTO english_lemma VALUES ("n#00342945","n","fandango","N");
INSERT INTO english_lemma VALUES ("n#00343102","n","farandole","N");
INSERT INTO english_lemma VALUES ("n#00343242","n","flamenco","N");
INSERT INTO english_lemma VALUES ("n#00343242","n","gypsy_dancing","N");
INSERT INTO english_lemma VALUES ("n#00343430","n","gavotte","N");
INSERT INTO english_lemma VALUES ("n#00343528","n","shag","N");
INSERT INTO english_lemma VALUES ("n#00343528","n","shagging","N");
INSERT INTO english_lemma VALUES ("n#00343652","n","stomp","N");
INSERT INTO english_lemma VALUES ("n#00343748","n","tarantella","N");
INSERT INTO english_lemma VALUES ("n#00343748","n","tarantelle","N");
INSERT INTO english_lemma VALUES ("n#00343865","n","dance_step","N");
INSERT INTO english_lemma VALUES ("n#00343865","n","step","N");
INSERT INTO english_lemma VALUES ("n#00344095","n","chasse","N");
INSERT INTO english_lemma VALUES ("n#00344095","n","sashay","N");
INSERT INTO english_lemma VALUES ("n#00344233","n","glissade","N");
INSERT INTO english_lemma VALUES ("n#00344342","n","ballroom_dancing","N");
INSERT INTO english_lemma VALUES ("n#00344342","n","ballroom_dance","N");
INSERT INTO english_lemma VALUES ("n#00344796","n","cha-cha","N");
INSERT INTO english_lemma VALUES ("n#00344796","n","cha-cha-cha","N");
INSERT INTO english_lemma VALUES ("n#00344953","n","one-step","N");
INSERT INTO english_lemma VALUES ("n#00345076","n","turkey_trot","N");
INSERT INTO english_lemma VALUES ("n#00345159","n","fox-trot","N");
INSERT INTO english_lemma VALUES ("n#00345313","n","two-step","N");
INSERT INTO english_lemma VALUES ("n#00345424","n","bolero","N");
INSERT INTO english_lemma VALUES ("n#00345544","n","bunny_hug","N");
INSERT INTO english_lemma VALUES ("n#00345654","n","charleston","N");
INSERT INTO english_lemma VALUES ("n#00345793","n","conga","N");
INSERT INTO english_lemma VALUES ("n#00345914","n","cotillion","N");
INSERT INTO english_lemma VALUES ("n#00345914","n","cotilion","N");
INSERT INTO english_lemma VALUES ("n#00346037","n","minuet","N");
INSERT INTO english_lemma VALUES ("n#00346131","n","paso_doble","N");
INSERT INTO english_lemma VALUES ("n#00346223","n","quickstep","N");
INSERT INTO english_lemma VALUES ("n#00346326","n","rumba","N");
INSERT INTO english_lemma VALUES ("n#00346424","n","samba","N");
INSERT INTO english_lemma VALUES ("n#00346511","n","round_dance","N");
INSERT INTO english_lemma VALUES ("n#00346511","n","round_dancing","N");
INSERT INTO english_lemma VALUES ("n#00346637","n","tango","N");
INSERT INTO english_lemma VALUES ("n#00346730","n","waltz","N");
INSERT INTO english_lemma VALUES ("n#00346730","n","valse","N");
INSERT INTO english_lemma VALUES ("n#00346860","n","folk_dancing","N");
INSERT INTO english_lemma VALUES ("n#00346860","n","folk_dance","N");
INSERT INTO english_lemma VALUES ("n#00347194","n","mazurka","N");
INSERT INTO english_lemma VALUES ("n#00347286","n","polka","N");
INSERT INTO english_lemma VALUES ("n#00347390","n","schottische","N");
INSERT INTO english_lemma VALUES ("n#00347492","n","morris_dance","N");
INSERT INTO english_lemma VALUES ("n#00347492","n","morris_dancing","N");
INSERT INTO english_lemma VALUES ("n#00347630","n","sword_dance","N");
INSERT INTO english_lemma VALUES ("n#00347630","n","sword_dancing","N");
INSERT INTO english_lemma VALUES ("n#00347788","n","rumba","N");
INSERT INTO english_lemma VALUES ("n#00347892","n","highland_fling","N");
INSERT INTO english_lemma VALUES ("n#00347977","n","hornpipe","N");
INSERT INTO english_lemma VALUES ("n#00348073","n","jig","N");
INSERT INTO english_lemma VALUES ("n#00348185","n","country-dance","N");
INSERT INTO english_lemma VALUES ("n#00348185","n","country_dancing","N");
INSERT INTO english_lemma VALUES ("n#00348185","n","contredanse","N");
INSERT INTO english_lemma VALUES ("n#00348185","n","contra_danse","N");
INSERT INTO english_lemma VALUES ("n#00348506","n","longways","N");
INSERT INTO english_lemma VALUES ("n#00348506","n","longways_dance","N");
INSERT INTO english_lemma VALUES ("n#00348670","n","Virginia_reel","N");
INSERT INTO english_lemma VALUES ("n#00348670","n","reel","N");
INSERT INTO english_lemma VALUES ("n#00348823","n","round_dance","N");
INSERT INTO english_lemma VALUES ("n#00348934","n","square_dance","N");
INSERT INTO english_lemma VALUES ("n#00348934","n","square_dancing","N");
INSERT INTO english_lemma VALUES ("n#00349176","n","reel","N");
INSERT INTO english_lemma VALUES ("n#00349176","n","Scottish_reel","N");
INSERT INTO english_lemma VALUES ("n#00349361","n","eightsome","N");
INSERT INTO english_lemma VALUES ("n#00349450","n","quadrille","N");
INSERT INTO english_lemma VALUES ("n#00349581","n","lancers","N");
INSERT INTO english_lemma VALUES ("n#00349666","n","do-si-do","N");
INSERT INTO english_lemma VALUES ("n#00349860","n","promenade","N");
INSERT INTO english_lemma VALUES ("n#00350000","n","sashay","N");
INSERT INTO english_lemma VALUES ("n#00350143","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00350303","n","landler","N");
INSERT INTO english_lemma VALUES ("n#00350444","n","ritual_dancing","N");
INSERT INTO english_lemma VALUES ("n#00350444","n","ritual_dance","N");
INSERT INTO english_lemma VALUES ("n#00350444","n","ceremonial_dance","N");
INSERT INTO english_lemma VALUES ("n#00350744","n","apache_devil_dance","N");
INSERT INTO english_lemma VALUES ("n#00350845","n","corn_dance","N");
INSERT INTO english_lemma VALUES ("n#00350929","n","danse_macabre","N");
INSERT INTO english_lemma VALUES ("n#00350929","n","dance_of_death","N");
INSERT INTO english_lemma VALUES ("n#00351103","n","ghost_dance","N");
INSERT INTO english_lemma VALUES ("n#00351238","n","hula","N");
INSERT INTO english_lemma VALUES ("n#00351238","n","hula-hula","N");
INSERT INTO english_lemma VALUES ("n#00351238","n","Hawaiian_dancing","N");
INSERT INTO english_lemma VALUES ("n#00351364","n","pyrrhic","N");
INSERT INTO english_lemma VALUES ("n#00351473","n","rain_dance","N");
INSERT INTO english_lemma VALUES ("n#00351603","n","snake_dance","N");
INSERT INTO english_lemma VALUES ("n#00351752","n","sun_dance","N");
INSERT INTO english_lemma VALUES ("n#00351874","n","war_dance","N");
INSERT INTO english_lemma VALUES ("n#00351993","n","music","N");
INSERT INTO english_lemma VALUES ("n#00352265","n","dance_music","N");
INSERT INTO english_lemma VALUES ("n#00352265","n","danceroom_music","N");
INSERT INTO english_lemma VALUES ("n#00352265","n","ballroom_music","N");
INSERT INTO english_lemma VALUES ("n#00352447","n","ragtime","N");
INSERT INTO english_lemma VALUES ("n#00352447","n","rag","N");
INSERT INTO english_lemma VALUES ("n#00352561","n","jazz","N");
INSERT INTO english_lemma VALUES ("n#00352710","n","jazz","N");
INSERT INTO english_lemma VALUES ("n#00352985","n","bop","N");
INSERT INTO english_lemma VALUES ("n#00352985","n","bebop","N");
INSERT INTO english_lemma VALUES ("n#00353097","n","boogie","N");
INSERT INTO english_lemma VALUES ("n#00353097","n","boogie-woogie","N");
INSERT INTO english_lemma VALUES ("n#00353243","n","modern_jazz","N");
INSERT INTO english_lemma VALUES ("n#00353243","n","new_jazz","N");
INSERT INTO english_lemma VALUES ("n#00353243","n","neo_jazz","N");
INSERT INTO english_lemma VALUES ("n#00353377","n","rock_'n'_roll","N");
INSERT INTO english_lemma VALUES ("n#00353377","n","rock_and_roll","N");
INSERT INTO english_lemma VALUES ("n#00353377","n","rock","N");
INSERT INTO english_lemma VALUES ("n#00353377","n","rock_music","N");
INSERT INTO english_lemma VALUES ("n#00353591","n","punk_rock","N");
INSERT INTO english_lemma VALUES ("n#00353591","n","punk","N");
INSERT INTO english_lemma VALUES ("n#00353738","n","trad","N");
INSERT INTO english_lemma VALUES ("n#00353836","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00353836","n","swing_music","N");
INSERT INTO english_lemma VALUES ("n#00353836","n","jive","N");
INSERT INTO english_lemma VALUES ("n#00354025","n","kwela","N");
INSERT INTO english_lemma VALUES ("n#00354179","n","vocal_music","N");
INSERT INTO english_lemma VALUES ("n#00354354","n","rap","N");
INSERT INTO english_lemma VALUES ("n#00354354","n","rap_music","N");
INSERT INTO english_lemma VALUES ("n#00354500","n","singing","N");
INSERT INTO english_lemma VALUES ("n#00354500","n","vocalizing","N");
INSERT INTO english_lemma VALUES ("n#00354831","n","singsong","N");
INSERT INTO english_lemma VALUES ("n#00354935","n","bel_canto","N");
INSERT INTO english_lemma VALUES ("n#00355018","n","coloratura","N");
INSERT INTO english_lemma VALUES ("n#00355108","n","song","N");
INSERT INTO english_lemma VALUES ("n#00355108","n","strain","N");
INSERT INTO english_lemma VALUES ("n#00355296","n","carol","N");
INSERT INTO english_lemma VALUES ("n#00355403","n","lullaby","N");
INSERT INTO english_lemma VALUES ("n#00355403","n","cradlesong","N");
INSERT INTO english_lemma VALUES ("n#00355510","n","aria","N");
INSERT INTO english_lemma VALUES ("n#00355593","n","caroling","N");
INSERT INTO english_lemma VALUES ("n#00355704","n","crooning","N");
INSERT INTO english_lemma VALUES ("n#00355815","n","crooning","N");
INSERT INTO english_lemma VALUES ("n#00355940","n","scat","N");
INSERT INTO english_lemma VALUES ("n#00355940","n","scat_singing","N");
INSERT INTO english_lemma VALUES ("n#00356150","n","march","N");
INSERT INTO english_lemma VALUES ("n#00356150","n","marching_music","N");
INSERT INTO english_lemma VALUES ("n#00356331","n","military_march","N");
INSERT INTO english_lemma VALUES ("n#00356331","n","martial_music","N");
INSERT INTO english_lemma VALUES ("n#00356514","n","quickstep","N");
INSERT INTO english_lemma VALUES ("n#00356601","n","pibroch","N");
INSERT INTO english_lemma VALUES ("n#00356720","n","funeral_march","N");
INSERT INTO english_lemma VALUES ("n#00356720","n","dead_march","N");
INSERT INTO english_lemma VALUES ("n#00356842","n","processional_march","N");
INSERT INTO english_lemma VALUES ("n#00356842","n","recessional_march","N");
INSERT INTO english_lemma VALUES ("n#00356963","n","bell_ringing","N");
INSERT INTO english_lemma VALUES ("n#00356963","n","carillon","N");
INSERT INTO english_lemma VALUES ("n#00356963","n","carillon_playing","N");
INSERT INTO english_lemma VALUES ("n#00357127","n","change_ringing","N");
INSERT INTO english_lemma VALUES ("n#00357253","n","percussion","N");
INSERT INTO english_lemma VALUES ("n#00357253","n","drumming","N");
INSERT INTO english_lemma VALUES ("n#00357398","n","whistling","N");
INSERT INTO english_lemma VALUES ("n#00357542","n","beat","N");
INSERT INTO english_lemma VALUES ("n#00357655","n","bow","N");
INSERT INTO english_lemma VALUES ("n#00357850","n","down-bow","N");
INSERT INTO english_lemma VALUES ("n#00357958","n","up-bow","N");
INSERT INTO english_lemma VALUES ("n#00358063","n","acting","N");
INSERT INTO english_lemma VALUES ("n#00358063","n","playing","N");
INSERT INTO english_lemma VALUES ("n#00358063","n","playacting","N");
INSERT INTO english_lemma VALUES ("n#00358063","n","performing","N");
INSERT INTO english_lemma VALUES ("n#00358359","n","portrayal","N");
INSERT INTO english_lemma VALUES ("n#00358359","n","enactment","N");
INSERT INTO english_lemma VALUES ("n#00358502","n","impression","N");
INSERT INTO english_lemma VALUES ("n#00358644","n","impersonation","N");
INSERT INTO english_lemma VALUES ("n#00358644","n","personation","N");
INSERT INTO english_lemma VALUES ("n#00358778","n","apery","N");
INSERT INTO english_lemma VALUES ("n#00358778","n","mimicry","N");
INSERT INTO english_lemma VALUES ("n#00358898","n","parody","N");
INSERT INTO english_lemma VALUES ("n#00358898","n","mockery","N");
INSERT INTO english_lemma VALUES ("n#00358898","n","takeoff","N");
INSERT INTO english_lemma VALUES ("n#00359000","n","mime","N");
INSERT INTO english_lemma VALUES ("n#00359000","n","pantomime","N");
INSERT INTO english_lemma VALUES ("n#00359000","n","dumb_show","N");
INSERT INTO english_lemma VALUES ("n#00359154","n","panto","N");
INSERT INTO english_lemma VALUES ("n#00359244","n","business","N");
INSERT INTO english_lemma VALUES ("n#00359244","n","stage_business","N");
INSERT INTO english_lemma VALUES ("n#00359244","n","byplay","N");
INSERT INTO english_lemma VALUES ("n#00359430","n","performance","N");
INSERT INTO english_lemma VALUES ("n#00359780","n","program","N");
INSERT INTO english_lemma VALUES ("n#00359780","n","programme","N");
INSERT INTO english_lemma VALUES ("n#00359972","n","bill","N");
INSERT INTO english_lemma VALUES ("n#00360073","n","skit","N");
INSERT INTO english_lemma VALUES ("n#00360150","n","hamming","N");
INSERT INTO english_lemma VALUES ("n#00360150","n","overacting","N");
INSERT INTO english_lemma VALUES ("n#00360243","n","heroics","N");
INSERT INTO english_lemma VALUES ("n#00360323","n","roleplaying","N");
INSERT INTO english_lemma VALUES ("n#00360427","n","card_trick","N");
INSERT INTO english_lemma VALUES ("n#00360520","n","prestidigitation","N");
INSERT INTO english_lemma VALUES ("n#00360520","n","sleight_of_hand","N");
INSERT INTO english_lemma VALUES ("n#00360644","n","liveliness","N");
INSERT INTO english_lemma VALUES ("n#00360644","n","animation","N");
INSERT INTO english_lemma VALUES ("n#00360740","n","brouhaha","N");
INSERT INTO english_lemma VALUES ("n#00360851","n","circus","N");
INSERT INTO english_lemma VALUES ("n#00360851","n","carnival","N");
INSERT INTO english_lemma VALUES ("n#00361086","n","disruption","N");
INSERT INTO english_lemma VALUES ("n#00361086","n","perturbation","N");
INSERT INTO english_lemma VALUES ("n#00361221","n","dislocation","N");
INSERT INTO english_lemma VALUES ("n#00361221","n","breakdown","N");
INSERT INTO english_lemma VALUES ("n#00361333","n","surprise","N");
INSERT INTO english_lemma VALUES ("n#00361333","n","surprising","N");
INSERT INTO english_lemma VALUES ("n#00361333","n","surprisal","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","commotion","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","din","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","ruction","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","ruckus","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","rumpus","N");
INSERT INTO english_lemma VALUES ("n#00361442","n","tumult","N");
INSERT INTO english_lemma VALUES ("n#00361596","n","furor","N");
INSERT INTO english_lemma VALUES ("n#00361596","n","furore","N");
INSERT INTO english_lemma VALUES ("n#00361708","n","havoc","N");
INSERT INTO english_lemma VALUES ("n#00361708","n","mayhem","N");
INSERT INTO english_lemma VALUES ("n#00361801","n","melee","N");
INSERT INTO english_lemma VALUES ("n#00361801","n","scrimmage","N");
INSERT INTO english_lemma VALUES ("n#00361801","n","battle_royal","N");
INSERT INTO english_lemma VALUES ("n#00361901","n","agitation","N");
INSERT INTO english_lemma VALUES ("n#00361901","n","excitement","N");
INSERT INTO english_lemma VALUES ("n#00361901","n","turmoil","N");
INSERT INTO english_lemma VALUES ("n#00361901","n","upheaval","N");
INSERT INTO english_lemma VALUES ("n#00361901","n","hullabaloo","N");
INSERT INTO english_lemma VALUES ("n#00362034","n","outburst","N");
INSERT INTO english_lemma VALUES ("n#00362034","n","tumultuous_disturbance","N");
INSERT INTO english_lemma VALUES ("n#00362142","n","rampage","N");
INSERT INTO english_lemma VALUES ("n#00362142","n","violent_disorder","N");
INSERT INTO english_lemma VALUES ("n#00362255","n","upset","N");
INSERT INTO english_lemma VALUES ("n#00362255","n","derangement","N");
INSERT INTO english_lemma VALUES ("n#00362255","n","overthrow","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","bustle","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","hustle","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","flurry","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","ado","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","fuss","N");
INSERT INTO english_lemma VALUES ("n#00362507","n","stir","N");
INSERT INTO english_lemma VALUES ("n#00362624","n","burst","N");
INSERT INTO english_lemma VALUES ("n#00362624","n","fit","N");
INSERT INTO english_lemma VALUES ("n#00362788","n","haste","N");
INSERT INTO english_lemma VALUES ("n#00362788","n","hurry","N");
INSERT INTO english_lemma VALUES ("n#00362788","n","rush","N");
INSERT INTO english_lemma VALUES ("n#00362788","n","rushing","N");
INSERT INTO english_lemma VALUES ("n#00362997","n","dash","N");
INSERT INTO english_lemma VALUES ("n#00362997","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#00363120","n","scamper","N");
INSERT INTO english_lemma VALUES ("n#00363120","n","scramble","N");
INSERT INTO english_lemma VALUES ("n#00363120","n","scurry","N");
INSERT INTO english_lemma VALUES ("n#00363237","n","maneuver","N");
INSERT INTO english_lemma VALUES ("n#00363237","n","manoeuvre","N");
INSERT INTO english_lemma VALUES ("n#00363237","n","play","N");
INSERT INTO english_lemma VALUES ("n#00363615","n","figure","N");
INSERT INTO english_lemma VALUES ("n#00363807","n","figure_eight","N");
INSERT INTO english_lemma VALUES ("n#00363910","n","spread_eagle","N");
INSERT INTO english_lemma VALUES ("n#00364042","n","completion","N");
INSERT INTO english_lemma VALUES ("n#00364042","n","pass_completion","N");
INSERT INTO english_lemma VALUES ("n#00364173","n","play","N");
INSERT INTO english_lemma VALUES ("n#00364396","n","ball_hawking","N");
INSERT INTO english_lemma VALUES ("n#00364539","n","assist","N");
INSERT INTO english_lemma VALUES ("n#00364695","n","icing","N");
INSERT INTO english_lemma VALUES ("n#00364695","n","icing_the_puck","N");
INSERT INTO english_lemma VALUES ("n#00364910","n","football_play","N");
INSERT INTO english_lemma VALUES ("n#00365145","n","run","N");
INSERT INTO english_lemma VALUES ("n#00365145","n","running","N");
INSERT INTO english_lemma VALUES ("n#00365145","n","running_play","N");
INSERT INTO english_lemma VALUES ("n#00365145","n","running_game","N");
INSERT INTO english_lemma VALUES ("n#00365447","n","draw","N");
INSERT INTO english_lemma VALUES ("n#00365447","n","draw_play","N");
INSERT INTO english_lemma VALUES ("n#00365634","n","return","N");
INSERT INTO english_lemma VALUES ("n#00365792","n","rush","N");
INSERT INTO english_lemma VALUES ("n#00365792","n","rushing","N");
INSERT INTO english_lemma VALUES ("n#00365964","n","end_run","N");
INSERT INTO english_lemma VALUES ("n#00365964","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#00366105","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00366105","n","passing_play","N");
INSERT INTO english_lemma VALUES ("n#00366105","n","passing_game","N");
INSERT INTO english_lemma VALUES ("n#00366105","n","passing","N");
INSERT INTO english_lemma VALUES ("n#00366358","n","handoff","N");
INSERT INTO english_lemma VALUES ("n#00366476","n","forward_pass","N");
INSERT INTO english_lemma VALUES ("n#00366476","n","aerial","N");
INSERT INTO english_lemma VALUES ("n#00366608","n","screen_pass","N");
INSERT INTO english_lemma VALUES ("n#00366739","n","lateral_pass","N");
INSERT INTO english_lemma VALUES ("n#00366739","n","lateral","N");
INSERT INTO english_lemma VALUES ("n#00366852","n","tackle","N");
INSERT INTO english_lemma VALUES ("n#00367000","n","jugglery","N");
INSERT INTO english_lemma VALUES ("n#00367083","n","obstruction","N");
INSERT INTO english_lemma VALUES ("n#00367201","n","blocking","N");
INSERT INTO english_lemma VALUES ("n#00367201","n","block","N");
INSERT INTO english_lemma VALUES ("n#00367201","n","interference","N");
INSERT INTO english_lemma VALUES ("n#00367431","n","trap_block","N");
INSERT INTO english_lemma VALUES ("n#00367515","n","check","N");
INSERT INTO english_lemma VALUES ("n#00367659","n","crosscheck","N");
INSERT INTO english_lemma VALUES ("n#00367774","n","poke_check","N");
INSERT INTO english_lemma VALUES ("n#00367892","n","razzle-dazzle","N");
INSERT INTO english_lemma VALUES ("n#00367892","n","razzle","N");
INSERT INTO english_lemma VALUES ("n#00367892","n","razzmatazz","N");
INSERT INTO english_lemma VALUES ("n#00367892","n","razmataz","N");
INSERT INTO english_lemma VALUES ("n#00368056","n","basketball_play","N");
INSERT INTO english_lemma VALUES ("n#00368227","n","pick","N");
INSERT INTO english_lemma VALUES ("n#00368385","n","switch","N");
INSERT INTO english_lemma VALUES ("n#00368560","n","give-and-go","N");
INSERT INTO english_lemma VALUES ("n#00368739","n","baseball_play","N");
INSERT INTO english_lemma VALUES ("n#00368906","n","double_play","N");
INSERT INTO english_lemma VALUES ("n#00369010","n","triple_play","N");
INSERT INTO english_lemma VALUES ("n#00369116","n","squeeze_play","N");
INSERT INTO english_lemma VALUES ("n#00369303","n","suicide_squeeze_play","N");
INSERT INTO english_lemma VALUES ("n#00369303","n","suicide_squeeze","N");
INSERT INTO english_lemma VALUES ("n#00369457","n","safety_squeeze_play","N");
INSERT INTO english_lemma VALUES ("n#00369457","n","safety_squeeze","N");
INSERT INTO english_lemma VALUES ("n#00369625","n","footwork","N");
INSERT INTO english_lemma VALUES ("n#00369708","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#00369708","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00370110","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00370281","n","swipe","N");
INSERT INTO english_lemma VALUES ("n#00370358","n","tennis_stroke","N");
INSERT INTO english_lemma VALUES ("n#00370358","n","tennis_shot","N");
INSERT INTO english_lemma VALUES ("n#00370521","n","return","N");
INSERT INTO english_lemma VALUES ("n#00370892","n","forehand","N");
INSERT INTO english_lemma VALUES ("n#00370892","n","forehand_stroke","N");
INSERT INTO english_lemma VALUES ("n#00370892","n","forehand_shot","N");
INSERT INTO english_lemma VALUES ("n#00371093","n","forehand_drive","N");
INSERT INTO english_lemma VALUES ("n#00371238","n","backhand","N");
INSERT INTO english_lemma VALUES ("n#00371238","n","backhand_stroke","N");
INSERT INTO english_lemma VALUES ("n#00371238","n","backhand_shot","N");
INSERT INTO english_lemma VALUES ("n#00371419","n","backhand_drive","N");
INSERT INTO english_lemma VALUES ("n#00371528","n","two-handed_backhand","N");
INSERT INTO english_lemma VALUES ("n#00371648","n","chop","N");
INSERT INTO english_lemma VALUES ("n#00371648","n","chop_shot","N");
INSERT INTO english_lemma VALUES ("n#00371785","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00371920","n","serve","N");
INSERT INTO english_lemma VALUES ("n#00371920","n","service","N");
INSERT INTO english_lemma VALUES ("n#00372142","n","ace","N");
INSERT INTO english_lemma VALUES ("n#00372236","n","fault","N");
INSERT INTO english_lemma VALUES ("n#00372370","n","let","N");
INSERT INTO english_lemma VALUES ("n#00372370","n","net_ball","N");
INSERT INTO english_lemma VALUES ("n#00372531","n","volley","N");
INSERT INTO english_lemma VALUES ("n#00372660","n","ground_stroke","N");
INSERT INTO english_lemma VALUES ("n#00372804","n","half_volley","N");
INSERT INTO english_lemma VALUES ("n#00372931","n","lob","N");
INSERT INTO english_lemma VALUES ("n#00373026","n","overhead","N");
INSERT INTO english_lemma VALUES ("n#00373026","n","smash","N");
INSERT INTO english_lemma VALUES ("n#00373142","n","drop_shot","N");
INSERT INTO english_lemma VALUES ("n#00373273","n","passing_shot","N");
INSERT INTO english_lemma VALUES ("n#00373398","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#00373566","n","swimming_stroke","N");
INSERT INTO english_lemma VALUES ("n#00373866","n","crawl","N");
INSERT INTO english_lemma VALUES ("n#00373866","n","front_crawl","N");
INSERT INTO english_lemma VALUES ("n#00373866","n","Australian_crawl","N");
INSERT INTO english_lemma VALUES ("n#00374054","n","dog_paddle","N");
INSERT INTO english_lemma VALUES ("n#00374165","n","sidestroke","N");
INSERT INTO english_lemma VALUES ("n#00374336","n","butterfly","N");
INSERT INTO english_lemma VALUES ("n#00374336","n","butterfly_stroke","N");
INSERT INTO english_lemma VALUES ("n#00374542","n","breaststroke","N");
INSERT INTO english_lemma VALUES ("n#00374747","n","backstroke","N");
INSERT INTO english_lemma VALUES ("n#00374908","n","baseball_swing","N");
INSERT INTO english_lemma VALUES ("n#00374908","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00374908","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00375073","n","golf_stroke","N");
INSERT INTO english_lemma VALUES ("n#00375073","n","golf_shot","N");
INSERT INTO english_lemma VALUES ("n#00375073","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00375330","n","downswing","N");
INSERT INTO english_lemma VALUES ("n#00375417","n","slice","N");
INSERT INTO english_lemma VALUES ("n#00375417","n","fade","N");
INSERT INTO english_lemma VALUES ("n#00375538","n","hook","N");
INSERT INTO english_lemma VALUES ("n#00375538","n","draw","N");
INSERT INTO english_lemma VALUES ("n#00375657","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00375657","n","driving","N");
INSERT INTO english_lemma VALUES ("n#00375802","n","putt","N");
INSERT INTO english_lemma VALUES ("n#00375802","n","putting","N");
INSERT INTO english_lemma VALUES ("n#00375919","n","clock_golf","N");
INSERT INTO english_lemma VALUES ("n#00376081","n","approach","N");
INSERT INTO english_lemma VALUES ("n#00376081","n","approach_shot","N");
INSERT INTO english_lemma VALUES ("n#00376324","n","chip","N");
INSERT INTO english_lemma VALUES ("n#00376324","n","chip_shot","N");
INSERT INTO english_lemma VALUES ("n#00376414","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#00376414","n","pitch_shot","N");
INSERT INTO english_lemma VALUES ("n#00376507","n","swimming_kick","N");
INSERT INTO english_lemma VALUES ("n#00376710","n","flutter_kick","N");
INSERT INTO english_lemma VALUES ("n#00376888","n","frog_kick","N");
INSERT INTO english_lemma VALUES ("n#00377070","n","dolphin_kick","N");
INSERT INTO english_lemma VALUES ("n#00377205","n","scissors_kick","N");
INSERT INTO english_lemma VALUES ("n#00377363","n","thrash","N");
INSERT INTO english_lemma VALUES ("n#00377476","n","treading_water","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","cinch","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","picnic","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","snap","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","duck_soup","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","child's_play","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","pushover","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","walkover","N");
INSERT INTO english_lemma VALUES ("n#00377627","n","piece_of_cake","N");
INSERT INTO english_lemma VALUES ("n#00377835","n","work","N");
INSERT INTO english_lemma VALUES ("n#00378419","n","job","N");
INSERT INTO english_lemma VALUES ("n#00378579","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00378579","n","functioning","N");
INSERT INTO english_lemma VALUES ("n#00378579","n","performance","N");
INSERT INTO english_lemma VALUES ("n#00378829","n","job","N");
INSERT INTO english_lemma VALUES ("n#00378984","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00378984","n","procedure","N");
INSERT INTO english_lemma VALUES ("n#00379237","n","works","N");
INSERT INTO english_lemma VALUES ("n#00379237","n","deeds","N");
INSERT INTO english_lemma VALUES ("n#00379388","n","service","N");
INSERT INTO english_lemma VALUES ("n#00379558","n","laundering","N");
INSERT INTO english_lemma VALUES ("n#00379645","n","shining","N");
INSERT INTO english_lemma VALUES ("n#00379645","n","polishing","N");
INSERT INTO english_lemma VALUES ("n#00379811","n","utility","N");
INSERT INTO english_lemma VALUES ("n#00379947","n","service","N");
INSERT INTO english_lemma VALUES ("n#00380205","n","socage","N");
INSERT INTO english_lemma VALUES ("n#00380348","n","military_service","N");
INSERT INTO english_lemma VALUES ("n#00380452","n","knight's_service","N");
INSERT INTO english_lemma VALUES ("n#00380561","n","housewifery","N");
INSERT INTO english_lemma VALUES ("n#00380642","n","housework","N");
INSERT INTO english_lemma VALUES ("n#00380642","n","housekeeping","N");
INSERT INTO english_lemma VALUES ("n#00380753","n","ironing","N");
INSERT INTO english_lemma VALUES ("n#00380841","n","workload","N");
INSERT INTO english_lemma VALUES ("n#00380970","n","case_load","N");
INSERT INTO english_lemma VALUES ("n#00381105","n","piecework","N");
INSERT INTO english_lemma VALUES ("n#00381209","n","busywork","N");
INSERT INTO english_lemma VALUES ("n#00381209","n","make-work","N");
INSERT INTO english_lemma VALUES ("n#00381360","n","logging","N");
INSERT INTO english_lemma VALUES ("n#00381455","n","loose_end","N");
INSERT INTO english_lemma VALUES ("n#00381455","n","unfinished_business","N");
INSERT INTO english_lemma VALUES ("n#00381561","n","nightwork","N");
INSERT INTO english_lemma VALUES ("n#00381641","n","paperwork","N");
INSERT INTO english_lemma VALUES ("n#00381765","n","welfare_work","N");
INSERT INTO english_lemma VALUES ("n#00381765","n","social_service","N");
INSERT INTO english_lemma VALUES ("n#00381958","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#00381958","n","business","N");
INSERT INTO english_lemma VALUES ("n#00381958","n","line_of_work","N");
INSERT INTO english_lemma VALUES ("n#00381958","n","line","N");
INSERT INTO english_lemma VALUES ("n#00382316","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#00382483","n","game","N");
INSERT INTO english_lemma VALUES ("n#00382483","n","biz","N");
INSERT INTO english_lemma VALUES ("n#00382624","n","career","N");
INSERT INTO english_lemma VALUES ("n#00382624","n","calling","N");
INSERT INTO english_lemma VALUES ("n#00382624","n","vocation","N");
INSERT INTO english_lemma VALUES ("n#00382821","n","specialization","N");
INSERT INTO english_lemma VALUES ("n#00382821","n","specialisation","N");
INSERT INTO english_lemma VALUES ("n#00382821","n","specialty","N");
INSERT INTO english_lemma VALUES ("n#00382821","n","speciality","N");
INSERT INTO english_lemma VALUES ("n#00382821","n","specialism","N");
INSERT INTO english_lemma VALUES ("n#00383035","n","specialization","N");
INSERT INTO english_lemma VALUES ("n#00383035","n","specialisation","N");
INSERT INTO english_lemma VALUES ("n#00383185","n","spiritualization","N");
INSERT INTO english_lemma VALUES ("n#00383185","n","spiritualisation","N");
INSERT INTO english_lemma VALUES ("n#00383340","n","urbanization","N");
INSERT INTO english_lemma VALUES ("n#00383458","n","westernization","N");
INSERT INTO english_lemma VALUES ("n#00383600","n","lifework","N");
INSERT INTO english_lemma VALUES ("n#00383688","n","walk_of_life","N");
INSERT INTO english_lemma VALUES ("n#00383688","n","walk","N");
INSERT INTO english_lemma VALUES ("n#00383807","n","job","N");
INSERT INTO english_lemma VALUES ("n#00383807","n","employment","N");
INSERT INTO english_lemma VALUES ("n#00383807","n","work","N");
INSERT INTO english_lemma VALUES ("n#00384174","n","job","N");
INSERT INTO english_lemma VALUES ("n#00384296","n","service","N");
INSERT INTO english_lemma VALUES ("n#00384420","n","services","N");
INSERT INTO english_lemma VALUES ("n#00384599","n","public_service","N");
INSERT INTO english_lemma VALUES ("n#00384745","n","minister","N");
INSERT INTO english_lemma VALUES ("n#00384872","n","cabinet_minister","N");
INSERT INTO english_lemma VALUES ("n#00385049","n","Prime_Minister","N");
INSERT INTO english_lemma VALUES ("n#00385049","n","PM","N");
INSERT INTO english_lemma VALUES ("n#00385049","n","premier","N");
INSERT INTO english_lemma VALUES ("n#00385219","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","position","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","post","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","berth","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","slot","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","office","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","spot","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","place","N");
INSERT INTO english_lemma VALUES ("n#00385376","n","situation","N");
INSERT INTO english_lemma VALUES ("n#00387183","n","academicianship","N");
INSERT INTO english_lemma VALUES ("n#00387290","n","accountantship","N");
INSERT INTO english_lemma VALUES ("n#00387377","n","admiralty","N");
INSERT INTO english_lemma VALUES ("n#00387454","n","ambassadorship","N");
INSERT INTO english_lemma VALUES ("n#00387537","n","apostleship","N");
INSERT INTO english_lemma VALUES ("n#00387618","n","apprenticeship","N");
INSERT INTO english_lemma VALUES ("n#00387705","n","attorneyship","N");
INSERT INTO english_lemma VALUES ("n#00387788","n","bailiffship","N");
INSERT INTO english_lemma VALUES ("n#00387867","n","bishopry","N");
INSERT INTO english_lemma VALUES ("n#00387942","n","cadetship","N");
INSERT INTO english_lemma VALUES ("n#00388019","n","caliphate","N");
INSERT INTO english_lemma VALUES ("n#00388097","n","captainship","N");
INSERT INTO english_lemma VALUES ("n#00388097","n","captaincy","N");
INSERT INTO english_lemma VALUES ("n#00388186","n","cardinalship","N");
INSERT INTO english_lemma VALUES ("n#00388267","n","chairmanship","N");
INSERT INTO english_lemma VALUES ("n#00388350","n","chancellorship","N");
INSERT INTO english_lemma VALUES ("n#00388435","n","chaplaincy","N");
INSERT INTO english_lemma VALUES ("n#00388435","n","chaplainship","N");
INSERT INTO english_lemma VALUES ("n#00388531","n","chieftaincy","N");
INSERT INTO english_lemma VALUES ("n#00388531","n","chieftainship","N");
INSERT INTO english_lemma VALUES ("n#00388630","n","clerkship","N");
INSERT INTO english_lemma VALUES ("n#00388702","n","commandership","N");
INSERT INTO english_lemma VALUES ("n#00388787","n","comptrollership","N");
INSERT INTO english_lemma VALUES ("n#00388876","n","consulship","N");
INSERT INTO english_lemma VALUES ("n#00388951","n","controllership","N");
INSERT INTO english_lemma VALUES ("n#00389038","n","councillorship","N");
INSERT INTO english_lemma VALUES ("n#00389038","n","councilorship","N");
INSERT INTO english_lemma VALUES ("n#00389145","n","counselorship","N");
INSERT INTO english_lemma VALUES ("n#00389145","n","counsellorship","N");
INSERT INTO english_lemma VALUES ("n#00389247","n","curacy","N");
INSERT INTO english_lemma VALUES ("n#00389324","n","curatorship","N");
INSERT INTO english_lemma VALUES ("n#00389405","n","custodianship","N");
INSERT INTO english_lemma VALUES ("n#00389490","n","deanship","N");
INSERT INTO english_lemma VALUES ("n#00389490","n","deanery","N");
INSERT INTO english_lemma VALUES ("n#00389587","n","directorship","N");
INSERT INTO english_lemma VALUES ("n#00389694","n","discipleship","N");
INSERT INTO english_lemma VALUES ("n#00389777","n","editorship","N");
INSERT INTO english_lemma VALUES ("n#00389856","n","eldership","N");
INSERT INTO english_lemma VALUES ("n#00389931","n","emirate","N");
INSERT INTO english_lemma VALUES ("n#00390006","n","foremanship","N");
INSERT INTO english_lemma VALUES ("n#00390087","n","generalship","N");
INSERT INTO english_lemma VALUES ("n#00390166","n","governorship","N");
INSERT INTO english_lemma VALUES ("n#00390247","n","headmastership","N");
INSERT INTO english_lemma VALUES ("n#00390334","n","headmistresship","N");
INSERT INTO english_lemma VALUES ("n#00390424","n","headship","N");
INSERT INTO english_lemma VALUES ("n#00390499","n","headship","N");
INSERT INTO english_lemma VALUES ("n#00390642","n","incumbency","N");
INSERT INTO english_lemma VALUES ("n#00390725","n","inspectorship","N");
INSERT INTO english_lemma VALUES ("n#00390808","n","instructorship","N");
INSERT INTO english_lemma VALUES ("n#00390895","n","internship","N");
INSERT INTO english_lemma VALUES ("n#00390974","n","judgship","N");
INSERT INTO english_lemma VALUES ("n#00390974","n","judgeship","N");
INSERT INTO english_lemma VALUES ("n#00390974","n","judicature","N");
INSERT INTO english_lemma VALUES ("n#00391075","n","lectureship","N");
INSERT INTO english_lemma VALUES ("n#00391153","n","legation","N");
INSERT INTO english_lemma VALUES ("n#00391153","n","legateship","N");
INSERT INTO english_lemma VALUES ("n#00391249","n","legislatorship","N");
INSERT INTO english_lemma VALUES ("n#00391334","n","librarianship","N");
INSERT INTO english_lemma VALUES ("n#00391419","n","lieutenancy","N");
INSERT INTO english_lemma VALUES ("n#00391505","n","magistracy","N");
INSERT INTO english_lemma VALUES ("n#00391588","n","managership","N");
INSERT INTO english_lemma VALUES ("n#00391669","n","marshalship","N");
INSERT INTO english_lemma VALUES ("n#00391747","n","mastership","N");
INSERT INTO english_lemma VALUES ("n#00391826","n","mayoralty","N");
INSERT INTO english_lemma VALUES ("n#00391903","n","messiahship","N");
INSERT INTO english_lemma VALUES ("n#00391984","n","moderatorship","N");
INSERT INTO english_lemma VALUES ("n#00392069","n","overlordship","N");
INSERT INTO english_lemma VALUES ("n#00392152","n","pastorship","N");
INSERT INTO english_lemma VALUES ("n#00392152","n","pastorate","N");
INSERT INTO english_lemma VALUES ("n#00392243","n","praetorship","N");
INSERT INTO english_lemma VALUES ("n#00392322","n","precentorship","N");
INSERT INTO english_lemma VALUES ("n#00392407","n","preceptorship","N");
INSERT INTO english_lemma VALUES ("n#00392492","n","prefecture","N");
INSERT INTO english_lemma VALUES ("n#00392570","n","prelacy","N");
INSERT INTO english_lemma VALUES ("n#00392570","n","prelature","N");
INSERT INTO english_lemma VALUES ("n#00392670","n","premiership","N");
INSERT INTO english_lemma VALUES ("n#00392749","n","presidency","N");
INSERT INTO english_lemma VALUES ("n#00392749","n","presidentship","N");
INSERT INTO english_lemma VALUES ("n#00392876","n","President_of_the_United_States","N");
INSERT INTO english_lemma VALUES ("n#00392876","n","President","N");
INSERT INTO english_lemma VALUES ("n#00392876","n","Chief_Executive","N");
INSERT INTO english_lemma VALUES ("n#00393060","n","primateship","N");
INSERT INTO english_lemma VALUES ("n#00393139","n","principalship","N");
INSERT INTO english_lemma VALUES ("n#00393220","n","priorship","N");
INSERT INTO english_lemma VALUES ("n#00393295","n","proconsulship","N");
INSERT INTO english_lemma VALUES ("n#00393295","n","proconsulate","N");
INSERT INTO english_lemma VALUES ("n#00393395","n","proctorship","N");
INSERT INTO english_lemma VALUES ("n#00393476","n","professorship","N");
INSERT INTO english_lemma VALUES ("n#00393476","n","chair","N");
INSERT INTO english_lemma VALUES ("n#00393569","n","protectorship","N");
INSERT INTO english_lemma VALUES ("n#00393654","n","receivership","N");
INSERT INTO english_lemma VALUES ("n#00393737","n","regency","N");
INSERT INTO english_lemma VALUES ("n#00393813","n","rulership","N");
INSERT INTO english_lemma VALUES ("n#00393890","n","secretaryship","N");
INSERT INTO english_lemma VALUES ("n#00394299","n","Attorney_General","N");
INSERT INTO english_lemma VALUES ("n#00394299","n","Attorney_General_of_the_United_States","N");
INSERT INTO english_lemma VALUES ("n#00394582","n","Secretary_of_Agriculture","N");
INSERT INTO english_lemma VALUES ("n#00394582","n","Agriculture_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00394817","n","Secretary_of_Commerce","N");
INSERT INTO english_lemma VALUES ("n#00394817","n","Commerce_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00395037","n","Secretary_of_Defense","N");
INSERT INTO english_lemma VALUES ("n#00395037","n","Defense_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00395253","n","Secretary_of_Education","N");
INSERT INTO english_lemma VALUES ("n#00395253","n","Education_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00395470","n","Secretary_of_Energy","N");
INSERT INTO english_lemma VALUES ("n#00395470","n","Energy_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00395678","n","Secretary_of_Health_and_Human_Services","N");
INSERT INTO english_lemma VALUES ("n#00395939","n","Secretary_of_Housing_and_Urban_Development","N");
INSERT INTO english_lemma VALUES ("n#00396204","n","Secretary_of_Labor","N");
INSERT INTO english_lemma VALUES ("n#00396204","n","Labor_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00396408","n","Secretary_of_State","N");
INSERT INTO english_lemma VALUES ("n#00396602","n","Secretary_of_the_Interior","N");
INSERT INTO english_lemma VALUES ("n#00396602","n","Interior_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00396830","n","Secretary_of_the_Treasury","N");
INSERT INTO english_lemma VALUES ("n#00396830","n","Treasury_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00397051","n","Secretary_of_Transportation","N");
INSERT INTO english_lemma VALUES ("n#00397051","n","Transportation_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00397290","n","Secretary_of_Veterans_Affairs","N");
INSERT INTO english_lemma VALUES ("n#00397512","n","Secretary_of_War","N");
INSERT INTO english_lemma VALUES ("n#00397512","n","War_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00397700","n","Secretary_of_the_Navy","N");
INSERT INTO english_lemma VALUES ("n#00397700","n","Navy_Secretary","N");
INSERT INTO english_lemma VALUES ("n#00397893","n","Secretary_of_Commerce_and_Labor","N");
INSERT INTO english_lemma VALUES ("n#00398065","n","Secretary_of_Health_Education_and_Welfare","N");
INSERT INTO english_lemma VALUES ("n#00398247","n","senatorship","N");
INSERT INTO english_lemma VALUES ("n#00398326","n","sinecure","N");
INSERT INTO english_lemma VALUES ("n#00398419","n","solicitorship","N");
INSERT INTO english_lemma VALUES ("n#00398504","n","speakership","N");
INSERT INTO english_lemma VALUES ("n#00398585","n","stewardship","N");
INSERT INTO english_lemma VALUES ("n#00398666","n","studentship","N");
INSERT INTO english_lemma VALUES ("n#00398747","n","teachership","N");
INSERT INTO english_lemma VALUES ("n#00398828","n","thaneship","N");
INSERT INTO english_lemma VALUES ("n#00398905","n","throne","N");
INSERT INTO english_lemma VALUES ("n#00399009","n","treasurership","N");
INSERT INTO english_lemma VALUES ("n#00399094","n","tribuneship","N");
INSERT INTO english_lemma VALUES ("n#00399175","n","viceroyship","N");
INSERT INTO english_lemma VALUES ("n#00399256","n","viziership","N");
INSERT INTO english_lemma VALUES ("n#00399335","n","wardenship","N");
INSERT INTO english_lemma VALUES ("n#00399414","n","wardership","N");
INSERT INTO english_lemma VALUES ("n#00399493","n","treadmill","N");
INSERT INTO english_lemma VALUES ("n#00399493","n","salt_mine","N");
INSERT INTO english_lemma VALUES ("n#00399601","n","business_life","N");
INSERT INTO english_lemma VALUES ("n#00399601","n","professional_life","N");
INSERT INTO english_lemma VALUES ("n#00399744","n","trade","N");
INSERT INTO english_lemma VALUES ("n#00399744","n","craft","N");
INSERT INTO english_lemma VALUES ("n#00400269","n","airplane_mechanics","N");
INSERT INTO english_lemma VALUES ("n#00400379","n","auto_mechanics","N");
INSERT INTO english_lemma VALUES ("n#00400487","n","basketry","N");
INSERT INTO english_lemma VALUES ("n#00400568","n","bookbinding","N");
INSERT INTO english_lemma VALUES ("n#00400652","n","bricklaying","N");
INSERT INTO english_lemma VALUES ("n#00400736","n","cabinetwork","N");
INSERT INTO english_lemma VALUES ("n#00400736","n","cabinetry","N");
INSERT INTO english_lemma VALUES ("n#00400874","n","carpentry","N");
INSERT INTO english_lemma VALUES ("n#00400874","n","woodworking","N");
INSERT INTO english_lemma VALUES ("n#00400874","n","woodwork","N");
INSERT INTO english_lemma VALUES ("n#00401042","n","drafting","N");
INSERT INTO english_lemma VALUES ("n#00401042","n","mechanical_drawing","N");
INSERT INTO english_lemma VALUES ("n#00401149","n","dressmaking","N");
INSERT INTO english_lemma VALUES ("n#00401252","n","electrical_work","N");
INSERT INTO english_lemma VALUES ("n#00401341","n","interior_decoration","N");
INSERT INTO english_lemma VALUES ("n#00401341","n","interior_design","N");
INSERT INTO english_lemma VALUES ("n#00401520","n","lighting","N");
INSERT INTO english_lemma VALUES ("n#00401664","n","masonry","N");
INSERT INTO english_lemma VALUES ("n#00401775","n","painting","N");
INSERT INTO english_lemma VALUES ("n#00401775","n","house_painting","N");
INSERT INTO english_lemma VALUES ("n#00401944","n","plumbing","N");
INSERT INTO english_lemma VALUES ("n#00401944","n","plumbery","N");
INSERT INTO english_lemma VALUES ("n#00402143","n","pottery","N");
INSERT INTO english_lemma VALUES ("n#00402228","n","profession","N");
INSERT INTO english_lemma VALUES ("n#00402497","n","metier","N");
INSERT INTO english_lemma VALUES ("n#00402497","n","medium","N");
INSERT INTO english_lemma VALUES ("n#00402648","n","learned_profession","N");
INSERT INTO english_lemma VALUES ("n#00402867","n","literature","N");
INSERT INTO english_lemma VALUES ("n#00402994","n","architecture","N");
INSERT INTO english_lemma VALUES ("n#00403152","n","law","N");
INSERT INTO english_lemma VALUES ("n#00403152","n","practice_of_law","N");
INSERT INTO english_lemma VALUES ("n#00403367","n","education","N");
INSERT INTO english_lemma VALUES ("n#00403517","n","journalism","N");
INSERT INTO english_lemma VALUES ("n#00403663","n","politics","N");
INSERT INTO english_lemma VALUES ("n#00403778","n","medicine","N");
INSERT INTO english_lemma VALUES ("n#00403778","n","practice_of_medicine","N");
INSERT INTO english_lemma VALUES ("n#00404087","n","preventive_medicine","N");
INSERT INTO english_lemma VALUES ("n#00404209","n","alternative_medicine","N");
INSERT INTO english_lemma VALUES ("n#00404209","n","complementary_medicine","N");
INSERT INTO english_lemma VALUES ("n#00404378","n","theology","N");
INSERT INTO english_lemma VALUES ("n#00404574","n","writing","N");
INSERT INTO english_lemma VALUES ("n#00404780","n","handwriting","N");
INSERT INTO english_lemma VALUES ("n#00404931","n","stenography","N");
INSERT INTO english_lemma VALUES ("n#00405074","n","coding","N");
INSERT INTO english_lemma VALUES ("n#00405203","n","encoding","N");
INSERT INTO english_lemma VALUES ("n#00405203","n","encryption","N");
INSERT INTO english_lemma VALUES ("n#00405341","n","compression","N");
INSERT INTO english_lemma VALUES ("n#00405501","n","image_compression","N");
INSERT INTO english_lemma VALUES ("n#00405620","n","decompression","N");
INSERT INTO english_lemma VALUES ("n#00405768","n","recoding","N");
INSERT INTO english_lemma VALUES ("n#00405858","n","decoding","N");
INSERT INTO english_lemma VALUES ("n#00405858","n","decryption","N");
INSERT INTO english_lemma VALUES ("n#00405858","n","decipherment","N");
INSERT INTO english_lemma VALUES ("n#00406027","n","surveying","N");
INSERT INTO english_lemma VALUES ("n#00406209","n","triangulation","N");
INSERT INTO english_lemma VALUES ("n#00406455","n","cabinetmaking","N");
INSERT INTO english_lemma VALUES ("n#00406455","n","joinery","N");
INSERT INTO english_lemma VALUES ("n#00406546","n","pyrotechnics","N");
INSERT INTO english_lemma VALUES ("n#00406546","n","pyrotechny","N");
INSERT INTO english_lemma VALUES ("n#00406647","n","shoemaking","N");
INSERT INTO english_lemma VALUES ("n#00406647","n","shoe_repairing","N");
INSERT INTO english_lemma VALUES ("n#00406647","n","cobbling","N");
INSERT INTO english_lemma VALUES ("n#00406753","n","roofing","N");
INSERT INTO english_lemma VALUES ("n#00406865","n","sheet-metal_work","N");
INSERT INTO english_lemma VALUES ("n#00407010","n","tailoring","N");
INSERT INTO english_lemma VALUES ("n#00407092","n","tool-and-die_work","N");
INSERT INTO english_lemma VALUES ("n#00407198","n","couture","N");
INSERT INTO english_lemma VALUES ("n#00407290","n","accountancy","N");
INSERT INTO english_lemma VALUES ("n#00407290","n","accounting","N");
INSERT INTO english_lemma VALUES ("n#00407494","n","cost_accounting","N");
INSERT INTO english_lemma VALUES ("n#00407625","n","costing","N");
INSERT INTO english_lemma VALUES ("n#00407704","n","bookkeeping","N");
INSERT INTO english_lemma VALUES ("n#00407704","n","clerking","N");
INSERT INTO english_lemma VALUES ("n#00407856","n","single_entry","N");
INSERT INTO english_lemma VALUES ("n#00407856","n","single-entry_bookkeeping","N");
INSERT INTO english_lemma VALUES ("n#00408015","n","double_entry","N");
INSERT INTO english_lemma VALUES ("n#00408015","n","double-entry_bookkeeping","N");
INSERT INTO english_lemma VALUES ("n#00408175","n","butchery","N");
INSERT INTO english_lemma VALUES ("n#00408175","n","butchering","N");
INSERT INTO english_lemma VALUES ("n#00408287","n","photography","N");
INSERT INTO english_lemma VALUES ("n#00408411","n","labor","N");
INSERT INTO english_lemma VALUES ("n#00408411","n","labour","N");
INSERT INTO english_lemma VALUES ("n#00408411","n","toil","N");
INSERT INTO english_lemma VALUES ("n#00408767","n","labor_of_love","N");
INSERT INTO english_lemma VALUES ("n#00408767","n","labour_of_love","N");
INSERT INTO english_lemma VALUES ("n#00408921","n","strikebreaking","N");
INSERT INTO english_lemma VALUES ("n#00409049","n","corvee","N");
INSERT INTO english_lemma VALUES ("n#00409199","n","drudgery","N");
INSERT INTO english_lemma VALUES ("n#00409199","n","plodding","N");
INSERT INTO english_lemma VALUES ("n#00409199","n","grind","N");
INSERT INTO english_lemma VALUES ("n#00409199","n","donkeywork","N");
INSERT INTO english_lemma VALUES ("n#00409314","n","effort","N");
INSERT INTO english_lemma VALUES ("n#00409314","n","elbow_grease","N");
INSERT INTO english_lemma VALUES ("n#00409314","n","exertion","N");
INSERT INTO english_lemma VALUES ("n#00409314","n","travail","N");
INSERT INTO english_lemma VALUES ("n#00409314","n","sweat","N");
INSERT INTO english_lemma VALUES ("n#00409719","n","struggle","N");
INSERT INTO english_lemma VALUES ("n#00409863","n","wrestle","N");
INSERT INTO english_lemma VALUES ("n#00409863","n","wrestling","N");
INSERT INTO english_lemma VALUES ("n#00409863","n","grapple","N");
INSERT INTO english_lemma VALUES ("n#00409863","n","grappling","N");
INSERT INTO english_lemma VALUES ("n#00409863","n","hand-to-hand_struggle","N");
INSERT INTO english_lemma VALUES ("n#00410109","n","hunt","N");
INSERT INTO english_lemma VALUES ("n#00410109","n","hunting","N");
INSERT INTO english_lemma VALUES ("n#00410276","n","hackwork","N");
INSERT INTO english_lemma VALUES ("n#00410374","n","haymaking","N");
INSERT INTO english_lemma VALUES ("n#00410469","n","haymaking","N");
INSERT INTO english_lemma VALUES ("n#00410579","n","manual_labor","N");
INSERT INTO english_lemma VALUES ("n#00410579","n","manual_labour","N");
INSERT INTO english_lemma VALUES ("n#00410787","n","overwork","N");
INSERT INTO english_lemma VALUES ("n#00410787","n","overworking","N");
INSERT INTO english_lemma VALUES ("n#00410923","n","slavery","N");
INSERT INTO english_lemma VALUES ("n#00411030","n","subbing","N");
INSERT INTO english_lemma VALUES ("n#00411030","n","substituting","N");
INSERT INTO english_lemma VALUES ("n#00411168","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#00411168","n","difficulty","N");
INSERT INTO english_lemma VALUES ("n#00411399","n","least_effort","N");
INSERT INTO english_lemma VALUES ("n#00411399","n","least_resistance","N");
INSERT INTO english_lemma VALUES ("n#00411516","n","strain","N");
INSERT INTO english_lemma VALUES ("n#00411516","n","straining","N");
INSERT INTO english_lemma VALUES ("n#00411516","n","stress","N");
INSERT INTO english_lemma VALUES ("n#00411620","n","exercise","N");
INSERT INTO english_lemma VALUES ("n#00411620","n","exercising","N");
INSERT INTO english_lemma VALUES ("n#00411620","n","physical_exercise","N");
INSERT INTO english_lemma VALUES ("n#00411620","n","physical_exertion","N");
INSERT INTO english_lemma VALUES ("n#00411620","n","workout","N");
INSERT INTO english_lemma VALUES ("n#00412181","n","pull","N");
INSERT INTO english_lemma VALUES ("n#00412287","n","conditioner","N");
INSERT INTO english_lemma VALUES ("n#00412416","n","set","N");
INSERT INTO english_lemma VALUES ("n#00412416","n","exercise_set","N");
INSERT INTO english_lemma VALUES ("n#00412575","n","aerobics","N");
INSERT INTO english_lemma VALUES ("n#00412575","n","aerobic_exercise","N");
INSERT INTO english_lemma VALUES ("n#00412692","n","bodybuilding","N");
INSERT INTO english_lemma VALUES ("n#00412692","n","anaerobic_exercise","N");
INSERT INTO english_lemma VALUES ("n#00412692","n","musclebuilding","N");
INSERT INTO english_lemma VALUES ("n#00412869","n","weightlifting","N");
INSERT INTO english_lemma VALUES ("n#00413028","n","bench_press","N");
INSERT INTO english_lemma VALUES ("n#00413194","n","incline_bench_press","N");
INSERT INTO english_lemma VALUES ("n#00413304","n","clean_and_jerk","N");
INSERT INTO english_lemma VALUES ("n#00413304","n","clean","N");
INSERT INTO english_lemma VALUES ("n#00413460","n","press","N");
INSERT INTO english_lemma VALUES ("n#00413460","n","military_press","N");
INSERT INTO english_lemma VALUES ("n#00413625","n","snatch","N");
INSERT INTO english_lemma VALUES ("n#00413750","n","weight_gaining","N");
INSERT INTO english_lemma VALUES ("n#00413866","n","calisthenics","N");
INSERT INTO english_lemma VALUES ("n#00413866","n","callisthenics","N");
INSERT INTO english_lemma VALUES ("n#00413866","n","calisthenic_exercise","N");
INSERT INTO english_lemma VALUES ("n#00413866","n","callisthenic_exercise","N");
INSERT INTO english_lemma VALUES ("n#00414038","n","isometrics","N");
INSERT INTO english_lemma VALUES ("n#00414171","n","jogging","N");
INSERT INTO english_lemma VALUES ("n#00414268","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#00414268","n","stretching","N");
INSERT INTO english_lemma VALUES ("n#00414405","n","arm_exercise","N");
INSERT INTO english_lemma VALUES ("n#00414547","n","pushup","N");
INSERT INTO english_lemma VALUES ("n#00414547","n","press-up","N");
INSERT INTO english_lemma VALUES ("n#00414725","n","widegrip_pushup","N");
INSERT INTO english_lemma VALUES ("n#00414826","n","chin-up","N");
INSERT INTO english_lemma VALUES ("n#00414986","n","back_exercise","N");
INSERT INTO english_lemma VALUES ("n#00415094","n","leg_exercise","N");
INSERT INTO english_lemma VALUES ("n#00415254","n","squat","N");
INSERT INTO english_lemma VALUES ("n#00415254","n","squatting","N");
INSERT INTO english_lemma VALUES ("n#00415401","n","leg_curl","N");
INSERT INTO english_lemma VALUES ("n#00415401","n","leg_curling","N");
INSERT INTO english_lemma VALUES ("n#00415532","n","leg_extensor","N");
INSERT INTO english_lemma VALUES ("n#00415657","n","neck_exercise","N");
INSERT INTO english_lemma VALUES ("n#00415765","n","stomach_exercise","N");
INSERT INTO english_lemma VALUES ("n#00415881","n","practice","N");
INSERT INTO english_lemma VALUES ("n#00416107","n","dental_practice","N");
INSERT INTO english_lemma VALUES ("n#00416194","n","law_practice","N");
INSERT INTO english_lemma VALUES ("n#00416272","n","medical_practice","N");
INSERT INTO english_lemma VALUES ("n#00416359","n","optometry","N");
INSERT INTO english_lemma VALUES ("n#00416445","n","application","N");
INSERT INTO english_lemma VALUES ("n#00416445","n","diligence","N");
INSERT INTO english_lemma VALUES ("n#00416577","n","overkill","N");
INSERT INTO english_lemma VALUES ("n#00416711","n","supererogation","N");
INSERT INTO english_lemma VALUES ("n#00416815","n","overexertion","N");
INSERT INTO english_lemma VALUES ("n#00416938","n","investigation","N");
INSERT INTO english_lemma VALUES ("n#00416938","n","investigating","N");
INSERT INTO english_lemma VALUES ("n#00417296","n","research","N");
INSERT INTO english_lemma VALUES ("n#00417484","n","eleven-plus","N");
INSERT INTO english_lemma VALUES ("n#00417484","n","11-plus","N");
INSERT INTO english_lemma VALUES ("n#00417674","n","examination","N");
INSERT INTO english_lemma VALUES ("n#00417674","n","testing","N");
INSERT INTO english_lemma VALUES ("n#00417819","n","search","N");
INSERT INTO english_lemma VALUES ("n#00417995","n","operations_research","N");
INSERT INTO english_lemma VALUES ("n#00418126","n","inquiry","N");
INSERT INTO english_lemma VALUES ("n#00418126","n","enquiry","N");
INSERT INTO english_lemma VALUES ("n#00418301","n","means_test","N");
INSERT INTO english_lemma VALUES ("n#00418434","n","inquest","N");
INSERT INTO english_lemma VALUES ("n#00418536","n","big_science","N");
INSERT INTO english_lemma VALUES ("n#00418704","n","experiment","N");
INSERT INTO english_lemma VALUES ("n#00418704","n","experimentation","N");
INSERT INTO english_lemma VALUES ("n#00418927","n","field_work","N");
INSERT INTO english_lemma VALUES ("n#00419069","n","testing","N");
INSERT INTO english_lemma VALUES ("n#00419217","n","microscopy","N");
INSERT INTO english_lemma VALUES ("n#00419364","n","electron_microscopy","N");
INSERT INTO english_lemma VALUES ("n#00419477","n","trial_and_error","N");
INSERT INTO english_lemma VALUES ("n#00419578","n","probe","N");
INSERT INTO english_lemma VALUES ("n#00419681","n","scientific_research","N");
INSERT INTO english_lemma VALUES ("n#00419850","n","examination","N");
INSERT INTO english_lemma VALUES ("n#00419850","n","inspection","N");
INSERT INTO english_lemma VALUES ("n#00419850","n","scrutiny","N");
INSERT INTO english_lemma VALUES ("n#00420276","n","endoscopy","N");
INSERT INTO english_lemma VALUES ("n#00420441","n","celioscopy","N");
INSERT INTO english_lemma VALUES ("n#00420562","n","culdoscopy","N");
INSERT INTO english_lemma VALUES ("n#00420720","n","scan","N");
INSERT INTO english_lemma VALUES ("n#00420897","n","search","N");
INSERT INTO english_lemma VALUES ("n#00421016","n","survey","N");
INSERT INTO english_lemma VALUES ("n#00421016","n","study","N");
INSERT INTO english_lemma VALUES ("n#00421125","n","testing","N");
INSERT INTO english_lemma VALUES ("n#00421336","n","time-and-motion_study","N");
INSERT INTO english_lemma VALUES ("n#00421336","n","time-motion_study","N");
INSERT INTO english_lemma VALUES ("n#00421336","n","motion_study","N");
INSERT INTO english_lemma VALUES ("n#00421336","n","time_study","N");
INSERT INTO english_lemma VALUES ("n#00421336","n","work_study","N");
INSERT INTO english_lemma VALUES ("n#00421569","n","dark_ground_illumination","N");
INSERT INTO english_lemma VALUES ("n#00421569","n","dark_field_illumination","N");
INSERT INTO english_lemma VALUES ("n#00421790","n","fluorescence_microscopy","N");
INSERT INTO english_lemma VALUES ("n#00421971","n","indirect_immunofluorescence","N");
INSERT INTO english_lemma VALUES ("n#00422134","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#00422311","n","dissection","N");
INSERT INTO english_lemma VALUES ("n#00422444","n","urinalysis","N");
INSERT INTO english_lemma VALUES ("n#00422444","n","uranalysis","N");
INSERT INTO english_lemma VALUES ("n#00422568","n","scatology","N");
INSERT INTO english_lemma VALUES ("n#00422714","n","anatomy","N");
INSERT INTO english_lemma VALUES ("n#00422823","n","chemical_analysis","N");
INSERT INTO english_lemma VALUES ("n#00422823","n","qualitative_analysis","N");
INSERT INTO english_lemma VALUES ("n#00423082","n","quantitative_analysis","N");
INSERT INTO english_lemma VALUES ("n#00423082","n","quantitative_chemical_analysis","N");
INSERT INTO english_lemma VALUES ("n#00423330","n","colorimetry","N");
INSERT INTO english_lemma VALUES ("n#00423330","n","colorimetric_analysis","N");
INSERT INTO english_lemma VALUES ("n#00423471","n","volumetric_analysis","N");
INSERT INTO english_lemma VALUES ("n#00423641","n","titration","N");
INSERT INTO english_lemma VALUES ("n#00423928","n","volumetric_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424078","n","gravimetric_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424176","n","cost_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424317","n","spectroscopy","N");
INSERT INTO english_lemma VALUES ("n#00424317","n","spectrometry","N");
INSERT INTO english_lemma VALUES ("n#00424317","n","spectroscopic_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424317","n","spectrum_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424317","n","spectrographic_analysis","N");
INSERT INTO english_lemma VALUES ("n#00424523","n","dialysis","N");
INSERT INTO english_lemma VALUES ("n#00424755","n","apheresis","N");
INSERT INTO english_lemma VALUES ("n#00424965","n","hemodialysis","N");
INSERT INTO english_lemma VALUES ("n#00424965","n","haemodialysis","N");
INSERT INTO english_lemma VALUES ("n#00425165","n","plasmapheresis","N");
INSERT INTO english_lemma VALUES ("n#00425361","n","mass_spectroscopy","N");
INSERT INTO english_lemma VALUES ("n#00425512","n","likening","N");
INSERT INTO english_lemma VALUES ("n#00425600","n","analogy","N");
INSERT INTO english_lemma VALUES ("n#00425773","n","collation","N");
INSERT INTO english_lemma VALUES ("n#00425894","n","contrast","N");
INSERT INTO english_lemma VALUES ("n#00425999","n","visit","N");
INSERT INTO english_lemma VALUES ("n#00425999","n","visitation","N");
INSERT INTO english_lemma VALUES ("n#00426189","n","site_visit","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","count","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","counting","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","numeration","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","enumeration","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","reckoning","N");
INSERT INTO english_lemma VALUES ("n#00426345","n","tally","N");
INSERT INTO english_lemma VALUES ("n#00426600","n","tabulation","N");
INSERT INTO english_lemma VALUES ("n#00426726","n","blood_count","N");
INSERT INTO english_lemma VALUES ("n#00426880","n","complete_blood_count","N");
INSERT INTO english_lemma VALUES ("n#00426880","n","CBC","N");
INSERT INTO english_lemma VALUES ("n#00426880","n","blood_profile","N");
INSERT INTO english_lemma VALUES ("n#00427077","n","census","N");
INSERT INTO english_lemma VALUES ("n#00427077","n","nosecount","N");
INSERT INTO english_lemma VALUES ("n#00427174","n","countdown","N");
INSERT INTO english_lemma VALUES ("n#00427357","n","miscount","N");
INSERT INTO english_lemma VALUES ("n#00427431","n","poll","N");
INSERT INTO english_lemma VALUES ("n#00427523","n","recount","N");
INSERT INTO english_lemma VALUES ("n#00427660","n","sperm_count","N");
INSERT INTO english_lemma VALUES ("n#00427781","n","detection","N");
INSERT INTO english_lemma VALUES ("n#00427781","n","detecting","N");
INSERT INTO english_lemma VALUES ("n#00427781","n","detective_work","N");
INSERT INTO english_lemma VALUES ("n#00427781","n","police_investigation","N");
INSERT INTO english_lemma VALUES ("n#00427781","n","sleuthing","N");
INSERT INTO english_lemma VALUES ("n#00428003","n","spying","N");
INSERT INTO english_lemma VALUES ("n#00428003","n","undercover_work","N");
INSERT INTO english_lemma VALUES ("n#00428151","n","wiretap","N");
INSERT INTO english_lemma VALUES ("n#00428272","n","espionage","N");
INSERT INTO english_lemma VALUES ("n#00428392","n","counterespionage","N");
INSERT INTO english_lemma VALUES ("n#00428474","n","surveillance","N");
INSERT INTO english_lemma VALUES ("n#00428625","n","electronic_surveillance","N");
INSERT INTO english_lemma VALUES ("n#00428745","n","care","N");
INSERT INTO english_lemma VALUES ("n#00428745","n","attention","N");
INSERT INTO english_lemma VALUES ("n#00428745","n","aid","N");
INSERT INTO english_lemma VALUES ("n#00428745","n","tending","N");
INSERT INTO english_lemma VALUES ("n#00429190","n","babysitting","N");
INSERT INTO english_lemma VALUES ("n#00429326","n","aftercare","N");
INSERT INTO english_lemma VALUES ("n#00429426","n","dental_care","N");
INSERT INTO english_lemma VALUES ("n#00429520","n","brush","N");
INSERT INTO english_lemma VALUES ("n#00429520","n","brushing","N");
INSERT INTO english_lemma VALUES ("n#00429658","n","first_aid","N");
INSERT INTO english_lemma VALUES ("n#00429777","n","medical_care","N");
INSERT INTO english_lemma VALUES ("n#00429777","n","medical_aid","N");
INSERT INTO english_lemma VALUES ("n#00430183","n","treatment","N");
INSERT INTO english_lemma VALUES ("n#00430554","n","hospitalization","N");
INSERT INTO english_lemma VALUES ("n#00430554","n","hospitalisation","N");
INSERT INTO english_lemma VALUES ("n#00430554","n","hospital_care","N");
INSERT INTO english_lemma VALUES ("n#00430676","n","incubation","N");
INSERT INTO english_lemma VALUES ("n#00430808","n","livery","N");
INSERT INTO english_lemma VALUES ("n#00430910","n","massage","N");
INSERT INTO english_lemma VALUES ("n#00431103","n","effleurage","N");
INSERT INTO english_lemma VALUES ("n#00431270","n","Swedish_massage","N");
INSERT INTO english_lemma VALUES ("n#00431421","n","manicure","N");
INSERT INTO english_lemma VALUES ("n#00431523","n","pedicure","N");
INSERT INTO english_lemma VALUES ("n#00431621","n","therapy","N");
INSERT INTO english_lemma VALUES ("n#00432142","n","modality","N");
INSERT INTO english_lemma VALUES ("n#00432304","n","diathermy","N");
INSERT INTO english_lemma VALUES ("n#00432483","n","occupational_therapy","N");
INSERT INTO english_lemma VALUES ("n#00432660","n","nursing_care","N");
INSERT INTO english_lemma VALUES ("n#00432742","n","nursing","N");
INSERT INTO english_lemma VALUES ("n#00432866","n","tender_loving_care","N");
INSERT INTO english_lemma VALUES ("n#00432866","n","TLC","N");
INSERT INTO english_lemma VALUES ("n#00433003","n","skin_care","N");
INSERT INTO english_lemma VALUES ("n#00433094","n","facial","N");
INSERT INTO english_lemma VALUES ("n#00433247","n","adenoidectomy","N");
INSERT INTO english_lemma VALUES ("n#00433384","n","adrenalectomy","N");
INSERT INTO english_lemma VALUES ("n#00433384","n","suprarenalectomy","N");
INSERT INTO english_lemma VALUES ("n#00433509","n","appendectomy","N");
INSERT INTO english_lemma VALUES ("n#00433509","n","appendicectomy","N");
INSERT INTO english_lemma VALUES ("n#00433627","n","amputation","N");
INSERT INTO english_lemma VALUES ("n#00433727","n","angioplasty","N");
INSERT INTO english_lemma VALUES ("n#00433859","n","arthroplasty","N");
INSERT INTO english_lemma VALUES ("n#00433992","n","arthroscopy","N");
INSERT INTO english_lemma VALUES ("n#00434204","n","autoplasty","N");
INSERT INTO english_lemma VALUES ("n#00434336","n","castration","N");
INSERT INTO english_lemma VALUES ("n#00434583","n","chemosurgery","N");
INSERT INTO english_lemma VALUES ("n#00434731","n","colostomy","N");
INSERT INTO english_lemma VALUES ("n#00434915","n","craniotomy","N");
INSERT INTO english_lemma VALUES ("n#00435008","n","cryosurgery","N");
INSERT INTO english_lemma VALUES ("n#00435179","n","autotomy","N");
INSERT INTO english_lemma VALUES ("n#00435386","n","cholecystectomy","N");
INSERT INTO english_lemma VALUES ("n#00435541","n","laparoscopic_cholecystectomy","N");
INSERT INTO english_lemma VALUES ("n#00435541","n","lap_choly","N");
INSERT INTO english_lemma VALUES ("n#00435760","n","curettage","N");
INSERT INTO english_lemma VALUES ("n#00435760","n","curettement","N");
INSERT INTO english_lemma VALUES ("n#00435966","n","suction_curettage","N");
INSERT INTO english_lemma VALUES ("n#00435966","n","vacuum_aspiration","N");
INSERT INTO english_lemma VALUES ("n#00436211","n","dilation_and_curettage","N");
INSERT INTO english_lemma VALUES ("n#00436211","n","dilatation_and_curettage","N");
INSERT INTO english_lemma VALUES ("n#00436211","n","D_and_C","N");
INSERT INTO english_lemma VALUES ("n#00436664","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00436664","n","surgical_operation","N");
INSERT INTO english_lemma VALUES ("n#00436664","n","surgical_procedure","N");
INSERT INTO english_lemma VALUES ("n#00436664","n","surgery","N");
INSERT INTO english_lemma VALUES ("n#00437574","n","embolectomy","N");
INSERT INTO english_lemma VALUES ("n#00437687","n","face_lift","N");
INSERT INTO english_lemma VALUES ("n#00437687","n","face_lifting","N");
INSERT INTO english_lemma VALUES ("n#00437687","n","rhytidectomy","N");
INSERT INTO english_lemma VALUES ("n#00437687","n","rhytidoplasty","N");
INSERT INTO english_lemma VALUES ("n#00437860","n","heart_surgery","N");
INSERT INTO english_lemma VALUES ("n#00437998","n","closed-heart_surgery","N");
INSERT INTO english_lemma VALUES ("n#00438163","n","open-heart_surgery","N");
INSERT INTO english_lemma VALUES ("n#00438339","n","coronary_bypass","N");
INSERT INTO english_lemma VALUES ("n#00438600","n","hysterectomy","N");
INSERT INTO english_lemma VALUES ("n#00438725","n","radical_hysterectomy","N");
INSERT INTO english_lemma VALUES ("n#00438725","n","panhysterectomy","N");
INSERT INTO english_lemma VALUES ("n#00438904","n","total_hysterectomy","N");
INSERT INTO english_lemma VALUES ("n#00439010","n","incision","N");
INSERT INTO english_lemma VALUES ("n#00439010","n","section","N");
INSERT INTO english_lemma VALUES ("n#00439207","n","episiotomy","N");
INSERT INTO english_lemma VALUES ("n#00439364","n","jejunostomy","N");
INSERT INTO english_lemma VALUES ("n#00439536","n","keratoplasty","N");
INSERT INTO english_lemma VALUES ("n#00439536","n","corneal_gaft","N");
INSERT INTO english_lemma VALUES ("n#00439734","n","epikeratophakia","N");
INSERT INTO english_lemma VALUES ("n#00439945","n","laminectomy","N");
INSERT INTO english_lemma VALUES ("n#00440063","n","laparotomy","N");
INSERT INTO english_lemma VALUES ("n#00440179","n","laparoscopy","N");
INSERT INTO english_lemma VALUES ("n#00440276","n","laryngectomy","N");
INSERT INTO english_lemma VALUES ("n#00440420","n","lithotomy","N");
INSERT INTO english_lemma VALUES ("n#00440532","n","cholelithotomy","N");
INSERT INTO english_lemma VALUES ("n#00440652","n","lobectomy","N");
INSERT INTO english_lemma VALUES ("n#00440784","n","lobotomy","N");
INSERT INTO english_lemma VALUES ("n#00440784","n","prefrontal_lobotomy","N");
INSERT INTO english_lemma VALUES ("n#00440784","n","prefrontal_leucotomy","N");
INSERT INTO english_lemma VALUES ("n#00440963","n","lumpectomy","N");
INSERT INTO english_lemma VALUES ("n#00441152","n","major_surgery","N");
INSERT INTO english_lemma VALUES ("n#00441303","n","minor_surgery","N");
INSERT INTO english_lemma VALUES ("n#00441462","n","mastectomy","N");
INSERT INTO english_lemma VALUES ("n#00441629","n","modified_radical_mastectomy","N");
INSERT INTO english_lemma VALUES ("n#00441791","n","radical_mastectomy","N");
INSERT INTO english_lemma VALUES ("n#00441981","n","simple_mastectomy","N");
INSERT INTO english_lemma VALUES ("n#00442122","n","mastoidectomy","N");
INSERT INTO english_lemma VALUES ("n#00442221","n","meniscectomy","N");
INSERT INTO english_lemma VALUES ("n#00442324","n","nephrectomy","N");
INSERT INTO english_lemma VALUES ("n#00442410","n","neurectomy","N");
INSERT INTO english_lemma VALUES ("n#00442509","n","oophorectomy","N");
INSERT INTO english_lemma VALUES ("n#00442509","n","ovariectomy","N");
INSERT INTO english_lemma VALUES ("n#00442621","n","orchidectomy","N");
INSERT INTO english_lemma VALUES ("n#00442621","n","orchiectomy","N");
INSERT INTO english_lemma VALUES ("n#00442735","n","pneumonectomy","N");
INSERT INTO english_lemma VALUES ("n#00442852","n","prostatectomy","N");
INSERT INTO english_lemma VALUES ("n#00442965","n","salpingectomy","N");
INSERT INTO english_lemma VALUES ("n#00443072","n","sigmoidectomy","N");
INSERT INTO english_lemma VALUES ("n#00443222","n","splenectomy","N");
INSERT INTO english_lemma VALUES ("n#00443310","n","stapedectomy","N");
INSERT INTO english_lemma VALUES ("n#00443417","n","sympathectomy","N");
INSERT INTO english_lemma VALUES ("n#00443551","n","thrombectomy","N");
INSERT INTO english_lemma VALUES ("n#00443673","n","thyroidectomy","N");
INSERT INTO english_lemma VALUES ("n#00443770","n","tonsillectomy","N");
INSERT INTO english_lemma VALUES ("n#00443915","n","neurosurgery","N");
INSERT INTO english_lemma VALUES ("n#00444062","n","nose_job","N");
INSERT INTO english_lemma VALUES ("n#00444062","n","rhinoplasty","N");
INSERT INTO english_lemma VALUES ("n#00444186","n","plastic_surgery","N");
INSERT INTO english_lemma VALUES ("n#00444186","n","cosmetic_surgery","N");
INSERT INTO english_lemma VALUES ("n#00444186","n","anaplasty","N");
INSERT INTO english_lemma VALUES ("n#00444347","n","sclerotomy","N");
INSERT INTO english_lemma VALUES ("n#00444454","n","Shirodkar's_operation","N");
INSERT INTO english_lemma VALUES ("n#00444454","n","purse-string_operation","N");
INSERT INTO english_lemma VALUES ("n#00444705","n","strabotomy","N");
INSERT INTO english_lemma VALUES ("n#00444856","n","tracheostomy","N");
INSERT INTO english_lemma VALUES ("n#00444856","n","tracheotomy","N");
INSERT INTO english_lemma VALUES ("n#00445136","n","transplant","N");
INSERT INTO english_lemma VALUES ("n#00445136","n","transplantation","N");
INSERT INTO english_lemma VALUES ("n#00445312","n","corneal_transplant","N");
INSERT INTO english_lemma VALUES ("n#00445312","n","corneal_graft","N");
INSERT INTO english_lemma VALUES ("n#00445521","n","trephination","N");
INSERT INTO english_lemma VALUES ("n#00445646","n","medication","N");
INSERT INTO english_lemma VALUES ("n#00445785","n","administration","N");
INSERT INTO english_lemma VALUES ("n#00445785","n","giving_medication","N");
INSERT INTO english_lemma VALUES ("n#00445919","n","sedation","N");
INSERT INTO english_lemma VALUES ("n#00445919","n","drugging","N");
INSERT INTO english_lemma VALUES ("n#00446031","n","irrigation","N");
INSERT INTO english_lemma VALUES ("n#00446245","n","douche","N");
INSERT INTO english_lemma VALUES ("n#00446454","n","enema","N");
INSERT INTO english_lemma VALUES ("n#00446454","n","clyster","N");
INSERT INTO english_lemma VALUES ("n#00446618","n","lavage","N");
INSERT INTO english_lemma VALUES ("n#00446763","n","gastric_lavage","N");
INSERT INTO english_lemma VALUES ("n#00446996","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#00446996","n","bandaging","N");
INSERT INTO english_lemma VALUES ("n#00446996","n","binding","N");
INSERT INTO english_lemma VALUES ("n#00447102","n","injection","N");
INSERT INTO english_lemma VALUES ("n#00447102","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00447333","n","cautery","N");
INSERT INTO english_lemma VALUES ("n#00447333","n","cauterization","N");
INSERT INTO english_lemma VALUES ("n#00447333","n","cauterisation","N");
INSERT INTO english_lemma VALUES ("n#00447535","n","cryocautery","N");
INSERT INTO english_lemma VALUES ("n#00447655","n","bloodletting","N");
INSERT INTO english_lemma VALUES ("n#00447847","n","venesection","N");
INSERT INTO english_lemma VALUES ("n#00447847","n","phlebotomy","N");
INSERT INTO english_lemma VALUES ("n#00447947","n","cupping","N");
INSERT INTO english_lemma VALUES ("n#00448094","n","defibrillation","N");
INSERT INTO english_lemma VALUES ("n#00448263","n","detoxification","N");
INSERT INTO english_lemma VALUES ("n#00448367","n","detoxification","N");
INSERT INTO english_lemma VALUES ("n#00448526","n","megavitamin_therapy","N");
INSERT INTO english_lemma VALUES ("n#00448715","n","correction","N");
INSERT INTO english_lemma VALUES ("n#00448869","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#00448869","n","spinal_fusion","N");
INSERT INTO english_lemma VALUES ("n#00449088","n","faith_healing","N");
INSERT INTO english_lemma VALUES ("n#00449088","n","faith_cure","N");
INSERT INTO english_lemma VALUES ("n#00449224","n","laying_on_of_hands","N");
INSERT INTO english_lemma VALUES ("n#00449352","n","psychotherapy","N");
INSERT INTO english_lemma VALUES ("n#00449552","n","behavior_therapy","N");
INSERT INTO english_lemma VALUES ("n#00449552","n","behavior_modification","N");
INSERT INTO english_lemma VALUES ("n#00449898","n","assertiveness_training","N");
INSERT INTO english_lemma VALUES ("n#00450064","n","aversion_therapy","N");
INSERT INTO english_lemma VALUES ("n#00450328","n","desensitization_technique","N");
INSERT INTO english_lemma VALUES ("n#00450328","n","desensitization_procedure","N");
INSERT INTO english_lemma VALUES ("n#00450328","n","systematic_desinsitization","N");
INSERT INTO english_lemma VALUES ("n#00450672","n","implosion_therapy","N");
INSERT INTO english_lemma VALUES ("n#00450672","n","flooding","N");
INSERT INTO english_lemma VALUES ("n#00450895","n","reciprocal_inhibition","N");
INSERT INTO english_lemma VALUES ("n#00450895","n","reciprocal-inhibition_therapy","N");
INSERT INTO english_lemma VALUES ("n#00451228","n","token_economy","N");
INSERT INTO english_lemma VALUES ("n#00451472","n","crisis_intervention","N");
INSERT INTO english_lemma VALUES ("n#00451738","n","psychoanalysis","N");
INSERT INTO english_lemma VALUES ("n#00451738","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#00451738","n","depth_psychology","N");
INSERT INTO english_lemma VALUES ("n#00451975","n","self-analysis","N");
INSERT INTO english_lemma VALUES ("n#00452122","n","radiotherapy","N");
INSERT INTO english_lemma VALUES ("n#00452122","n","radiation_therapy","N");
INSERT INTO english_lemma VALUES ("n#00452122","n","actinotherapy","N");
INSERT INTO english_lemma VALUES ("n#00452122","n","irradiation","N");
INSERT INTO english_lemma VALUES ("n#00452336","n","radium_therapy","N");
INSERT INTO english_lemma VALUES ("n#00452430","n","X-ray_therapy","N");
INSERT INTO english_lemma VALUES ("n#00452519","n","chemotherapy","N");
INSERT INTO english_lemma VALUES ("n#00452670","n","chrysotherapy","N");
INSERT INTO english_lemma VALUES ("n#00452819","n","galvanism","N");
INSERT INTO english_lemma VALUES ("n#00452819","n","galvanizing","N");
INSERT INTO english_lemma VALUES ("n#00452943","n","shock_therapy","N");
INSERT INTO english_lemma VALUES ("n#00452943","n","shock_treatment","N");
INSERT INTO english_lemma VALUES ("n#00453177","n","electroconvulsive_therapy","N");
INSERT INTO english_lemma VALUES ("n#00453177","n","electroshock","N");
INSERT INTO english_lemma VALUES ("n#00453177","n","electroshock_therapy","N");
INSERT INTO english_lemma VALUES ("n#00453177","n","ECT","N");
INSERT INTO english_lemma VALUES ("n#00453401","n","insulin_shock","N");
INSERT INTO english_lemma VALUES ("n#00453401","n","insulin_shock_therapy","N");
INSERT INTO english_lemma VALUES ("n#00453401","n","insulin_shock_treatment","N");
INSERT INTO english_lemma VALUES ("n#00453582","n","metrazol_shock","N");
INSERT INTO english_lemma VALUES ("n#00453582","n","metrazol_shock_therapy","N");
INSERT INTO english_lemma VALUES ("n#00453582","n","metrazol_shock_treatment","N");
INSERT INTO english_lemma VALUES ("n#00453767","n","serum_therapy","N");
INSERT INTO english_lemma VALUES ("n#00453767","n","serotherapy","N");
INSERT INTO english_lemma VALUES ("n#00453915","n","speech_therapy","N");
INSERT INTO english_lemma VALUES ("n#00454028","n","chiropractic","N");
INSERT INTO english_lemma VALUES ("n#00454197","n","naturopathy","N");
INSERT INTO english_lemma VALUES ("n#00454354","n","naprapathy","N");
INSERT INTO english_lemma VALUES ("n#00454541","n","osteopathy","N");
INSERT INTO english_lemma VALUES ("n#00454713","n","physical_therapy","N");
INSERT INTO english_lemma VALUES ("n#00454713","n","physiotherapy","N");
INSERT INTO english_lemma VALUES ("n#00454713","n","physiatrics","N");
INSERT INTO english_lemma VALUES ("n#00454901","n","disinfection","N");
INSERT INTO english_lemma VALUES ("n#00455021","n","chlorination","N");
INSERT INTO english_lemma VALUES ("n#00455169","n","digitalization","N");
INSERT INTO english_lemma VALUES ("n#00455169","n","digitalisation","N");
INSERT INTO english_lemma VALUES ("n#00455323","n","anticoagulation","N");
INSERT INTO english_lemma VALUES ("n#00455463","n","acupuncture","N");
INSERT INTO english_lemma VALUES ("n#00455463","n","stylostixis","N");
INSERT INTO english_lemma VALUES ("n#00455637","n","acupressure","N");
INSERT INTO english_lemma VALUES ("n#00455637","n","G-Jo","N");
INSERT INTO english_lemma VALUES ("n#00455637","n","shiatsu","N");
INSERT INTO english_lemma VALUES ("n#00455834","n","autogenic_therapy","N");
INSERT INTO english_lemma VALUES ("n#00455834","n","autogenic_training","N");
INSERT INTO english_lemma VALUES ("n#00455834","n","autogenics","N");
INSERT INTO english_lemma VALUES ("n#00455976","n","allopathy","N");
INSERT INTO english_lemma VALUES ("n#00456173","n","homeopathy","N");
INSERT INTO english_lemma VALUES ("n#00456173","n","homoeopathy","N");
INSERT INTO english_lemma VALUES ("n#00456411","n","hydropathy","N");
INSERT INTO english_lemma VALUES ("n#00456411","n","hydrotherapy","N");
INSERT INTO english_lemma VALUES ("n#00456549","n","rest-cure","N");
INSERT INTO english_lemma VALUES ("n#00456659","n","stalk","N");
INSERT INTO english_lemma VALUES ("n#00456659","n","stalking","N");
INSERT INTO english_lemma VALUES ("n#00456659","n","still_hunt","N");
INSERT INTO english_lemma VALUES ("n#00456812","n","deerstalking","N");
INSERT INTO english_lemma VALUES ("n#00456884","n","birdnesting","N");
INSERT INTO english_lemma VALUES ("n#00456982","n","friction","N");
INSERT INTO english_lemma VALUES ("n#00456982","n","detrition","N");
INSERT INTO english_lemma VALUES ("n#00456982","n","rubbing","N");
INSERT INTO english_lemma VALUES ("n#00457130","n","application","N");
INSERT INTO english_lemma VALUES ("n#00457130","n","coating","N");
INSERT INTO english_lemma VALUES ("n#00457130","n","covering","N");
INSERT INTO english_lemma VALUES ("n#00457666","n","anointing","N");
INSERT INTO english_lemma VALUES ("n#00457666","n","anointment","N");
INSERT INTO english_lemma VALUES ("n#00457794","n","fumigation","N");
INSERT INTO english_lemma VALUES ("n#00457932","n","bodywork","N");
INSERT INTO english_lemma VALUES ("n#00458033","n","handling","N");
INSERT INTO english_lemma VALUES ("n#00458223","n","materials_handling","N");
INSERT INTO english_lemma VALUES ("n#00458391","n","loading","N");
INSERT INTO english_lemma VALUES ("n#00458521","n","unloading","N");
INSERT INTO english_lemma VALUES ("n#00458627","n","picking","N");
INSERT INTO english_lemma VALUES ("n#00458729","n","picking","N");
INSERT INTO english_lemma VALUES ("n#00458729","n","taking","N");
INSERT INTO english_lemma VALUES ("n#00458908","n","planking","N");
INSERT INTO english_lemma VALUES ("n#00459003","n","wiring","N");
INSERT INTO english_lemma VALUES ("n#00459123","n","sewing","N");
INSERT INTO english_lemma VALUES ("n#00459123","n","stitching","N");
INSERT INTO english_lemma VALUES ("n#00459238","n","suturing","N");
INSERT INTO english_lemma VALUES ("n#00459344","n","vasectomy","N");
INSERT INTO english_lemma VALUES ("n#00459507","n","vulvectomy","N");
INSERT INTO english_lemma VALUES ("n#00459608","n","vivisection","N");
INSERT INTO english_lemma VALUES ("n#00459727","n","lubrication","N");
INSERT INTO english_lemma VALUES ("n#00459827","n","paving","N");
INSERT INTO english_lemma VALUES ("n#00459926","n","painting","N");
INSERT INTO english_lemma VALUES ("n#00460150","n","spraying","N");
INSERT INTO english_lemma VALUES ("n#00460304","n","spray_painting","N");
INSERT INTO english_lemma VALUES ("n#00460412","n","spatter","N");
INSERT INTO english_lemma VALUES ("n#00460412","n","spattering","N");
INSERT INTO english_lemma VALUES ("n#00460412","n","splash","N");
INSERT INTO english_lemma VALUES ("n#00460412","n","splashing","N");
INSERT INTO english_lemma VALUES ("n#00460412","n","splattering","N");
INSERT INTO english_lemma VALUES ("n#00460568","n","finger_painting","N");
INSERT INTO english_lemma VALUES ("n#00460679","n","tinning","N");
INSERT INTO english_lemma VALUES ("n#00460679","n","tin-plating","N");
INSERT INTO english_lemma VALUES ("n#00460806","n","tinning","N");
INSERT INTO english_lemma VALUES ("n#00460970","n","papering","N");
INSERT INTO english_lemma VALUES ("n#00460970","n","paperhanging","N");
INSERT INTO english_lemma VALUES ("n#00461068","n","plastering","N");
INSERT INTO english_lemma VALUES ("n#00461068","n","daubing","N");
INSERT INTO english_lemma VALUES ("n#00461161","n","plating","N");
INSERT INTO english_lemma VALUES ("n#00461275","n","scumble","N");
INSERT INTO english_lemma VALUES ("n#00461401","n","tiling","N");
INSERT INTO english_lemma VALUES ("n#00461497","n","waxing","N");
INSERT INTO english_lemma VALUES ("n#00461585","n","duty","N");
INSERT INTO english_lemma VALUES ("n#00461778","n","job","N");
INSERT INTO english_lemma VALUES ("n#00461778","n","task","N");
INSERT INTO english_lemma VALUES ("n#00461778","n","chore","N");
INSERT INTO english_lemma VALUES ("n#00462185","n","stint","N");
INSERT INTO english_lemma VALUES ("n#00462318","n","function","N");
INSERT INTO english_lemma VALUES ("n#00462318","n","office","N");
INSERT INTO english_lemma VALUES ("n#00462318","n","part","N");
INSERT INTO english_lemma VALUES ("n#00462318","n","role","N");
INSERT INTO english_lemma VALUES ("n#00462651","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#00462841","n","hat","N");
INSERT INTO english_lemma VALUES ("n#00462982","n","stead","N");
INSERT INTO english_lemma VALUES ("n#00462982","n","position","N");
INSERT INTO english_lemma VALUES ("n#00462982","n","place","N");
INSERT INTO english_lemma VALUES ("n#00462982","n","lieu","N");
INSERT INTO english_lemma VALUES ("n#00463215","n","behalf","N");
INSERT INTO english_lemma VALUES ("n#00463482","n","second_fiddle","N");
INSERT INTO english_lemma VALUES ("n#00463614","n","role","N");
INSERT INTO english_lemma VALUES ("n#00463745","n","position","N");
INSERT INTO english_lemma VALUES ("n#00464213","n","pitcher","N");
INSERT INTO english_lemma VALUES ("n#00464213","n","mound","N");
INSERT INTO english_lemma VALUES ("n#00464470","n","catcher","N");
INSERT INTO english_lemma VALUES ("n#00464470","n","plate","N");
INSERT INTO english_lemma VALUES ("n#00464759","n","first_base","N");
INSERT INTO english_lemma VALUES ("n#00464759","n","first","N");
INSERT INTO english_lemma VALUES ("n#00464928","n","second_base","N");
INSERT INTO english_lemma VALUES ("n#00464928","n","second","N");
INSERT INTO english_lemma VALUES ("n#00465099","n","shortstop","N");
INSERT INTO english_lemma VALUES ("n#00465099","n","short","N");
INSERT INTO english_lemma VALUES ("n#00465278","n","third_base","N");
INSERT INTO english_lemma VALUES ("n#00465278","n","third","N");
INSERT INTO english_lemma VALUES ("n#00465470","n","left_field","N");
INSERT INTO english_lemma VALUES ("n#00465691","n","center_field","N");
INSERT INTO english_lemma VALUES ("n#00465891","n","right_field","N");
INSERT INTO english_lemma VALUES ("n#00466114","n","forward","N");
INSERT INTO english_lemma VALUES ("n#00466218","n","center","N");
INSERT INTO english_lemma VALUES ("n#00466389","n","guard","N");
INSERT INTO english_lemma VALUES ("n#00466491","n","back","N");
INSERT INTO english_lemma VALUES ("n#00466741","n","lineman","N");
INSERT INTO english_lemma VALUES ("n#00466971","n","quarterback","N");
INSERT INTO english_lemma VALUES ("n#00466971","n","signal_caller","N");
INSERT INTO english_lemma VALUES ("n#00466971","n","field_general","N");
INSERT INTO english_lemma VALUES ("n#00467233","n","halfback","N");
INSERT INTO english_lemma VALUES ("n#00467348","n","tailback","N");
INSERT INTO english_lemma VALUES ("n#00467524","n","wingback","N");
INSERT INTO english_lemma VALUES ("n#00467671","n","center","N");
INSERT INTO english_lemma VALUES ("n#00467894","n","guard","N");
INSERT INTO english_lemma VALUES ("n#00468032","n","tackle","N");
INSERT INTO english_lemma VALUES ("n#00468176","n","end","N");
INSERT INTO english_lemma VALUES ("n#00468309","n","mid-off","N");
INSERT INTO english_lemma VALUES ("n#00468433","n","mid-on","N");
INSERT INTO english_lemma VALUES ("n#00468555","n","center","N");
INSERT INTO english_lemma VALUES ("n#00468732","n","school_assignment","N");
INSERT INTO english_lemma VALUES ("n#00468909","n","project","N");
INSERT INTO english_lemma VALUES ("n#00468909","n","classroom_project","N");
INSERT INTO english_lemma VALUES ("n#00469045","n","homework","N");
INSERT INTO english_lemma VALUES ("n#00469045","n","prep","N");
INSERT INTO english_lemma VALUES ("n#00469045","n","preparation","N");
INSERT INTO english_lemma VALUES ("n#00469204","n","lesson","N");
INSERT INTO english_lemma VALUES ("n#00469415","n","language_lesson","N");
INSERT INTO english_lemma VALUES ("n#00469574","n","French_lesson","N");
INSERT INTO english_lemma VALUES ("n#00469668","n","German_lesson","N");
INSERT INTO english_lemma VALUES ("n#00469762","n","Hebrew_lesson","N");
INSERT INTO english_lemma VALUES ("n#00469856","n","exercise","N");
INSERT INTO english_lemma VALUES ("n#00469856","n","example","N");
INSERT INTO english_lemma VALUES ("n#00470071","n","reading_assignment","N");
INSERT INTO english_lemma VALUES ("n#00470184","n","recitation","N");
INSERT INTO english_lemma VALUES ("n#00470305","n","assignment","N");
INSERT INTO english_lemma VALUES ("n#00470305","n","duty_assignment","N");
INSERT INTO english_lemma VALUES ("n#00470577","n","guard_duty","N");
INSERT INTO english_lemma VALUES ("n#00470577","n","guard","N");
INSERT INTO english_lemma VALUES ("n#00470577","n","sentry_duty","N");
INSERT INTO english_lemma VALUES ("n#00470577","n","sentry_go","N");
INSERT INTO english_lemma VALUES ("n#00470729","n","fatigue_duty","N");
INSERT INTO english_lemma VALUES ("n#00470729","n","fatigue","N");
INSERT INTO english_lemma VALUES ("n#00470944","n","mission","N");
INSERT INTO english_lemma VALUES ("n#00470944","n","missionary_work","N");
INSERT INTO english_lemma VALUES ("n#00471060","n","mission","N");
INSERT INTO english_lemma VALUES ("n#00471060","n","charge","N");
INSERT INTO english_lemma VALUES ("n#00471060","n","commission","N");
INSERT INTO english_lemma VALUES ("n#00471276","n","mission_impossible","N");
INSERT INTO english_lemma VALUES ("n#00471384","n","errand","N");
INSERT INTO english_lemma VALUES ("n#00471513","n","reassignment","N");
INSERT INTO english_lemma VALUES ("n#00471620","n","secondment","N");
INSERT INTO english_lemma VALUES ("n#00471770","n","sea-duty","N");
INSERT INTO english_lemma VALUES ("n#00471770","n","service_abroad","N");
INSERT INTO english_lemma VALUES ("n#00471770","n","shipboard_duty","N");
INSERT INTO english_lemma VALUES ("n#00471893","n","shore_duty","N");
INSERT INTO english_lemma VALUES ("n#00471977","n","disagreeable_task","N");
INSERT INTO english_lemma VALUES ("n#00472071","n","wrongdoing","N");
INSERT INTO english_lemma VALUES ("n#00472071","n","misconduct","N");
INSERT INTO english_lemma VALUES ("n#00472484","n","trespass","N");
INSERT INTO english_lemma VALUES ("n#00472484","n","encroachment","N");
INSERT INTO english_lemma VALUES ("n#00472484","n","violation","N");
INSERT INTO english_lemma VALUES ("n#00472484","n","intrusion","N");
INSERT INTO english_lemma VALUES ("n#00472651","n","inroad","N");
INSERT INTO english_lemma VALUES ("n#00472770","n","tort","N");
INSERT INTO english_lemma VALUES ("n#00472770","n","civil_wrong","N");
INSERT INTO english_lemma VALUES ("n#00472951","n","invasion_of_privacy","N");
INSERT INTO english_lemma VALUES ("n#00473130","n","trespass","N");
INSERT INTO english_lemma VALUES ("n#00473413","n","continuing_trespass","N");
INSERT INTO english_lemma VALUES ("n#00473647","n","trespass_de_bonis_asportatis","N");
INSERT INTO english_lemma VALUES ("n#00473828","n","trespass_on_the_case","N");
INSERT INTO english_lemma VALUES ("n#00474183","n","trespass_quare_clausum_fregit","N");
INSERT INTO english_lemma VALUES ("n#00474316","n","trespass_viet_armis","N");
INSERT INTO english_lemma VALUES ("n#00474462","n","malversation","N");
INSERT INTO english_lemma VALUES ("n#00474548","n","misbehavior","N");
INSERT INTO english_lemma VALUES ("n#00474548","n","misbehaviour","N");
INSERT INTO english_lemma VALUES ("n#00474548","n","misdeed","N");
INSERT INTO english_lemma VALUES ("n#00474813","n","delinquency","N");
INSERT INTO english_lemma VALUES ("n#00474813","n","juvenile_delinquency","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","mischief","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","mischief-making","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","mischievousness","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","deviltry","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","devilry","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","devilment","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","rascality","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","roguery","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","roguishness","N");
INSERT INTO english_lemma VALUES ("n#00474950","n","shenanigan","N");
INSERT INTO english_lemma VALUES ("n#00475235","n","hell","N");
INSERT INTO english_lemma VALUES ("n#00475235","n","blaze","N");
INSERT INTO english_lemma VALUES ("n#00475343","n","ruffianism","N");
INSERT INTO english_lemma VALUES ("n#00475424","n","familiarity","N");
INSERT INTO english_lemma VALUES ("n#00475424","n","impropriety","N");
INSERT INTO english_lemma VALUES ("n#00475424","n","indecorum","N");
INSERT INTO english_lemma VALUES ("n#00475424","n","liberty","N");
INSERT INTO english_lemma VALUES ("n#00475542","n","abnormality","N");
INSERT INTO english_lemma VALUES ("n#00475542","n","irregularity","N");
INSERT INTO english_lemma VALUES ("n#00475699","n","deviation","N");
INSERT INTO english_lemma VALUES ("n#00475699","n","deviance","N");
INSERT INTO english_lemma VALUES ("n#00475782","n","indecency","N");
INSERT INTO english_lemma VALUES ("n#00475782","n","impropriety","N");
INSERT INTO english_lemma VALUES ("n#00475915","n","exhibitionism","N");
INSERT INTO english_lemma VALUES ("n#00475915","n","immodesty","N");
INSERT INTO english_lemma VALUES ("n#00476061","n","obscenity","N");
INSERT INTO english_lemma VALUES ("n#00476131","n","indiscretion","N");
INSERT INTO english_lemma VALUES ("n#00476131","n","peccadillo","N");
INSERT INTO english_lemma VALUES ("n#00476218","n","infantilism","N");
INSERT INTO english_lemma VALUES ("n#00476312","n","dereliction","N");
INSERT INTO english_lemma VALUES ("n#00476406","n","nonfeasance","N");
INSERT INTO english_lemma VALUES ("n#00476598","n","negligence","N");
INSERT INTO english_lemma VALUES ("n#00476598","n","carelessness","N");
INSERT INTO english_lemma VALUES ("n#00476598","n","neglect","N");
INSERT INTO english_lemma VALUES ("n#00476598","n","nonperformance","N");
INSERT INTO english_lemma VALUES ("n#00476765","n","neglect_of_duty","N");
INSERT INTO english_lemma VALUES ("n#00476851","n","evasion","N");
INSERT INTO english_lemma VALUES ("n#00476851","n","escape","N");
INSERT INTO english_lemma VALUES ("n#00476851","n","dodging","N");
INSERT INTO english_lemma VALUES ("n#00477225","n","escape_mechanism","N");
INSERT INTO english_lemma VALUES ("n#00477339","n","malingering","N");
INSERT INTO english_lemma VALUES ("n#00477339","n","skulking","N");
INSERT INTO english_lemma VALUES ("n#00477462","n","shirking","N");
INSERT INTO english_lemma VALUES ("n#00477462","n","slacking","N");
INSERT INTO english_lemma VALUES ("n#00477462","n","soldiering","N");
INSERT INTO english_lemma VALUES ("n#00477462","n","goofing_off","N");
INSERT INTO english_lemma VALUES ("n#00477462","n","goldbricking","N");
INSERT INTO english_lemma VALUES ("n#00477597","n","circumvention","N");
INSERT INTO english_lemma VALUES ("n#00477691","n","tax_evasion","N");
INSERT INTO english_lemma VALUES ("n#00477819","n","misfeasance","N");
INSERT INTO english_lemma VALUES ("n#00477929","n","malpractice","N");
INSERT INTO english_lemma VALUES ("n#00477929","n","malfeasance","N");
INSERT INTO english_lemma VALUES ("n#00478127","n","malpractice","N");
INSERT INTO english_lemma VALUES ("n#00478287","n","perversion","N");
INSERT INTO english_lemma VALUES ("n#00478440","n","waste","N");
INSERT INTO english_lemma VALUES ("n#00478440","n","wastefulness","N");
INSERT INTO english_lemma VALUES ("n#00478440","n","dissipation","N");
INSERT INTO english_lemma VALUES ("n#00478823","n","waste_of_effort","N");
INSERT INTO english_lemma VALUES ("n#00478823","n","waste_of_energy","N");
INSERT INTO english_lemma VALUES ("n#00478919","n","waste_of_material","N");
INSERT INTO english_lemma VALUES ("n#00479016","n","waste_of_money","N");
INSERT INTO english_lemma VALUES ("n#00479168","n","waste_of_time","N");
INSERT INTO english_lemma VALUES ("n#00479309","n","extravagance","N");
INSERT INTO english_lemma VALUES ("n#00479309","n","prodigality","N");
INSERT INTO english_lemma VALUES ("n#00479309","n","lavishness","N");
INSERT INTO english_lemma VALUES ("n#00479413","n","squandering","N");
INSERT INTO english_lemma VALUES ("n#00479514","n","squandermania","N");
INSERT INTO english_lemma VALUES ("n#00479622","n","wrong","N");
INSERT INTO english_lemma VALUES ("n#00479622","n","legal_injury","N");
INSERT INTO english_lemma VALUES ("n#00479622","n","damage","N");
INSERT INTO english_lemma VALUES ("n#00479770","n","injury","N");
INSERT INTO english_lemma VALUES ("n#00479886","n","injustice","N");
INSERT INTO english_lemma VALUES ("n#00479886","n","unfairness","N");
INSERT INTO english_lemma VALUES ("n#00479886","n","iniquity","N");
INSERT INTO english_lemma VALUES ("n#00479979","n","infliction","N");
INSERT INTO english_lemma VALUES ("n#00480065","n","evildoing","N");
INSERT INTO english_lemma VALUES ("n#00480065","n","transgression","N");
INSERT INTO english_lemma VALUES ("n#00480312","n","evil","N");
INSERT INTO english_lemma VALUES ("n#00480312","n","immorality","N");
INSERT INTO english_lemma VALUES ("n#00480312","n","wickedness","N");
INSERT INTO english_lemma VALUES ("n#00480312","n","iniquity","N");
INSERT INTO english_lemma VALUES ("n#00480502","n","villainy","N");
INSERT INTO english_lemma VALUES ("n#00480585","n","deviltry","N");
INSERT INTO english_lemma VALUES ("n#00480585","n","devilry","N");
INSERT INTO english_lemma VALUES ("n#00480675","n","enormity","N");
INSERT INTO english_lemma VALUES ("n#00480758","n","foul_play","N");
INSERT INTO english_lemma VALUES ("n#00480876","n","irreverence","N");
INSERT INTO english_lemma VALUES ("n#00480876","n","violation","N");
INSERT INTO english_lemma VALUES ("n#00480983","n","profanation","N");
INSERT INTO english_lemma VALUES ("n#00480983","n","desecration","N");
INSERT INTO english_lemma VALUES ("n#00480983","n","blasphemy","N");
INSERT INTO english_lemma VALUES ("n#00480983","n","sacrilege","N");
INSERT INTO english_lemma VALUES ("n#00481099","n","depravity","N");
INSERT INTO english_lemma VALUES ("n#00481099","n","turpitude","N");
INSERT INTO english_lemma VALUES ("n#00481262","n","vice","N");
INSERT INTO english_lemma VALUES ("n#00481448","n","unlicensed_gambling","N");
INSERT INTO english_lemma VALUES ("n#00481584","n","pornography","N");
INSERT INTO english_lemma VALUES ("n#00481584","n","porno","N");
INSERT INTO english_lemma VALUES ("n#00481584","n","porn","N");
INSERT INTO english_lemma VALUES ("n#00481711","n","intemperance","N");
INSERT INTO english_lemma VALUES ("n#00481711","n","intemperateness","N");
INSERT INTO english_lemma VALUES ("n#00481711","n","self-indulgence","N");
INSERT INTO english_lemma VALUES ("n#00481883","n","intemperance","N");
INSERT INTO english_lemma VALUES ("n#00481883","n","intemperateness","N");
INSERT INTO english_lemma VALUES ("n#00482009","n","prostitution","N");
INSERT INTO english_lemma VALUES ("n#00482009","n","harlotry","N");
INSERT INTO english_lemma VALUES ("n#00482009","n","whoredom","N");
INSERT INTO english_lemma VALUES ("n#00482125","n","profligacy","N");
INSERT INTO english_lemma VALUES ("n#00482125","n","dissipation","N");
INSERT INTO english_lemma VALUES ("n#00482125","n","dissolution","N");
INSERT INTO english_lemma VALUES ("n#00482125","n","licentiousness","N");
INSERT INTO english_lemma VALUES ("n#00482267","n","drink","N");
INSERT INTO english_lemma VALUES ("n#00482267","n","drinking","N");
INSERT INTO english_lemma VALUES ("n#00482267","n","boozing","N");
INSERT INTO english_lemma VALUES ("n#00482267","n","drunkenness","N");
INSERT INTO english_lemma VALUES ("n#00482267","n","crapulence","N");
INSERT INTO english_lemma VALUES ("n#00482460","n","drinking_bout","N");
INSERT INTO english_lemma VALUES ("n#00482545","n","pub_crawl","N");
INSERT INTO english_lemma VALUES ("n#00482672","n","jag","N");
INSERT INTO english_lemma VALUES ("n#00482755","n","dishonesty","N");
INSERT INTO english_lemma VALUES ("n#00482755","n","knavery","N");
INSERT INTO english_lemma VALUES ("n#00482966","n","treachery","N");
INSERT INTO english_lemma VALUES ("n#00482966","n","betrayal","N");
INSERT INTO english_lemma VALUES ("n#00482966","n","treason","N");
INSERT INTO english_lemma VALUES ("n#00482966","n","perfidy","N");
INSERT INTO english_lemma VALUES ("n#00483136","n","subversion","N");
INSERT INTO english_lemma VALUES ("n#00483136","n","subversive_activity","N");
INSERT INTO english_lemma VALUES ("n#00483296","n","double_cross","N");
INSERT INTO english_lemma VALUES ("n#00483296","n","double-crossing","N");
INSERT INTO english_lemma VALUES ("n#00483485","n","sellout","N");
INSERT INTO english_lemma VALUES ("n#00483557","n","charlatanism","N");
INSERT INTO english_lemma VALUES ("n#00483557","n","quackery","N");
INSERT INTO english_lemma VALUES ("n#00483656","n","plagiarism","N");
INSERT INTO english_lemma VALUES ("n#00483794","n","trick","N");
INSERT INTO english_lemma VALUES ("n#00483936","n","falsification","N");
INSERT INTO english_lemma VALUES ("n#00483936","n","misrepresentation","N");
INSERT INTO english_lemma VALUES ("n#00483936","n","falsehood","N");
INSERT INTO english_lemma VALUES ("n#00484181","n","frame-up","N");
INSERT INTO english_lemma VALUES ("n#00484181","n","setup","N");
INSERT INTO english_lemma VALUES ("n#00484294","n","plagiarization","N");
INSERT INTO english_lemma VALUES ("n#00484294","n","plagiarisation","N");
INSERT INTO english_lemma VALUES ("n#00484294","n","piracy","N");
INSERT INTO english_lemma VALUES ("n#00484452","n","distortion","N");
INSERT INTO english_lemma VALUES ("n#00484452","n","overrefinement","N");
INSERT INTO english_lemma VALUES ("n#00484452","n","straining","N");
INSERT INTO english_lemma VALUES ("n#00484452","n","torture","N");
INSERT INTO english_lemma VALUES ("n#00484452","n","twisting","N");
INSERT INTO english_lemma VALUES ("n#00484648","n","equivocation","N");
INSERT INTO english_lemma VALUES ("n#00484648","n","tergiversation","N");
INSERT INTO english_lemma VALUES ("n#00484777","n","lying","N");
INSERT INTO english_lemma VALUES ("n#00484777","n","prevarication","N");
INSERT INTO english_lemma VALUES ("n#00484777","n","fabrication","N");
INSERT INTO english_lemma VALUES ("n#00484923","n","fibbing","N");
INSERT INTO english_lemma VALUES ("n#00484923","n","paltering","N");
INSERT INTO english_lemma VALUES ("n#00485011","n","fakery","N");
INSERT INTO english_lemma VALUES ("n#00485108","n","deception","N");
INSERT INTO english_lemma VALUES ("n#00485108","n","deceit","N");
INSERT INTO english_lemma VALUES ("n#00485108","n","dissembling","N");
INSERT INTO english_lemma VALUES ("n#00485108","n","dissimulation","N");
INSERT INTO english_lemma VALUES ("n#00485403","n","indirection","N");
INSERT INTO english_lemma VALUES ("n#00485559","n","trickery","N");
INSERT INTO english_lemma VALUES ("n#00485559","n","chicanery","N");
INSERT INTO english_lemma VALUES ("n#00485559","n","guile","N");
INSERT INTO english_lemma VALUES ("n#00485559","n","wile","N");
INSERT INTO english_lemma VALUES ("n#00485559","n","shenanigan","N");
INSERT INTO english_lemma VALUES ("n#00485763","n","duplicity","N");
INSERT INTO english_lemma VALUES ("n#00485763","n","double-dealing","N");
INSERT INTO english_lemma VALUES ("n#00485959","n","fraud","N");
INSERT INTO english_lemma VALUES ("n#00485959","n","fraudulence","N");
INSERT INTO english_lemma VALUES ("n#00485959","n","dupery","N");
INSERT INTO english_lemma VALUES ("n#00485959","n","hoax","N");
INSERT INTO english_lemma VALUES ("n#00485959","n","put-on","N");
INSERT INTO english_lemma VALUES ("n#00486135","n","goldbrick","N");
INSERT INTO english_lemma VALUES ("n#00486261","n","jugglery","N");
INSERT INTO english_lemma VALUES ("n#00486405","n","scam","N");
INSERT INTO english_lemma VALUES ("n#00486405","n","cozenage","N");
INSERT INTO english_lemma VALUES ("n#00486495","n","cheat","N");
INSERT INTO english_lemma VALUES ("n#00486495","n","cheating","N");
INSERT INTO english_lemma VALUES ("n#00486610","n","gerrymander","N");
INSERT INTO english_lemma VALUES ("n#00486766","n","illusion","N");
INSERT INTO english_lemma VALUES ("n#00486766","n","head_game","N");
INSERT INTO english_lemma VALUES ("n#00486869","n","pretense","N");
INSERT INTO english_lemma VALUES ("n#00486869","n","pretence","N");
INSERT INTO english_lemma VALUES ("n#00486869","n","pretending","N");
INSERT INTO english_lemma VALUES ("n#00486869","n","simulation","N");
INSERT INTO english_lemma VALUES ("n#00486869","n","feigning","N");
INSERT INTO english_lemma VALUES ("n#00487065","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#00487065","n","show","N");
INSERT INTO english_lemma VALUES ("n#00487270","n","make-believe","N");
INSERT INTO english_lemma VALUES ("n#00487356","n","affectation","N");
INSERT INTO english_lemma VALUES ("n#00487356","n","mannerism","N");
INSERT INTO english_lemma VALUES ("n#00487356","n","pose","N");
INSERT INTO english_lemma VALUES ("n#00487495","n","attitude","N");
INSERT INTO english_lemma VALUES ("n#00487630","n","masquerade","N");
INSERT INTO english_lemma VALUES ("n#00487749","n","imposture","N");
INSERT INTO english_lemma VALUES ("n#00487749","n","impersonation","N");
INSERT INTO english_lemma VALUES ("n#00487852","n","obscurantism","N");
INSERT INTO english_lemma VALUES ("n#00487962","n","bluff","N");
INSERT INTO english_lemma VALUES ("n#00487962","n","four_flush","N");
INSERT INTO english_lemma VALUES ("n#00488126","n","fall","N");
INSERT INTO english_lemma VALUES ("n#00488251","n","sin","N");
INSERT INTO english_lemma VALUES ("n#00488251","n","sinning","N");
INSERT INTO english_lemma VALUES ("n#00488472","n","actual_sin","N");
INSERT INTO english_lemma VALUES ("n#00488618","n","original_sin","N");
INSERT INTO english_lemma VALUES ("n#00488837","n","mortal_sin","N");
INSERT INTO english_lemma VALUES ("n#00488837","n","deadly_sin","N");
INSERT INTO english_lemma VALUES ("n#00489134","n","venial_sin","N");
INSERT INTO english_lemma VALUES ("n#00489276","n","pride","N");
INSERT INTO english_lemma VALUES ("n#00489276","n","superbia","N");
INSERT INTO english_lemma VALUES ("n#00489418","n","envy","N");
INSERT INTO english_lemma VALUES ("n#00489418","n","invidia","N");
INSERT INTO english_lemma VALUES ("n#00489572","n","avarice","N");
INSERT INTO english_lemma VALUES ("n#00489572","n","greed","N");
INSERT INTO english_lemma VALUES ("n#00489572","n","covetousness","N");
INSERT INTO english_lemma VALUES ("n#00489572","n","rapacity","N");
INSERT INTO english_lemma VALUES ("n#00489572","n","avaritia","N");
INSERT INTO english_lemma VALUES ("n#00489770","n","sloth","N");
INSERT INTO english_lemma VALUES ("n#00489770","n","laziness","N");
INSERT INTO english_lemma VALUES ("n#00489770","n","acedia","N");
INSERT INTO english_lemma VALUES ("n#00489929","n","wrath","N");
INSERT INTO english_lemma VALUES ("n#00489929","n","anger","N");
INSERT INTO english_lemma VALUES ("n#00489929","n","ire","N");
INSERT INTO english_lemma VALUES ("n#00489929","n","ira","N");
INSERT INTO english_lemma VALUES ("n#00490089","n","gluttony","N");
INSERT INTO english_lemma VALUES ("n#00490089","n","overeating","N");
INSERT INTO english_lemma VALUES ("n#00490089","n","gula","N");
INSERT INTO english_lemma VALUES ("n#00490220","n","lust","N");
INSERT INTO english_lemma VALUES ("n#00490220","n","luxuria","N");
INSERT INTO english_lemma VALUES ("n#00490349","n","terrorism","N");
INSERT INTO english_lemma VALUES ("n#00490495","n","terrorization","N");
INSERT INTO english_lemma VALUES ("n#00490495","n","terrorisation","N");
INSERT INTO english_lemma VALUES ("n#00490590","n","crime","N");
INSERT INTO english_lemma VALUES ("n#00490590","n","law-breaking","N");
INSERT INTO english_lemma VALUES ("n#00491001","n","crime","N");
INSERT INTO english_lemma VALUES ("n#00491121","n","inside_job","N");
INSERT INTO english_lemma VALUES ("n#00491314","n","battery","N");
INSERT INTO english_lemma VALUES ("n#00491314","n","assault","N");
INSERT INTO english_lemma VALUES ("n#00491314","n","assault_and_battery","N");
INSERT INTO english_lemma VALUES ("n#00491543","n","capital_offense","N");
INSERT INTO english_lemma VALUES ("n#00491673","n","felony","N");
INSERT INTO english_lemma VALUES ("n#00491849","n","forgery","N");
INSERT INTO english_lemma VALUES ("n#00492002","n","fraud","N");
INSERT INTO english_lemma VALUES ("n#00492275","n","hijack","N");
INSERT INTO english_lemma VALUES ("n#00492275","n","highjack","N");
INSERT INTO english_lemma VALUES ("n#00492428","n","mayhem","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","misdemeanor","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","misdemeanour","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","infraction","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","offence","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","offense","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","violation","N");
INSERT INTO english_lemma VALUES ("n#00492547","n","infringement","N");
INSERT INTO english_lemma VALUES ("n#00492786","n","violation","N");
INSERT INTO english_lemma VALUES ("n#00492786","n","infringement","N");
INSERT INTO english_lemma VALUES ("n#00492969","n","disorderly_conduct","N");
INSERT INTO english_lemma VALUES ("n#00492969","n","disorderly_behavior","N");
INSERT INTO english_lemma VALUES ("n#00492969","n","disturbance_of_the_peace","N");
INSERT INTO english_lemma VALUES ("n#00492969","n","breach_of_the_peace","N");
INSERT INTO english_lemma VALUES ("n#00493302","n","indecent_exposure","N");
INSERT INTO english_lemma VALUES ("n#00493302","n","public_nudity","N");
INSERT INTO english_lemma VALUES ("n#00493430","n","perjury","N");
INSERT INTO english_lemma VALUES ("n#00493430","n","bearing_false_witness","N");
INSERT INTO english_lemma VALUES ("n#00493430","n","lying_under_oath","N");
INSERT INTO english_lemma VALUES ("n#00493581","n","resisting_arrest","N");
INSERT INTO english_lemma VALUES ("n#00493807","n","sedition","N");
INSERT INTO english_lemma VALUES ("n#00493986","n","perpetration","N");
INSERT INTO english_lemma VALUES ("n#00493986","n","commission","N");
INSERT INTO english_lemma VALUES ("n#00494087","n","rape","N");
INSERT INTO english_lemma VALUES ("n#00494087","n","violation","N");
INSERT INTO english_lemma VALUES ("n#00494087","n","assault","N");
INSERT INTO english_lemma VALUES ("n#00494087","n","ravishment","N");
INSERT INTO english_lemma VALUES ("n#00494087","n","sexual_assault","N");
INSERT INTO english_lemma VALUES ("n#00494303","n","date_rape","N");
INSERT INTO english_lemma VALUES ("n#00494444","n","attack","N");
INSERT INTO english_lemma VALUES ("n#00494444","n","attempt","N");
INSERT INTO english_lemma VALUES ("n#00494564","n","mugging","N");
INSERT INTO english_lemma VALUES ("n#00494644","n","statutory_offense","N");
INSERT INTO english_lemma VALUES ("n#00494644","n","statutory_offence","N");
INSERT INTO english_lemma VALUES ("n#00494644","n","regulatory_offense","N");
INSERT INTO english_lemma VALUES ("n#00494644","n","regulatory_offence","N");
INSERT INTO english_lemma VALUES ("n#00494836","n","thuggery","N");
INSERT INTO english_lemma VALUES ("n#00494925","n","bigamy","N");
INSERT INTO english_lemma VALUES ("n#00495053","n","capture","N");
INSERT INTO english_lemma VALUES ("n#00495053","n","seizure","N");
INSERT INTO english_lemma VALUES ("n#00495191","n","abduction","N");
INSERT INTO english_lemma VALUES ("n#00495415","n","kidnapping","N");
INSERT INTO english_lemma VALUES ("n#00495586","n","racket","N");
INSERT INTO english_lemma VALUES ("n#00495586","n","fraudulent_scheme","N");
INSERT INTO english_lemma VALUES ("n#00495586","n","illegitimate_enterprise","N");
INSERT INTO english_lemma VALUES ("n#00495790","n","racketeering","N");
INSERT INTO english_lemma VALUES ("n#00495869","n","bribery","N");
INSERT INTO english_lemma VALUES ("n#00495869","n","graft","N");
INSERT INTO english_lemma VALUES ("n#00496037","n","commercial_bribery","N");
INSERT INTO english_lemma VALUES ("n#00496188","n","embezzlement","N");
INSERT INTO english_lemma VALUES ("n#00496188","n","peculation","N");
INSERT INTO english_lemma VALUES ("n#00496188","n","defalcation","N");
INSERT INTO english_lemma VALUES ("n#00496188","n","misapplication","N");
INSERT INTO english_lemma VALUES ("n#00496188","n","misappropriation","N");
INSERT INTO english_lemma VALUES ("n#00496453","n","raid","N");
INSERT INTO english_lemma VALUES ("n#00496453","n","mulcting","N");
INSERT INTO english_lemma VALUES ("n#00496561","n","plunderage","N");
INSERT INTO english_lemma VALUES ("n#00496689","n","mail_fraud","N");
INSERT INTO english_lemma VALUES ("n#00496781","n","election_fraud","N");
INSERT INTO english_lemma VALUES ("n#00496908","n","constructive_fraud","N");
INSERT INTO english_lemma VALUES ("n#00496908","n","legal_fraud","N");
INSERT INTO english_lemma VALUES ("n#00497119","n","extrinsic_fraud","N");
INSERT INTO english_lemma VALUES ("n#00497119","n","collateral_fraud","N");
INSERT INTO english_lemma VALUES ("n#00497315","n","fraud_in_fact","N");
INSERT INTO english_lemma VALUES ("n#00497315","n","positive_fraud","N");
INSERT INTO english_lemma VALUES ("n#00497507","n","fraud_in_law","N");
INSERT INTO english_lemma VALUES ("n#00497677","n","fraud_in_the_factum","N");
INSERT INTO english_lemma VALUES ("n#00497911","n","fraud_in_the_inducement","N");
INSERT INTO english_lemma VALUES ("n#00498137","n","intrinsic_fraud","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","bunco","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","bunco_game","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","bunko","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","bunko_game","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","con","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","confidence_game","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","con_game","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","gyp","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","hustle","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","sting","N");
INSERT INTO english_lemma VALUES ("n#00498350","n","flimflam","N");
INSERT INTO english_lemma VALUES ("n#00498592","n","swindle","N");
INSERT INTO english_lemma VALUES ("n#00498592","n","cheat","N");
INSERT INTO english_lemma VALUES ("n#00498814","n","holdout","N");
INSERT INTO english_lemma VALUES ("n#00498963","n","swiz","N");
INSERT INTO english_lemma VALUES ("n#00499021","n","shell_game","N");
INSERT INTO english_lemma VALUES ("n#00499021","n","thimblerig","N");
INSERT INTO english_lemma VALUES ("n#00499179","n","larceny","N");
INSERT INTO english_lemma VALUES ("n#00499179","n","theft","N");
INSERT INTO english_lemma VALUES ("n#00499179","n","thievery","N");
INSERT INTO english_lemma VALUES ("n#00499179","n","thieving","N");
INSERT INTO english_lemma VALUES ("n#00499179","n","stealing","N");
INSERT INTO english_lemma VALUES ("n#00499505","n","pilferage","N");
INSERT INTO english_lemma VALUES ("n#00499612","n","shoplifting","N");
INSERT INTO english_lemma VALUES ("n#00499726","n","robbery","N");
INSERT INTO english_lemma VALUES ("n#00499935","n","armed_robbery","N");
INSERT INTO english_lemma VALUES ("n#00499935","n","heist","N");
INSERT INTO english_lemma VALUES ("n#00499935","n","holdup","N");
INSERT INTO english_lemma VALUES ("n#00499935","n","stickup","N");
INSERT INTO english_lemma VALUES ("n#00500041","n","treason","N");
INSERT INTO english_lemma VALUES ("n#00500041","n","high_treason","N");
INSERT INTO english_lemma VALUES ("n#00500041","n","lese_majesty","N");
INSERT INTO english_lemma VALUES ("n#00500174","n","vice_crime","N");
INSERT INTO english_lemma VALUES ("n#00500307","n","victimless_crime","N");
INSERT INTO english_lemma VALUES ("n#00500487","n","war_crime","N");
INSERT INTO english_lemma VALUES ("n#00500598","n","caper","N");
INSERT INTO english_lemma VALUES ("n#00500598","n","job","N");
INSERT INTO english_lemma VALUES ("n#00500733","n","dacoity","N");
INSERT INTO english_lemma VALUES ("n#00500733","n","dakoity","N");
INSERT INTO english_lemma VALUES ("n#00500852","n","heist","N");
INSERT INTO english_lemma VALUES ("n#00500852","n","rip-off","N");
INSERT INTO english_lemma VALUES ("n#00500941","n","highjacking","N");
INSERT INTO english_lemma VALUES ("n#00500941","n","hijacking","N");
INSERT INTO english_lemma VALUES ("n#00501053","n","piracy","N");
INSERT INTO english_lemma VALUES ("n#00501053","n","buccaneering","N");
INSERT INTO english_lemma VALUES ("n#00501222","n","rolling","N");
INSERT INTO english_lemma VALUES ("n#00501362","n","grand_larceny","N");
INSERT INTO english_lemma VALUES ("n#00501529","n","petit_larceny","N");
INSERT INTO english_lemma VALUES ("n#00501529","n","petty_larceny","N");
INSERT INTO english_lemma VALUES ("n#00501709","n","skimming","N");
INSERT INTO english_lemma VALUES ("n#00501826","n","extortion","N");
INSERT INTO english_lemma VALUES ("n#00502000","n","blackmail","N");
INSERT INTO english_lemma VALUES ("n#00502121","n","protection","N");
INSERT INTO english_lemma VALUES ("n#00502121","n","tribute","N");
INSERT INTO english_lemma VALUES ("n#00502300","n","shakedown","N");
INSERT INTO english_lemma VALUES ("n#00502400","n","burglary","N");
INSERT INTO english_lemma VALUES ("n#00502562","n","housebreaking","N");
INSERT INTO english_lemma VALUES ("n#00502562","n","break-in","N");
INSERT INTO english_lemma VALUES ("n#00502562","n","breaking_and_entering","N");
INSERT INTO english_lemma VALUES ("n#00502692","n","venture","N");
INSERT INTO english_lemma VALUES ("n#00502904","n","joint_venture","N");
INSERT INTO english_lemma VALUES ("n#00503108","n","enterprise","N");
INSERT INTO english_lemma VALUES ("n#00503108","n","endeavor","N");
INSERT INTO english_lemma VALUES ("n#00503108","n","endeavour","N");
INSERT INTO english_lemma VALUES ("n#00503375","n","experiment","N");
INSERT INTO english_lemma VALUES ("n#00503518","n","forlorn_hope","N");
INSERT INTO english_lemma VALUES ("n#00503611","n","attempt","N");
INSERT INTO english_lemma VALUES ("n#00503611","n","effort","N");
INSERT INTO english_lemma VALUES ("n#00503611","n","endeavor","N");
INSERT INTO english_lemma VALUES ("n#00503611","n","endeavour","N");
INSERT INTO english_lemma VALUES ("n#00503611","n","try","N");
INSERT INTO english_lemma VALUES ("n#00504213","n","bid","N");
INSERT INTO english_lemma VALUES ("n#00504213","n","play","N");
INSERT INTO english_lemma VALUES ("n#00504369","n","essay","N");
INSERT INTO english_lemma VALUES ("n#00504440","n","contribution","N");
INSERT INTO english_lemma VALUES ("n#00504440","n","part","N");
INSERT INTO english_lemma VALUES ("n#00504440","n","share","N");
INSERT INTO english_lemma VALUES ("n#00504689","n","end","N");
INSERT INTO english_lemma VALUES ("n#00504794","n","power_play","N");
INSERT INTO english_lemma VALUES ("n#00504794","n","squeeze_play","N");
INSERT INTO english_lemma VALUES ("n#00504794","n","squeeze","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","crack","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","fling","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","go","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","pass","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","whirl","N");
INSERT INTO english_lemma VALUES ("n#00504966","n","offer","N");
INSERT INTO english_lemma VALUES ("n#00505123","n","braving","N");
INSERT INTO english_lemma VALUES ("n#00505123","n","confronting","N");
INSERT INTO english_lemma VALUES ("n#00505123","n","coping_with","N");
INSERT INTO english_lemma VALUES ("n#00505123","n","grappling","N");
INSERT INTO english_lemma VALUES ("n#00505123","n","tackling","N");
INSERT INTO english_lemma VALUES ("n#00505274","n","face","N");
INSERT INTO english_lemma VALUES ("n#00505274","n","facing","N");
INSERT INTO english_lemma VALUES ("n#00505430","n","foray","N");
INSERT INTO english_lemma VALUES ("n#00505588","n","seeking","N");
INSERT INTO english_lemma VALUES ("n#00505681","n","striving","N");
INSERT INTO english_lemma VALUES ("n#00505681","n","nisus","N");
INSERT INTO english_lemma VALUES ("n#00505681","n","pains","N");
INSERT INTO english_lemma VALUES ("n#00505681","n","strain","N");
INSERT INTO english_lemma VALUES ("n#00505798","n","struggle","N");
INSERT INTO english_lemma VALUES ("n#00505798","n","battle","N");
INSERT INTO english_lemma VALUES ("n#00506044","n","duel","N");
INSERT INTO english_lemma VALUES ("n#00506162","n","scramble","N");
INSERT INTO english_lemma VALUES ("n#00506162","n","scuffle","N");
INSERT INTO english_lemma VALUES ("n#00506269","n","buyout","N");
INSERT INTO english_lemma VALUES ("n#00506452","n","strategic_buyout","N");
INSERT INTO english_lemma VALUES ("n#00506623","n","takeover","N");
INSERT INTO english_lemma VALUES ("n#00506785","n","anti-takeover_defense","N");
INSERT INTO english_lemma VALUES ("n#00506904","n","takeover_attempt","N");
INSERT INTO english_lemma VALUES ("n#00507046","n","takeover_bid","N");
INSERT INTO english_lemma VALUES ("n#00507197","n","two-tier_bid","N");
INSERT INTO english_lemma VALUES ("n#00507376","n","any-and-all_bid","N");
INSERT INTO english_lemma VALUES ("n#00507516","n","hostile_takeover","N");
INSERT INTO english_lemma VALUES ("n#00507646","n","friendly_takeover","N");
INSERT INTO english_lemma VALUES ("n#00507777","n","test","N");
INSERT INTO english_lemma VALUES ("n#00507777","n","trial","N");
INSERT INTO english_lemma VALUES ("n#00507777","n","run","N");
INSERT INTO english_lemma VALUES ("n#00508046","n","test","N");
INSERT INTO english_lemma VALUES ("n#00508046","n","trial","N");
INSERT INTO english_lemma VALUES ("n#00508221","n","audition","N");
INSERT INTO english_lemma VALUES ("n#00508221","n","tryout","N");
INSERT INTO english_lemma VALUES ("n#00508343","n","screen_test","N");
INSERT INTO english_lemma VALUES ("n#00508441","n","fitting","N");
INSERT INTO english_lemma VALUES ("n#00508441","n","try-on","N");
INSERT INTO english_lemma VALUES ("n#00508441","n","trying_on","N");
INSERT INTO english_lemma VALUES ("n#00508557","n","pilot_project","N");
INSERT INTO english_lemma VALUES ("n#00508557","n","pilot_program","N");
INSERT INTO english_lemma VALUES ("n#00508713","n","spadework","N");
INSERT INTO english_lemma VALUES ("n#00508830","n","timework","N");
INSERT INTO english_lemma VALUES ("n#00508925","n","undertaking","N");
INSERT INTO english_lemma VALUES ("n#00508925","n","project","N");
INSERT INTO english_lemma VALUES ("n#00508925","n","task","N");
INSERT INTO english_lemma VALUES ("n#00508925","n","labor","N");
INSERT INTO english_lemma VALUES ("n#00509169","n","adventure","N");
INSERT INTO english_lemma VALUES ("n#00509169","n","escapade","N");
INSERT INTO english_lemma VALUES ("n#00509169","n","risky_venture","N");
INSERT INTO english_lemma VALUES ("n#00509169","n","dangerous_undertaking","N");
INSERT INTO english_lemma VALUES ("n#00509332","n","baby","N");
INSERT INTO english_lemma VALUES ("n#00509451","n","marathon","N");
INSERT INTO english_lemma VALUES ("n#00509451","n","endurance_contest","N");
INSERT INTO english_lemma VALUES ("n#00509558","n","no-brainer","N");
INSERT INTO english_lemma VALUES ("n#00509663","n","tall_order","N");
INSERT INTO english_lemma VALUES ("n#00509663","n","large_order","N");
INSERT INTO english_lemma VALUES ("n#00509818","n","speleology","N");
INSERT INTO english_lemma VALUES ("n#00509818","n","spelaeology","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","campaign","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","cause","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","crusade","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","drive","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","movement","N");
INSERT INTO english_lemma VALUES ("n#00509919","n","effort","N");
INSERT INTO english_lemma VALUES ("n#00510453","n","reform","N");
INSERT INTO english_lemma VALUES ("n#00510620","n","fund-raising_campaign","N");
INSERT INTO english_lemma VALUES ("n#00510620","n","fund-raising_drive","N");
INSERT INTO english_lemma VALUES ("n#00510620","n","fund-raising_effort","N");
INSERT INTO english_lemma VALUES ("n#00510771","n","feminist_movement","N");
INSERT INTO english_lemma VALUES ("n#00510771","n","feminism","N");
INSERT INTO english_lemma VALUES ("n#00510771","n","women's_liberation_movement","N");
INSERT INTO english_lemma VALUES ("n#00510771","n","women's_lib","N");
INSERT INTO english_lemma VALUES ("n#00510953","n","gay_liberation_movement","N");
INSERT INTO english_lemma VALUES ("n#00510953","n","gay_lib","N");
INSERT INTO english_lemma VALUES ("n#00511121","n","ecumenical_movement","N");
INSERT INTO english_lemma VALUES ("n#00511256","n","youth_movement","N");
INSERT INTO english_lemma VALUES ("n#00511256","n","youth_crusade","N");
INSERT INTO english_lemma VALUES ("n#00511429","n","campaigning","N");
INSERT INTO english_lemma VALUES ("n#00511429","n","candidacy","N");
INSERT INTO english_lemma VALUES ("n#00511429","n","candidature","N");
INSERT INTO english_lemma VALUES ("n#00511429","n","electioneering","N");
INSERT INTO english_lemma VALUES ("n#00511429","n","political_campaign","N");
INSERT INTO english_lemma VALUES ("n#00511628","n","whispering_campaign","N");
INSERT INTO english_lemma VALUES ("n#00511776","n","stumping","N");
INSERT INTO english_lemma VALUES ("n#00511902","n","advertising_campaign","N");
INSERT INTO english_lemma VALUES ("n#00511902","n","ad_campaign","N");
INSERT INTO english_lemma VALUES ("n#00511902","n","ad_blitz","N");
INSERT INTO english_lemma VALUES ("n#00512068","n","war","N");
INSERT INTO english_lemma VALUES ("n#00512220","n","sales_campaign","N");
INSERT INTO english_lemma VALUES ("n#00512330","n","public-relations_campaign","N");
INSERT INTO english_lemma VALUES ("n#00512462","n","sally","N");
INSERT INTO english_lemma VALUES ("n#00512462","n","sallying_forth","N");
INSERT INTO english_lemma VALUES ("n#00512607","n","self-help","N");
INSERT INTO english_lemma VALUES ("n#00512734","n","risk","N");
INSERT INTO english_lemma VALUES ("n#00512734","n","peril","N");
INSERT INTO english_lemma VALUES ("n#00512734","n","danger","N");
INSERT INTO english_lemma VALUES ("n#00512999","n","chance","N");
INSERT INTO english_lemma VALUES ("n#00513119","n","gamble","N");
INSERT INTO english_lemma VALUES ("n#00513230","n","long_shot","N");
INSERT INTO english_lemma VALUES ("n#00513347","n","raise","N");
INSERT INTO english_lemma VALUES ("n#00513496","n","doubling","N");
INSERT INTO english_lemma VALUES ("n#00513496","n","double","N");
INSERT INTO english_lemma VALUES ("n#00513665","n","control","N");
INSERT INTO english_lemma VALUES ("n#00513665","n","controlling","N");
INSERT INTO english_lemma VALUES ("n#00514134","n","crowd_control","N");
INSERT INTO english_lemma VALUES ("n#00514225","n","damage_control","N");
INSERT INTO english_lemma VALUES ("n#00514333","n","flood_control","N");
INSERT INTO english_lemma VALUES ("n#00514498","n","inventory_control","N");
INSERT INTO english_lemma VALUES ("n#00514713","n","imperialism","N");
INSERT INTO english_lemma VALUES ("n#00514820","n","regulation","N");
INSERT INTO english_lemma VALUES ("n#00514820","n","regulating","N");
INSERT INTO english_lemma VALUES ("n#00515073","n","deregulation","N");
INSERT INTO english_lemma VALUES ("n#00515073","n","deregulating","N");
INSERT INTO english_lemma VALUES ("n#00515224","n","autoregulation","N");
INSERT INTO english_lemma VALUES ("n#00515372","n","devaluation","N");
INSERT INTO english_lemma VALUES ("n#00515560","n","gun_control","N");
INSERT INTO english_lemma VALUES ("n#00515662","n","indexation","N");
INSERT INTO english_lemma VALUES ("n#00515851","n","quality_control","N");
INSERT INTO english_lemma VALUES ("n#00515970","n","coordination","N");
INSERT INTO english_lemma VALUES ("n#00516143","n","synchronization","N");
INSERT INTO english_lemma VALUES ("n#00516143","n","synchronisation","N");
INSERT INTO english_lemma VALUES ("n#00516143","n","synchronizing","N");
INSERT INTO english_lemma VALUES ("n#00516357","n","load-shedding","N");
INSERT INTO english_lemma VALUES ("n#00516514","n","proration","N");
INSERT INTO english_lemma VALUES ("n#00516738","n","limitation","N");
INSERT INTO english_lemma VALUES ("n#00516738","n","restriction","N");
INSERT INTO english_lemma VALUES ("n#00516933","n","arms_control","N");
INSERT INTO english_lemma VALUES ("n#00517062","n","freeze","N");
INSERT INTO english_lemma VALUES ("n#00517208","n","clampdown","N");
INSERT INTO english_lemma VALUES ("n#00517297","n","wage_freeze","N");
INSERT INTO english_lemma VALUES ("n#00517391","n","possession","N");
INSERT INTO english_lemma VALUES ("n#00517391","n","ownership","N");
INSERT INTO english_lemma VALUES ("n#00517535","n","retention","N");
INSERT INTO english_lemma VALUES ("n#00517535","n","keeping","N");
INSERT INTO english_lemma VALUES ("n#00517535","n","holding","N");
INSERT INTO english_lemma VALUES ("n#00517684","n","withholding","N");
INSERT INTO english_lemma VALUES ("n#00517908","n","storage","N");
INSERT INTO english_lemma VALUES ("n#00518008","n","filing","N");
INSERT INTO english_lemma VALUES ("n#00518162","n","storage","N");
INSERT INTO english_lemma VALUES ("n#00518308","n","stowage","N");
INSERT INTO english_lemma VALUES ("n#00518308","n","stowing","N");
INSERT INTO english_lemma VALUES ("n#00518406","n","tankage","N");
INSERT INTO english_lemma VALUES ("n#00518487","n","riot_control","N");
INSERT INTO english_lemma VALUES ("n#00518487","n","riot_control_operations","N");
INSERT INTO english_lemma VALUES ("n#00518608","n","grasping","N");
INSERT INTO english_lemma VALUES ("n#00518608","n","taking_hold","N");
INSERT INTO english_lemma VALUES ("n#00518608","n","seizing","N");
INSERT INTO english_lemma VALUES ("n#00518608","n","prehension","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","clasp","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","clench","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","clutches","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","grasp","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","grip","N");
INSERT INTO english_lemma VALUES ("n#00518769","n","hold","N");
INSERT INTO english_lemma VALUES ("n#00519040","n","wrestling_hold","N");
INSERT INTO english_lemma VALUES ("n#00519301","n","bear_hug","N");
INSERT INTO english_lemma VALUES ("n#00519417","n","full_nelson","N");
INSERT INTO english_lemma VALUES ("n#00519627","n","half_nelson","N");
INSERT INTO english_lemma VALUES ("n#00519799","n","hammerlock","N");
INSERT INTO english_lemma VALUES ("n#00519930","n","headlock","N");
INSERT INTO english_lemma VALUES ("n#00520098","n","Japanese_stranglehold","N");
INSERT INTO english_lemma VALUES ("n#00520282","n","lock","N");
INSERT INTO english_lemma VALUES ("n#00520453","n","scissors","N");
INSERT INTO english_lemma VALUES ("n#00520617","n","stranglehold","N");
INSERT INTO english_lemma VALUES ("n#00520754","n","toehold","N");
INSERT INTO english_lemma VALUES ("n#00520891","n","steering","N");
INSERT INTO english_lemma VALUES ("n#00520891","n","steerage","N");
INSERT INTO english_lemma VALUES ("n#00521002","n","steering","N");
INSERT INTO english_lemma VALUES ("n#00521002","n","guidance","N");
INSERT INTO english_lemma VALUES ("n#00521002","n","direction","N");
INSERT INTO english_lemma VALUES ("n#00521308","n","aim","N");
INSERT INTO english_lemma VALUES ("n#00521429","n","navigation","N");
INSERT INTO english_lemma VALUES ("n#00521429","n","pilotage","N");
INSERT INTO english_lemma VALUES ("n#00521429","n","piloting","N");
INSERT INTO english_lemma VALUES ("n#00521616","n","instrument_flying","N");
INSERT INTO english_lemma VALUES ("n#00521727","n","celestial_navigation","N");
INSERT INTO english_lemma VALUES ("n#00521727","n","astronavigation","N");
INSERT INTO english_lemma VALUES ("n#00521862","n","celestial_guidance","N");
INSERT INTO english_lemma VALUES ("n#00522038","n","inertial_guidance","N");
INSERT INTO english_lemma VALUES ("n#00522038","n","inertial_navigation","N");
INSERT INTO english_lemma VALUES ("n#00522214","n","command_guidance","N");
INSERT INTO english_lemma VALUES ("n#00522388","n","terrestrial_guidance","N");
INSERT INTO english_lemma VALUES ("n#00522591","n","dead_reckoning","N");
INSERT INTO english_lemma VALUES ("n#00522704","n","fire_watching","N");
INSERT INTO english_lemma VALUES ("n#00522858","n","protection","N");
INSERT INTO english_lemma VALUES ("n#00522858","n","protecting","N");
INSERT INTO english_lemma VALUES ("n#00522858","n","guarding","N");
INSERT INTO english_lemma VALUES ("n#00523391","n","shielding","N");
INSERT INTO english_lemma VALUES ("n#00523477","n","guardianship","N");
INSERT INTO english_lemma VALUES ("n#00523477","n","keeping","N");
INSERT INTO english_lemma VALUES ("n#00523477","n","safekeeping","N");
INSERT INTO english_lemma VALUES ("n#00523653","n","hands","N");
INSERT INTO english_lemma VALUES ("n#00523653","n","custody","N");
INSERT INTO english_lemma VALUES ("n#00523866","n","preservation","N");
INSERT INTO english_lemma VALUES ("n#00523866","n","preserving","N");
INSERT INTO english_lemma VALUES ("n#00523866","n","saving","N");
INSERT INTO english_lemma VALUES ("n#00524093","n","conservation","N");
INSERT INTO english_lemma VALUES ("n#00524093","n","conservancy","N");
INSERT INTO english_lemma VALUES ("n#00524093","n","conserving","N");
INSERT INTO english_lemma VALUES ("n#00524316","n","soil_conservation","N");
INSERT INTO english_lemma VALUES ("n#00524431","n","oil_conservation","N");
INSERT INTO english_lemma VALUES ("n#00524533","n","water_conservation","N");
INSERT INTO english_lemma VALUES ("n#00524633","n","self-preservation","N");
INSERT INTO english_lemma VALUES ("n#00524765","n","reservation","N");
INSERT INTO english_lemma VALUES ("n#00524888","n","embalmment","N");
INSERT INTO english_lemma VALUES ("n#00525047","n","mummification","N");
INSERT INTO english_lemma VALUES ("n#00525167","n","momism","N");
INSERT INTO english_lemma VALUES ("n#00525167","n","overprotection","N");
INSERT INTO english_lemma VALUES ("n#00525167","n","overshielding","N");
INSERT INTO english_lemma VALUES ("n#00525273","n","security_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00525511","n","censoring","N");
INSERT INTO english_lemma VALUES ("n#00525511","n","censorship","N");
INSERT INTO english_lemma VALUES ("n#00525511","n","security_review","N");
INSERT INTO english_lemma VALUES ("n#00525723","n","military_censorship","N");
INSERT INTO english_lemma VALUES ("n#00525927","n","civil_censorship","N");
INSERT INTO english_lemma VALUES ("n#00526161","n","field_press_censorship","N");
INSERT INTO english_lemma VALUES ("n#00526382","n","prisoner_of_war_censorship","N");
INSERT INTO english_lemma VALUES ("n#00526568","n","armed_forces_censorship","N");
INSERT INTO english_lemma VALUES ("n#00526759","n","primary_censorship","N");
INSERT INTO english_lemma VALUES ("n#00526953","n","secondary_censorship","N");
INSERT INTO english_lemma VALUES ("n#00527164","n","national_censorship","N");
INSERT INTO english_lemma VALUES ("n#00527379","n","precaution","N");
INSERT INTO english_lemma VALUES ("n#00527379","n","safeguard","N");
INSERT INTO english_lemma VALUES ("n#00527497","n","security","N");
INSERT INTO english_lemma VALUES ("n#00527497","n","security_measures","N");
INSERT INTO english_lemma VALUES ("n#00527713","n","defense","N");
INSERT INTO english_lemma VALUES ("n#00527713","n","defence","N");
INSERT INTO english_lemma VALUES ("n#00527847","n","inoculation","N");
INSERT INTO english_lemma VALUES ("n#00527847","n","vaccination","N");
INSERT INTO english_lemma VALUES ("n#00527981","n","inoculating","N");
INSERT INTO english_lemma VALUES ("n#00527981","n","vaccinating","N");
INSERT INTO english_lemma VALUES ("n#00528148","n","patrol","N");
INSERT INTO english_lemma VALUES ("n#00528148","n","patrolling","N");
INSERT INTO english_lemma VALUES ("n#00528304","n","self-defense","N");
INSERT INTO english_lemma VALUES ("n#00528304","n","self-defence","N");
INSERT INTO english_lemma VALUES ("n#00528304","n","self-protection","N");
INSERT INTO english_lemma VALUES ("n#00528443","n","aikido","N");
INSERT INTO english_lemma VALUES ("n#00528555","n","martial_art","N");
INSERT INTO english_lemma VALUES ("n#00528849","n","judo","N");
INSERT INTO english_lemma VALUES ("n#00529027","n","jujitsu","N");
INSERT INTO english_lemma VALUES ("n#00529027","n","jiujitsu","N");
INSERT INTO english_lemma VALUES ("n#00529260","n","karate","N");
INSERT INTO english_lemma VALUES ("n#00529450","n","Kung_Fu","N");
INSERT INTO english_lemma VALUES ("n#00529565","n","tae_kwon_do","N");
INSERT INTO english_lemma VALUES ("n#00529661","n","insulation","N");
INSERT INTO english_lemma VALUES ("n#00529798","n","lining","N");
INSERT INTO english_lemma VALUES ("n#00529919","n","lining","N");
INSERT INTO english_lemma VALUES ("n#00529919","n","facing","N");
INSERT INTO english_lemma VALUES ("n#00530057","n","babbitting","N");
INSERT INTO english_lemma VALUES ("n#00530057","n","babbiting","N");
INSERT INTO english_lemma VALUES ("n#00530172","n","locking","N");
INSERT INTO english_lemma VALUES ("n#00530172","n","lockup","N");
INSERT INTO english_lemma VALUES ("n#00530280","n","escort","N");
INSERT INTO english_lemma VALUES ("n#00530280","n","accompaniment","N");
INSERT INTO english_lemma VALUES ("n#00530436","n","convoy","N");
INSERT INTO english_lemma VALUES ("n#00530526","n","covering","N");
INSERT INTO english_lemma VALUES ("n#00530645","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#00530645","n","grooming","N");
INSERT INTO english_lemma VALUES ("n#00530778","n","primping","N");
INSERT INTO english_lemma VALUES ("n#00530912","n","toilet","N");
INSERT INTO english_lemma VALUES ("n#00531051","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#00531161","n","immunization","N");
INSERT INTO english_lemma VALUES ("n#00531161","n","immunisation","N");
INSERT INTO english_lemma VALUES ("n#00531323","n","sensitizing","N");
INSERT INTO english_lemma VALUES ("n#00531323","n","sensitization","N");
INSERT INTO english_lemma VALUES ("n#00531323","n","sensitisation","N");
INSERT INTO english_lemma VALUES ("n#00531481","n","care","N");
INSERT INTO english_lemma VALUES ("n#00531481","n","charge","N");
INSERT INTO english_lemma VALUES ("n#00531481","n","tutelage","N");
INSERT INTO english_lemma VALUES ("n#00531481","n","guardianship","N");
INSERT INTO english_lemma VALUES ("n#00531737","n","providence","N");
INSERT INTO english_lemma VALUES ("n#00531864","n","ruggedization","N");
INSERT INTO english_lemma VALUES ("n#00531864","n","ruggedisation","N");
INSERT INTO english_lemma VALUES ("n#00532025","n","umbrella","N");
INSERT INTO english_lemma VALUES ("n#00532187","n","waterproofing","N");
INSERT INTO english_lemma VALUES ("n#00532187","n","sealing","N");
INSERT INTO english_lemma VALUES ("n#00532309","n","wear","N");
INSERT INTO english_lemma VALUES ("n#00532309","n","wearing","N");
INSERT INTO english_lemma VALUES ("n#00532423","n","control","N");
INSERT INTO english_lemma VALUES ("n#00532671","n","motor_control","N");
INSERT INTO english_lemma VALUES ("n#00532749","n","breathing","N");
INSERT INTO english_lemma VALUES ("n#00532749","n","respiration","N");
INSERT INTO english_lemma VALUES ("n#00533092","n","artificial_respiration","N");
INSERT INTO english_lemma VALUES ("n#00533254","n","cardiography","N");
INSERT INTO english_lemma VALUES ("n#00533254","n","electrocardiography","N");
INSERT INTO english_lemma VALUES ("n#00533434","n","cardiac_massage","N");
INSERT INTO english_lemma VALUES ("n#00533434","n","heart_massage","N");
INSERT INTO english_lemma VALUES ("n#00533752","n","cardiopulmonary_resuscitation","N");
INSERT INTO english_lemma VALUES ("n#00533752","n","CPR","N");
INSERT INTO english_lemma VALUES ("n#00533752","n","cardiac_resuscitation","N");
INSERT INTO english_lemma VALUES ("n#00534181","n","Heimlich_maneuver","N");
INSERT INTO english_lemma VALUES ("n#00534336","n","abdominal_breathing","N");
INSERT INTO english_lemma VALUES ("n#00534531","n","periodic_breathing","N");
INSERT INTO english_lemma VALUES ("n#00534531","n","Cheyne-Stokes_respiration","N");
INSERT INTO english_lemma VALUES ("n#00534701","n","hyperpnea","N");
INSERT INTO english_lemma VALUES ("n#00534877","n","hyperventilation","N");
INSERT INTO english_lemma VALUES ("n#00535106","n","panting","N");
INSERT INTO english_lemma VALUES ("n#00535106","n","heaving","N");
INSERT INTO english_lemma VALUES ("n#00535207","n","puffingl","N");
INSERT INTO english_lemma VALUES ("n#00535207","n","huffing","N");
INSERT INTO english_lemma VALUES ("n#00535207","n","snorting","N");
INSERT INTO english_lemma VALUES ("n#00535312","n","snuffle","N");
INSERT INTO english_lemma VALUES ("n#00535312","n","sniffle","N");
INSERT INTO english_lemma VALUES ("n#00535312","n","snivel","N");
INSERT INTO english_lemma VALUES ("n#00535462","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#00535462","n","smoking","N");
INSERT INTO english_lemma VALUES ("n#00535656","n","puffing","N");
INSERT INTO english_lemma VALUES ("n#00535804","n","breath","N");
INSERT INTO english_lemma VALUES ("n#00536039","n","exhalation","N");
INSERT INTO english_lemma VALUES ("n#00536039","n","expiration","N");
INSERT INTO english_lemma VALUES ("n#00536039","n","breathing_out","N");
INSERT INTO english_lemma VALUES ("n#00536235","n","blow","N");
INSERT INTO english_lemma VALUES ("n#00536235","n","puff","N");
INSERT INTO english_lemma VALUES ("n#00536438","n","insufflation","N");
INSERT INTO english_lemma VALUES ("n#00536548","n","snore","N");
INSERT INTO english_lemma VALUES ("n#00536548","n","snoring","N");
INSERT INTO english_lemma VALUES ("n#00536548","n","stertor","N");
INSERT INTO english_lemma VALUES ("n#00536667","n","wheeze","N");
INSERT INTO english_lemma VALUES ("n#00536761","n","wind","N");
INSERT INTO english_lemma VALUES ("n#00536863","n","inhalation","N");
INSERT INTO english_lemma VALUES ("n#00536863","n","inspiration","N");
INSERT INTO english_lemma VALUES ("n#00536863","n","breathing_in","N");
INSERT INTO english_lemma VALUES ("n#00537041","n","gasp","N");
INSERT INTO english_lemma VALUES ("n#00537041","n","pant","N");
INSERT INTO english_lemma VALUES ("n#00537182","n","yawn","N");
INSERT INTO english_lemma VALUES ("n#00537290","n","puff","N");
INSERT INTO english_lemma VALUES ("n#00537290","n","drag","N");
INSERT INTO english_lemma VALUES ("n#00537290","n","pull","N");
INSERT INTO english_lemma VALUES ("n#00537526","n","toke","N");
INSERT INTO english_lemma VALUES ("n#00537659","n","consumption","N");
INSERT INTO english_lemma VALUES ("n#00537659","n","ingestion","N");
INSERT INTO english_lemma VALUES ("n#00537659","n","intake","N");
INSERT INTO english_lemma VALUES ("n#00537659","n","uptake","N");
INSERT INTO english_lemma VALUES ("n#00537892","n","eating","N");
INSERT INTO english_lemma VALUES ("n#00537892","n","feeding","N");
INSERT INTO english_lemma VALUES ("n#00538233","n","bite","N");
INSERT INTO english_lemma VALUES ("n#00538233","n","chomp","N");
INSERT INTO english_lemma VALUES ("n#00538386","n","browse","N");
INSERT INTO english_lemma VALUES ("n#00538386","n","browsing","N");
INSERT INTO english_lemma VALUES ("n#00538490","n","electric_shock","N");
INSERT INTO english_lemma VALUES ("n#00538490","n","electrical_shock","N");
INSERT INTO english_lemma VALUES ("n#00538490","n","shock","N");
INSERT INTO english_lemma VALUES ("n#00538647","n","fart","N");
INSERT INTO english_lemma VALUES ("n#00538647","n","farting","N");
INSERT INTO english_lemma VALUES ("n#00538647","n","flatus","N");
INSERT INTO english_lemma VALUES ("n#00538647","n","wind","N");
INSERT INTO english_lemma VALUES ("n#00538647","n","breaking_wind","N");
INSERT INTO english_lemma VALUES ("n#00538792","n","swallow","N");
INSERT INTO english_lemma VALUES ("n#00538792","n","drink","N");
INSERT INTO english_lemma VALUES ("n#00538792","n","deglutition","N");
INSERT INTO english_lemma VALUES ("n#00539035","n","aerophagia","N");
INSERT INTO english_lemma VALUES ("n#00539167","n","gulp","N");
INSERT INTO english_lemma VALUES ("n#00539167","n","draft","N");
INSERT INTO english_lemma VALUES ("n#00539167","n","draught","N");
INSERT INTO english_lemma VALUES ("n#00539167","n","swig","N");
INSERT INTO english_lemma VALUES ("n#00539305","n","gulp","N");
INSERT INTO english_lemma VALUES ("n#00539305","n","gulping","N");
INSERT INTO english_lemma VALUES ("n#00539423","n","dining","N");
INSERT INTO english_lemma VALUES ("n#00539518","n","feasting","N");
INSERT INTO english_lemma VALUES ("n#00539518","n","banqueting","N");
INSERT INTO english_lemma VALUES ("n#00539647","n","graze","N");
INSERT INTO english_lemma VALUES ("n#00539647","n","grazing","N");
INSERT INTO english_lemma VALUES ("n#00539727","n","lunching","N");
INSERT INTO english_lemma VALUES ("n#00539805","n","munching","N");
INSERT INTO english_lemma VALUES ("n#00539805","n","nibbling","N");
INSERT INTO english_lemma VALUES ("n#00539887","n","Dutch_treat","N");
INSERT INTO english_lemma VALUES ("n#00539988","n","repletion","N");
INSERT INTO english_lemma VALUES ("n#00539988","n","surfeit","N");
INSERT INTO english_lemma VALUES ("n#00540083","n","supping","N");
INSERT INTO english_lemma VALUES ("n#00540183","n","tasting","N");
INSERT INTO english_lemma VALUES ("n#00540183","n","savoring","N");
INSERT INTO english_lemma VALUES ("n#00540183","n","relishing","N");
INSERT INTO english_lemma VALUES ("n#00540316","n","nibble","N");
INSERT INTO english_lemma VALUES ("n#00540382","n","nip","N");
INSERT INTO english_lemma VALUES ("n#00540382","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#00540458","n","necrophagia","N");
INSERT INTO english_lemma VALUES ("n#00540458","n","necrophagy","N");
INSERT INTO english_lemma VALUES ("n#00540558","n","omophagia","N");
INSERT INTO english_lemma VALUES ("n#00540636","n","scatophagy","N");
INSERT INTO english_lemma VALUES ("n#00540731","n","sucking","N");
INSERT INTO english_lemma VALUES ("n#00540731","n","suck","N");
INSERT INTO english_lemma VALUES ("n#00540731","n","suction","N");
INSERT INTO english_lemma VALUES ("n#00540820","n","drinking","N");
INSERT INTO english_lemma VALUES ("n#00540820","n","imbibing","N");
INSERT INTO english_lemma VALUES ("n#00540820","n","imbibition","N");
INSERT INTO english_lemma VALUES ("n#00540981","n","gulping","N");
INSERT INTO english_lemma VALUES ("n#00540981","n","swilling","N");
INSERT INTO english_lemma VALUES ("n#00540981","n","guzzling","N");
INSERT INTO english_lemma VALUES ("n#00541089","n","tasting","N");
INSERT INTO english_lemma VALUES ("n#00541089","n","sipping","N");
INSERT INTO english_lemma VALUES ("n#00541182","n","nip","N");
INSERT INTO english_lemma VALUES ("n#00541182","n","sip","N");
INSERT INTO english_lemma VALUES ("n#00541251","n","potation","N");
INSERT INTO english_lemma VALUES ("n#00541357","n","outercourse","N");
INSERT INTO english_lemma VALUES ("n#00541480","n","safe_sex","N");
INSERT INTO english_lemma VALUES ("n#00541686","n","sexual_activity","N");
INSERT INTO english_lemma VALUES ("n#00541686","n","sex","N");
INSERT INTO english_lemma VALUES ("n#00541686","n","sex_activity","N");
INSERT INTO english_lemma VALUES ("n#00542207","n","conception","N");
INSERT INTO english_lemma VALUES ("n#00542336","n","insemination","N");
INSERT INTO english_lemma VALUES ("n#00542492","n","artificial_insemination","N");
INSERT INTO english_lemma VALUES ("n#00542492","n","AI","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","sexual_intercourse","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","intercourse","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","sex_act","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","copulation","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","coitus","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","coition","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","sexual_congress","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","congress","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","sexual_relation","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","relation","N");
INSERT INTO english_lemma VALUES ("n#00542663","n","carnal_knowledge","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","fuck","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","fucking","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","screw","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","screwing","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","ass","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","piece_of_ass","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","roll_in_the_hay","N");
INSERT INTO english_lemma VALUES ("n#00543107","n","shag","N");
INSERT INTO english_lemma VALUES ("n#00543267","n","pleasure","N");
INSERT INTO english_lemma VALUES ("n#00543373","n","hank_panky","N");
INSERT INTO english_lemma VALUES ("n#00543456","n","sexual_love","N");
INSERT INTO english_lemma VALUES ("n#00543456","n","lovemaking","N");
INSERT INTO english_lemma VALUES ("n#00543456","n","making_love","N");
INSERT INTO english_lemma VALUES ("n#00543456","n","love","N");
INSERT INTO english_lemma VALUES ("n#00543689","n","penetration","N");
INSERT INTO english_lemma VALUES ("n#00543815","n","statutory_rape","N");
INSERT INTO english_lemma VALUES ("n#00543815","n","carnal_abuse","N");
INSERT INTO english_lemma VALUES ("n#00543960","n","carnal_abuse","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","coupling","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","mating","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","pairing","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","conjugation","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","union","N");
INSERT INTO english_lemma VALUES ("n#00544133","n","sexual_union","N");
INSERT INTO english_lemma VALUES ("n#00544491","n","assortative_mating","N");
INSERT INTO english_lemma VALUES ("n#00544653","n","disassortative_mating","N");
INSERT INTO english_lemma VALUES ("n#00544819","n","unlawful_carnal_knowledge","N");
INSERT INTO english_lemma VALUES ("n#00544819","n","criminal_congress","N");
INSERT INTO english_lemma VALUES ("n#00545003","n","extramarital_sex","N");
INSERT INTO english_lemma VALUES ("n#00545003","n","free_love","N");
INSERT INTO english_lemma VALUES ("n#00545187","n","adultery","N");
INSERT INTO english_lemma VALUES ("n#00545187","n","criminal_conversation","N");
INSERT INTO english_lemma VALUES ("n#00545187","n","fornication","N");
INSERT INTO english_lemma VALUES ("n#00545412","n","fornication","N");
INSERT INTO english_lemma VALUES ("n#00545540","n","incest","N");
INSERT INTO english_lemma VALUES ("n#00545690","n","coitus_interruptus","N");
INSERT INTO english_lemma VALUES ("n#00545690","n","withdrawal_method","N");
INSERT INTO english_lemma VALUES ("n#00545690","n","pulling_out","N");
INSERT INTO english_lemma VALUES ("n#00545690","n","onanism","N");
INSERT INTO english_lemma VALUES ("n#00545909","n","sodomy","N");
INSERT INTO english_lemma VALUES ("n#00545909","n","buggery","N");
INSERT INTO english_lemma VALUES ("n#00545909","n","anal_intercourse","N");
INSERT INTO english_lemma VALUES ("n#00546046","n","reproduction","N");
INSERT INTO english_lemma VALUES ("n#00546046","n","procreation","N");
INSERT INTO english_lemma VALUES ("n#00546046","n","breeding","N");
INSERT INTO english_lemma VALUES ("n#00546214","n","miscegenation","N");
INSERT INTO english_lemma VALUES ("n#00546214","n","crossbreeding","N");
INSERT INTO english_lemma VALUES ("n#00546214","n","interbreeding","N");
INSERT INTO english_lemma VALUES ("n#00546392","n","generation","N");
INSERT INTO english_lemma VALUES ("n#00546392","n","multiplication","N");
INSERT INTO english_lemma VALUES ("n#00546392","n","propagation","N");
INSERT INTO english_lemma VALUES ("n#00546520","n","biogenesis","N");
INSERT INTO english_lemma VALUES ("n#00546520","n","biogeny","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","hybridization","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","hybridisation","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","crossbreeding","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","cross","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","interbreeding","N");
INSERT INTO english_lemma VALUES ("n#00546649","n","hybridizing","N");
INSERT INTO english_lemma VALUES ("n#00546835","n","inbreeding","N");
INSERT INTO english_lemma VALUES ("n#00546944","n","birth_control","N");
INSERT INTO english_lemma VALUES ("n#00546944","n","birthcontrol","N");
INSERT INTO english_lemma VALUES ("n#00546944","n","birth_prevention","N");
INSERT INTO english_lemma VALUES ("n#00546944","n","family_planning","N");
INSERT INTO english_lemma VALUES ("n#00547164","n","contraception","N");
INSERT INTO english_lemma VALUES ("n#00547164","n","conctraceptive_method","N");
INSERT INTO english_lemma VALUES ("n#00547315","n","rhythm_method_of_birth_control","N");
INSERT INTO english_lemma VALUES ("n#00547315","n","rhythm_method","N");
INSERT INTO english_lemma VALUES ("n#00547315","n","rhythm","N");
INSERT INTO english_lemma VALUES ("n#00547315","n","calendar_method_of_birth_control","N");
INSERT INTO english_lemma VALUES ("n#00547315","n","calendar_method","N");
INSERT INTO english_lemma VALUES ("n#00547590","n","servicing","N");
INSERT INTO english_lemma VALUES ("n#00547590","n","service","N");
INSERT INTO english_lemma VALUES ("n#00547740","n","foreplay","N");
INSERT INTO english_lemma VALUES ("n#00547740","n","arousal","N");
INSERT INTO english_lemma VALUES ("n#00547740","n","stimulation","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","caressing","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","cuddling","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","fondling","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","hugging","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","kissing","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","necking","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","petting","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","smooching","N");
INSERT INTO english_lemma VALUES ("n#00547908","n","snuggling","N");
INSERT INTO english_lemma VALUES ("n#00548116","n","snogging","N");
INSERT INTO english_lemma VALUES ("n#00548184","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#00548184","n","feel","N");
INSERT INTO english_lemma VALUES ("n#00548323","n","perversion","N");
INSERT INTO english_lemma VALUES ("n#00548483","n","oral_sex","N");
INSERT INTO english_lemma VALUES ("n#00548483","n","head","N");
INSERT INTO english_lemma VALUES ("n#00548654","n","cunnilingus","N");
INSERT INTO english_lemma VALUES ("n#00548654","n","cunnilinctus","N");
INSERT INTO english_lemma VALUES ("n#00548768","n","fellatio","N");
INSERT INTO english_lemma VALUES ("n#00548768","n","fellation","N");
INSERT INTO english_lemma VALUES ("n#00548882","n","cock_sucking","N");
INSERT INTO english_lemma VALUES ("n#00548882","n","blowjob","N");
INSERT INTO english_lemma VALUES ("n#00548975","n","soixante-neuf","N");
INSERT INTO english_lemma VALUES ("n#00548975","n","sixty-nine","N");
INSERT INTO english_lemma VALUES ("n#00549095","n","autoeroticism","N");
INSERT INTO english_lemma VALUES ("n#00549095","n","autoerotism","N");
INSERT INTO english_lemma VALUES ("n#00549224","n","masturbation","N");
INSERT INTO english_lemma VALUES ("n#00549224","n","onanism","N");
INSERT INTO english_lemma VALUES ("n#00549224","n","self-abuse","N");
INSERT INTO english_lemma VALUES ("n#00549427","n","frottage","N");
INSERT INTO english_lemma VALUES ("n#00549544","n","jacking_off","N");
INSERT INTO english_lemma VALUES ("n#00549544","n","jerking_off","N");
INSERT INTO english_lemma VALUES ("n#00549544","n","hand_job","N");
INSERT INTO english_lemma VALUES ("n#00549544","n","wank","N");
INSERT INTO english_lemma VALUES ("n#00549662","n","promiscuity","N");
INSERT INTO english_lemma VALUES ("n#00549662","n","promiscuousness","N");
INSERT INTO english_lemma VALUES ("n#00549662","n","sleeping_around","N");
INSERT INTO english_lemma VALUES ("n#00549784","n","lechery","N");
INSERT INTO english_lemma VALUES ("n#00549880","n","homosexuality","N");
INSERT INTO english_lemma VALUES ("n#00549880","n","homosexualism","N");
INSERT INTO english_lemma VALUES ("n#00549880","n","homoeroticism","N");
INSERT INTO english_lemma VALUES ("n#00549880","n","gayness","N");
INSERT INTO english_lemma VALUES ("n#00550091","n","bisexuality","N");
INSERT INTO english_lemma VALUES ("n#00550188","n","lesbianism","N");
INSERT INTO english_lemma VALUES ("n#00550188","n","sapphism","N");
INSERT INTO english_lemma VALUES ("n#00550276","n","heterosexuality","N");
INSERT INTO english_lemma VALUES ("n#00550276","n","heterosexualism","N");
INSERT INTO english_lemma VALUES ("n#00550276","n","straightness","N");
INSERT INTO english_lemma VALUES ("n#00550448","n","pederasty","N");
INSERT INTO english_lemma VALUES ("n#00550448","n","paederasty","N");
INSERT INTO english_lemma VALUES ("n#00550552","n","bestiality","N");
INSERT INTO english_lemma VALUES ("n#00550552","n","zooerastia","N");
INSERT INTO english_lemma VALUES ("n#00550552","n","zooerasty","N");
INSERT INTO english_lemma VALUES ("n#00550680","n","sleeping","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","nap","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","catnap","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","cat_sleep","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","forty_winks","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","short_sleep","N");
INSERT INTO english_lemma VALUES ("n#00550869","n","snooze","N");
INSERT INTO english_lemma VALUES ("n#00551029","n","siesta","N");
INSERT INTO english_lemma VALUES ("n#00551140","n","doze","N");
INSERT INTO english_lemma VALUES ("n#00551140","n","drowse","N");
INSERT INTO english_lemma VALUES ("n#00551220","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#00551220","n","response","N");
INSERT INTO english_lemma VALUES ("n#00551654","n","automatism","N");
INSERT INTO english_lemma VALUES ("n#00551855","n","rebound","N");
INSERT INTO english_lemma VALUES ("n#00552009","n","overreaction","N");
INSERT INTO english_lemma VALUES ("n#00552089","n","immune_response","N");
INSERT INTO english_lemma VALUES ("n#00552089","n","immune_reaction","N");
INSERT INTO english_lemma VALUES ("n#00552089","n","immunologic_response","N");
INSERT INTO english_lemma VALUES ("n#00552474","n","anamnestic_response","N");
INSERT INTO english_lemma VALUES ("n#00552474","n","anamnestic_reaction","N");
INSERT INTO english_lemma VALUES ("n#00552663","n","humoral_immune_response","N");
INSERT INTO english_lemma VALUES ("n#00552816","n","cell-mediated_immune_response","N");
INSERT INTO english_lemma VALUES ("n#00552999","n","complement_fixation","N");
INSERT INTO english_lemma VALUES ("n#00553228","n","tropism","N");
INSERT INTO english_lemma VALUES ("n#00553493","n","ergotropism","N");
INSERT INTO english_lemma VALUES ("n#00553571","n","geotropism","N");
INSERT INTO english_lemma VALUES ("n#00553660","n","heliotropism","N");
INSERT INTO english_lemma VALUES ("n#00553751","n","meteortropism","N");
INSERT INTO english_lemma VALUES ("n#00553891","n","neurotropism","N");
INSERT INTO english_lemma VALUES ("n#00553980","n","phototropism","N");
INSERT INTO english_lemma VALUES ("n#00554069","n","trophotropism","N");
INSERT INTO english_lemma VALUES ("n#00554158","n","taxis","N");
INSERT INTO english_lemma VALUES ("n#00554289","n","chemotaxis","N");
INSERT INTO english_lemma VALUES ("n#00554447","n","negative_chemotaxis","N");
INSERT INTO english_lemma VALUES ("n#00554551","n","positive_chemotaxis","N");
INSERT INTO english_lemma VALUES ("n#00554652","n","kinesis","N");
INSERT INTO english_lemma VALUES ("n#00554811","n","double_take","N");
INSERT INTO english_lemma VALUES ("n#00554907","n","reflex","N");
INSERT INTO english_lemma VALUES ("n#00554907","n","physiological_reaction","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditional_reflex","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditioned_reflex","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","acquired_reflex","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditional_reaction","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditioned_reaction","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditional_response","N");
INSERT INTO english_lemma VALUES ("n#00555258","n","conditioned_response","N");
INSERT INTO english_lemma VALUES ("n#00555567","n","learned_reaction","N");
INSERT INTO english_lemma VALUES ("n#00555567","n","learned_response","N");
INSERT INTO english_lemma VALUES ("n#00555712","n","conditioned_avoidance","N");
INSERT INTO english_lemma VALUES ("n#00555712","n","conditioned_avoidance_response","N");
INSERT INTO english_lemma VALUES ("n#00555891","n","hiccup","N");
INSERT INTO english_lemma VALUES ("n#00555891","n","hiccough","N");
INSERT INTO english_lemma VALUES ("n#00555891","n","singultus","N");
INSERT INTO english_lemma VALUES ("n#00556063","n","startle","N");
INSERT INTO english_lemma VALUES ("n#00556063","n","jump","N");
INSERT INTO english_lemma VALUES ("n#00556063","n","start","N");
INSERT INTO english_lemma VALUES ("n#00556240","n","startle_response","N");
INSERT INTO english_lemma VALUES ("n#00556240","n","startle_reaction","N");
INSERT INTO english_lemma VALUES ("n#00556493","n","startle_reflex","N");
INSERT INTO english_lemma VALUES ("n#00556493","n","Moro_reflex","N");
INSERT INTO english_lemma VALUES ("n#00556680","n","wince","N");
INSERT INTO english_lemma VALUES ("n#00556680","n","flinch","N");
INSERT INTO english_lemma VALUES ("n#00556773","n","passage","N");
INSERT INTO english_lemma VALUES ("n#00556773","n","passing","N");
INSERT INTO english_lemma VALUES ("n#00556961","n","plantar_reflex","N");
INSERT INTO english_lemma VALUES ("n#00557242","n","knee_jerk","N");
INSERT INTO english_lemma VALUES ("n#00557242","n","knee-jerk_reflex","N");
INSERT INTO english_lemma VALUES ("n#00557242","n","patellar_reflex","N");
INSERT INTO english_lemma VALUES ("n#00557414","n","suckling_reflex","N");
INSERT INTO english_lemma VALUES ("n#00557607","n","tremble","N");
INSERT INTO english_lemma VALUES ("n#00557607","n","shiver","N");
INSERT INTO english_lemma VALUES ("n#00557607","n","shake","N");
INSERT INTO english_lemma VALUES ("n#00557729","n","crying","N");
INSERT INTO english_lemma VALUES ("n#00557729","n","weeping","N");
INSERT INTO english_lemma VALUES ("n#00557729","n","tears","N");
INSERT INTO english_lemma VALUES ("n#00557995","n","snivel","N");
INSERT INTO english_lemma VALUES ("n#00557995","n","sniveling","N");
INSERT INTO english_lemma VALUES ("n#00558087","n","sobbing","N");
INSERT INTO english_lemma VALUES ("n#00558177","n","wailing","N");
INSERT INTO english_lemma VALUES ("n#00558177","n","bawling","N");
INSERT INTO english_lemma VALUES ("n#00558270","n","perspiring","N");
INSERT INTO english_lemma VALUES ("n#00558270","n","sweating","N");
INSERT INTO english_lemma VALUES ("n#00558270","n","transpiration","N");
INSERT INTO english_lemma VALUES ("n#00558391","n","calculation","N");
INSERT INTO english_lemma VALUES ("n#00558391","n","computation","N");
INSERT INTO english_lemma VALUES ("n#00558585","n","number_crunching","N");
INSERT INTO english_lemma VALUES ("n#00558701","n","mathematical_process","N");
INSERT INTO english_lemma VALUES ("n#00558701","n","mathematical_operation","N");
INSERT INTO english_lemma VALUES ("n#00558701","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00559132","n","permutation","N");
INSERT INTO english_lemma VALUES ("n#00559255","n","combination","N");
INSERT INTO english_lemma VALUES ("n#00559388","n","differentiation","N");
INSERT INTO english_lemma VALUES ("n#00559516","n","division","N");
INSERT INTO english_lemma VALUES ("n#00559709","n","long_division","N");
INSERT INTO english_lemma VALUES ("n#00559849","n","short_division","N");
INSERT INTO english_lemma VALUES ("n#00560004","n","integration","N");
INSERT INTO english_lemma VALUES ("n#00560144","n","multiplication","N");
INSERT INTO english_lemma VALUES ("n#00560144","n","times","N");
INSERT INTO english_lemma VALUES ("n#00560394","n","subtraction","N");
INSERT INTO english_lemma VALUES ("n#00560394","n","minus","N");
INSERT INTO english_lemma VALUES ("n#00560621","n","summation","N");
INSERT INTO english_lemma VALUES ("n#00560621","n","addition","N");
INSERT INTO english_lemma VALUES ("n#00560621","n","plus","N");
INSERT INTO english_lemma VALUES ("n#00560853","n","exponentiation","N");
INSERT INTO english_lemma VALUES ("n#00560853","n","involution","N");
INSERT INTO english_lemma VALUES ("n#00560983","n","arithmetic_operation","N");
INSERT INTO english_lemma VALUES ("n#00561164","n","construction","N");
INSERT INTO english_lemma VALUES ("n#00561436","n","quadrature","N");
INSERT INTO english_lemma VALUES ("n#00561563","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#00561563","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#00561563","n","assessment","N");
INSERT INTO english_lemma VALUES ("n#00561814","n","evaluation","N");
INSERT INTO english_lemma VALUES ("n#00561814","n","rating","N");
INSERT INTO english_lemma VALUES ("n#00561931","n","estimate","N");
INSERT INTO english_lemma VALUES ("n#00561931","n","estimation","N");
INSERT INTO english_lemma VALUES ("n#00562186","n","logistic_assessment","N");
INSERT INTO english_lemma VALUES ("n#00562334","n","percussion","N");
INSERT INTO english_lemma VALUES ("n#00562441","n","succussion","N");
INSERT INTO english_lemma VALUES ("n#00562588","n","auscultation","N");
INSERT INTO english_lemma VALUES ("n#00562765","n","sensory_activity","N");
INSERT INTO english_lemma VALUES ("n#00562902","n","sensing","N");
INSERT INTO english_lemma VALUES ("n#00562902","n","perceiving","N");
INSERT INTO english_lemma VALUES ("n#00562902","n","perception","N");
INSERT INTO english_lemma VALUES ("n#00563114","n","look","N");
INSERT INTO english_lemma VALUES ("n#00563114","n","looking","N");
INSERT INTO english_lemma VALUES ("n#00563114","n","looking_at","N");
INSERT INTO english_lemma VALUES ("n#00563576","n","glance","N");
INSERT INTO english_lemma VALUES ("n#00563576","n","glimpse","N");
INSERT INTO english_lemma VALUES ("n#00563576","n","coup_d'oeil","N");
INSERT INTO english_lemma VALUES ("n#00563701","n","eye-beaming","N");
INSERT INTO english_lemma VALUES ("n#00563839","n","side-glance","N");
INSERT INTO english_lemma VALUES ("n#00563839","n","side-look","N");
INSERT INTO english_lemma VALUES ("n#00563967","n","scrutiny","N");
INSERT INTO english_lemma VALUES ("n#00564046","n","peek","N");
INSERT INTO english_lemma VALUES ("n#00564046","n","peep","N");
INSERT INTO english_lemma VALUES ("n#00564117","n","stare","N");
INSERT INTO english_lemma VALUES ("n#00564273","n","gaze","N");
INSERT INTO english_lemma VALUES ("n#00564273","n","regard","N");
INSERT INTO english_lemma VALUES ("n#00564386","n","glare","N");
INSERT INTO english_lemma VALUES ("n#00564386","n","glower","N");
INSERT INTO english_lemma VALUES ("n#00564461","n","contemplation","N");
INSERT INTO english_lemma VALUES ("n#00564554","n","gape","N");
INSERT INTO english_lemma VALUES ("n#00564655","n","evil_eye","N");
INSERT INTO english_lemma VALUES ("n#00564770","n","inspection","N");
INSERT INTO english_lemma VALUES ("n#00564770","n","review","N");
INSERT INTO english_lemma VALUES ("n#00564910","n","resurvey","N");
INSERT INTO english_lemma VALUES ("n#00564986","n","sightseeing","N");
INSERT INTO english_lemma VALUES ("n#00564986","n","rubber-necking","N");
INSERT INTO english_lemma VALUES ("n#00565102","n","observation","N");
INSERT INTO english_lemma VALUES ("n#00565102","n","observance","N");
INSERT INTO english_lemma VALUES ("n#00565102","n","watching","N");
INSERT INTO english_lemma VALUES ("n#00565252","n","monitoring","N");
INSERT INTO english_lemma VALUES ("n#00565444","n","sighting","N");
INSERT INTO english_lemma VALUES ("n#00565588","n","landfall","N");
INSERT INTO english_lemma VALUES ("n#00565720","n","stargazing","N");
INSERT INTO english_lemma VALUES ("n#00565801","n","watch","N");
INSERT INTO english_lemma VALUES ("n#00565801","n","vigil","N");
INSERT INTO english_lemma VALUES ("n#00565942","n","stakeout","N");
INSERT INTO english_lemma VALUES ("n#00566084","n","listening_watch","N");
INSERT INTO english_lemma VALUES ("n#00566084","n","continuous_receiver_watch","N");
INSERT INTO english_lemma VALUES ("n#00566268","n","spying","N");
INSERT INTO english_lemma VALUES ("n#00566354","n","lookout","N");
INSERT INTO english_lemma VALUES ("n#00566354","n","outlook","N");
INSERT INTO english_lemma VALUES ("n#00566440","n","view","N");
INSERT INTO english_lemma VALUES ("n#00566440","n","survey","N");
INSERT INTO english_lemma VALUES ("n#00566440","n","sight","N");
INSERT INTO english_lemma VALUES ("n#00566651","n","eyeful","N");
INSERT INTO english_lemma VALUES ("n#00566782","n","dekko","N");
INSERT INTO english_lemma VALUES ("n#00566847","n","listening","N");
INSERT INTO english_lemma VALUES ("n#00566847","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#00567076","n","relistening","N");
INSERT INTO english_lemma VALUES ("n#00567076","n","rehearing","N");
INSERT INTO english_lemma VALUES ("n#00567170","n","lipreading","N");
INSERT INTO english_lemma VALUES ("n#00567300","n","taste","N");
INSERT INTO english_lemma VALUES ("n#00567300","n","tasting","N");
INSERT INTO english_lemma VALUES ("n#00567476","n","smell","N");
INSERT INTO english_lemma VALUES ("n#00567476","n","smelling","N");
INSERT INTO english_lemma VALUES ("n#00567600","n","sniff","N");
INSERT INTO english_lemma VALUES ("n#00567600","n","snuff","N");
INSERT INTO english_lemma VALUES ("n#00567704","n","education","N");
INSERT INTO english_lemma VALUES ("n#00567704","n","instruction","N");
INSERT INTO english_lemma VALUES ("n#00567704","n","teaching","N");
INSERT INTO english_lemma VALUES ("n#00567704","n","pedagogy","N");
INSERT INTO english_lemma VALUES ("n#00567704","n","educational_activity","N");
INSERT INTO english_lemma VALUES ("n#00568087","n","coeducation","N");
INSERT INTO english_lemma VALUES ("n#00568196","n","course","N");
INSERT INTO english_lemma VALUES ("n#00568196","n","course_of_study","N");
INSERT INTO english_lemma VALUES ("n#00568196","n","course_of_instruction","N");
INSERT INTO english_lemma VALUES ("n#00568196","n","class","N");
INSERT INTO english_lemma VALUES ("n#00568642","n","adult_education","N");
INSERT INTO english_lemma VALUES ("n#00568802","n","art_class","N");
INSERT INTO english_lemma VALUES ("n#00568919","n","life_class","N");
INSERT INTO english_lemma VALUES ("n#00569013","n","elementary_education","N");
INSERT INTO english_lemma VALUES ("n#00569194","n","extension","N");
INSERT INTO english_lemma VALUES ("n#00569194","n","extension_service","N");
INSERT INTO english_lemma VALUES ("n#00569194","n","university_extension","N");
INSERT INTO english_lemma VALUES ("n#00569423","n","extracurricular_activity","N");
INSERT INTO english_lemma VALUES ("n#00569607","n","dramatics","N");
INSERT INTO english_lemma VALUES ("n#00569733","n","athletics","N");
INSERT INTO english_lemma VALUES ("n#00569850","n","higher_education","N");
INSERT INTO english_lemma VALUES ("n#00569958","n","secondary_education","N");
INSERT INTO english_lemma VALUES ("n#00570118","n","teaching","N");
INSERT INTO english_lemma VALUES ("n#00570118","n","instruction","N");
INSERT INTO english_lemma VALUES ("n#00570118","n","pedagogy","N");
INSERT INTO english_lemma VALUES ("n#00570509","n","catechesis","N");
INSERT INTO english_lemma VALUES ("n#00570628","n","catechetical_instruction","N");
INSERT INTO english_lemma VALUES ("n#00570753","n","language_teaching","N");
INSERT INTO english_lemma VALUES ("n#00570875","n","teaching_reading","N");
INSERT INTO english_lemma VALUES ("n#00571000","n","phonics","N");
INSERT INTO english_lemma VALUES ("n#00571137","n","whole-word_method","N");
INSERT INTO english_lemma VALUES ("n#00571284","n","schooling","N");
INSERT INTO english_lemma VALUES ("n#00571369","n","indoctrination","N");
INSERT INTO english_lemma VALUES ("n#00571515","n","brainwashing","N");
INSERT INTO english_lemma VALUES ("n#00571637","n","inculcation","N");
INSERT INTO english_lemma VALUES ("n#00571637","n","ingraining","N");
INSERT INTO english_lemma VALUES ("n#00571637","n","instilling","N");
INSERT INTO english_lemma VALUES ("n#00571795","n","tutelage","N");
INSERT INTO english_lemma VALUES ("n#00571795","n","tutoring","N");
INSERT INTO english_lemma VALUES ("n#00571795","n","tuition","N");
INSERT INTO english_lemma VALUES ("n#00571795","n","tutorship","N");
INSERT INTO english_lemma VALUES ("n#00571937","n","lesson","N");
INSERT INTO english_lemma VALUES ("n#00572147","n","dance_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572225","n","music_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572348","n","piano_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572436","n","violin_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572524","n","tennis_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572610","n","golf_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572692","n","history_lesson","N");
INSERT INTO english_lemma VALUES ("n#00572783","n","correspondence_course","N");
INSERT INTO english_lemma VALUES ("n#00572904","n","course_of_lectures","N");
INSERT INTO english_lemma VALUES ("n#00573031","n","extension_course","N");
INSERT INTO english_lemma VALUES ("n#00573161","n","work-study_program","N");
INSERT INTO english_lemma VALUES ("n#00573314","n","orientation_course","N");
INSERT INTO english_lemma VALUES ("n#00573314","n","orientation","N");
INSERT INTO english_lemma VALUES ("n#00573444","n","refresher_course","N");
INSERT INTO english_lemma VALUES ("n#00573444","n","refresher","N");
INSERT INTO english_lemma VALUES ("n#00573612","n","seminar","N");
INSERT INTO english_lemma VALUES ("n#00573721","n","workshop","N");
INSERT INTO english_lemma VALUES ("n#00573846","n","spoonfeeding","N");
INSERT INTO english_lemma VALUES ("n#00573978","n","lecture","N");
INSERT INTO english_lemma VALUES ("n#00573978","n","lecturing","N");
INSERT INTO english_lemma VALUES ("n#00574169","n","lecture_demonstration","N");
INSERT INTO english_lemma VALUES ("n#00574324","n","talk","N");
INSERT INTO english_lemma VALUES ("n#00574481","n","chalk_talk","N");
INSERT INTO english_lemma VALUES ("n#00574577","n","discipline","N");
INSERT INTO english_lemma VALUES ("n#00574678","n","training","N");
INSERT INTO english_lemma VALUES ("n#00574678","n","preparation","N");
INSERT INTO english_lemma VALUES ("n#00574678","n","grooming","N");
INSERT INTO english_lemma VALUES ("n#00574902","n","exercise","N");
INSERT INTO english_lemma VALUES ("n#00574902","n","practice","N");
INSERT INTO english_lemma VALUES ("n#00574902","n","drill","N");
INSERT INTO english_lemma VALUES ("n#00574902","n","practice_session","N");
INSERT INTO english_lemma VALUES ("n#00575208","n","fire_drill","N");
INSERT INTO english_lemma VALUES ("n#00575364","n","manual_of_arms","N");
INSERT INTO english_lemma VALUES ("n#00575364","n","manual","N");
INSERT INTO english_lemma VALUES ("n#00575502","n","order_arms","N");
INSERT INTO english_lemma VALUES ("n#00575711","n","military_training","N");
INSERT INTO english_lemma VALUES ("n#00575853","n","retraining","N");
INSERT INTO english_lemma VALUES ("n#00575939","n","schooling","N");
INSERT INTO english_lemma VALUES ("n#00576070","n","skull_session","N");
INSERT INTO english_lemma VALUES ("n#00576070","n","skull_practice","N");
INSERT INTO english_lemma VALUES ("n#00576184","n","drill","N");
INSERT INTO english_lemma VALUES ("n#00576184","n","military_drill","N");
INSERT INTO english_lemma VALUES ("n#00576351","n","close-order_drill","N");
INSERT INTO english_lemma VALUES ("n#00576494","n","square-bashing","N");
INSERT INTO english_lemma VALUES ("n#00576606","n","rehearsal","N");
INSERT INTO english_lemma VALUES ("n#00576606","n","dry_run","N");
INSERT INTO english_lemma VALUES ("n#00576606","n","run_through","N");
INSERT INTO english_lemma VALUES ("n#00576793","n","review","N");
INSERT INTO english_lemma VALUES ("n#00576793","n","brushup","N");
INSERT INTO english_lemma VALUES ("n#00576935","n","rub_up","N");
INSERT INTO english_lemma VALUES ("n#00577064","n","scrimmage","N");
INSERT INTO english_lemma VALUES ("n#00577166","n","shadowboxing","N");
INSERT INTO english_lemma VALUES ("n#00577287","n","target_practice","N");
INSERT INTO english_lemma VALUES ("n#00577380","n","dress_rehearsal","N");
INSERT INTO english_lemma VALUES ("n#00577495","n","representation","N");
INSERT INTO english_lemma VALUES ("n#00577745","n","model","N");
INSERT INTO english_lemma VALUES ("n#00577745","n","modelling","N");
INSERT INTO english_lemma VALUES ("n#00577745","n","modeling","N");
INSERT INTO english_lemma VALUES ("n#00577896","n","simulation","N");
INSERT INTO english_lemma VALUES ("n#00577992","n","dramatization","N");
INSERT INTO english_lemma VALUES ("n#00577992","n","dramatisation","N");
INSERT INTO english_lemma VALUES ("n#00578111","n","puppetry","N");
INSERT INTO english_lemma VALUES ("n#00578215","n","pageant","N");
INSERT INTO english_lemma VALUES ("n#00578215","n","pageantry","N");
INSERT INTO english_lemma VALUES ("n#00578381","n","figuration","N");
INSERT INTO english_lemma VALUES ("n#00578506","n","symbolizing","N");
INSERT INTO english_lemma VALUES ("n#00578611","n","schematization","N");
INSERT INTO english_lemma VALUES ("n#00578611","n","schematisation","N");
INSERT INTO english_lemma VALUES ("n#00578611","n","diagramming","N");
INSERT INTO english_lemma VALUES ("n#00578743","n","pictorial_representation","N");
INSERT INTO english_lemma VALUES ("n#00578743","n","picturing","N");
INSERT INTO english_lemma VALUES ("n#00578931","n","depiction","N");
INSERT INTO english_lemma VALUES ("n#00578931","n","delineation","N");
INSERT INTO english_lemma VALUES ("n#00578931","n","portrayal","N");
INSERT INTO english_lemma VALUES ("n#00579072","n","portraiture","N");
INSERT INTO english_lemma VALUES ("n#00579162","n","imaging","N");
INSERT INTO english_lemma VALUES ("n#00579162","n","tomography","N");
INSERT INTO english_lemma VALUES ("n#00579376","n","X-raying","N");
INSERT INTO english_lemma VALUES ("n#00579376","n","X-radiation","N");
INSERT INTO english_lemma VALUES ("n#00579500","n","computed_tomography","N");
INSERT INTO english_lemma VALUES ("n#00579500","n","CT","N");
INSERT INTO english_lemma VALUES ("n#00579500","n","computerized_axial_tomography","N");
INSERT INTO english_lemma VALUES ("n#00579500","n","computed_axial_tomography","N");
INSERT INTO english_lemma VALUES ("n#00579500","n","CAT","N");
INSERT INTO english_lemma VALUES ("n#00579742","n","sonography","N");
INSERT INTO english_lemma VALUES ("n#00579742","n","ultrasonography","N");
INSERT INTO english_lemma VALUES ("n#00579958","n","positron_emission_tomography","N");
INSERT INTO english_lemma VALUES ("n#00579958","n","PET","N");
INSERT INTO english_lemma VALUES ("n#00580161","n","magnetic_resonance_imaging","N");
INSERT INTO english_lemma VALUES ("n#00580161","n","MRI","N");
INSERT INTO english_lemma VALUES ("n#00580321","n","fluoroscopy","N");
INSERT INTO english_lemma VALUES ("n#00580429","n","radioscopy","N");
INSERT INTO english_lemma VALUES ("n#00580429","n","radiology","N");
INSERT INTO english_lemma VALUES ("n#00580612","n","photography","N");
INSERT INTO english_lemma VALUES ("n#00580612","n","picture_taking","N");
INSERT INTO english_lemma VALUES ("n#00580801","n","radiography","N");
INSERT INTO english_lemma VALUES ("n#00580942","n","roentgenography","N");
INSERT INTO english_lemma VALUES ("n#00581113","n","angiography","N");
INSERT INTO english_lemma VALUES ("n#00581287","n","arteriography","N");
INSERT INTO english_lemma VALUES ("n#00581387","n","arthrography","N");
INSERT INTO english_lemma VALUES ("n#00581591","n","venography","N");
INSERT INTO english_lemma VALUES ("n#00581685","n","cholangiography","N");
INSERT INTO english_lemma VALUES ("n#00581835","n","telephotography","N");
INSERT INTO english_lemma VALUES ("n#00581931","n","telephotography","N");
INSERT INTO english_lemma VALUES ("n#00582077","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#00582219","n","overexposure","N");
INSERT INTO english_lemma VALUES ("n#00582343","n","underexposure","N");
INSERT INTO english_lemma VALUES ("n#00582471","n","time_exposure","N");
INSERT INTO english_lemma VALUES ("n#00582602","n","filming","N");
INSERT INTO english_lemma VALUES ("n#00582602","n","cinematography","N");
INSERT INTO english_lemma VALUES ("n#00582602","n","motion-picture_photography","N");
INSERT INTO english_lemma VALUES ("n#00582762","n","take","N");
INSERT INTO english_lemma VALUES ("n#00582903","n","retake","N");
INSERT INTO english_lemma VALUES ("n#00582998","n","animation","N");
INSERT INTO english_lemma VALUES ("n#00583085","n","creation","N");
INSERT INTO english_lemma VALUES ("n#00583255","n","re-creation","N");
INSERT INTO english_lemma VALUES ("n#00583338","n","creating_from_raw_materials","N");
INSERT INTO english_lemma VALUES ("n#00583730","n","baking","N");
INSERT INTO english_lemma VALUES ("n#00583730","n","bakery","N");
INSERT INTO english_lemma VALUES ("n#00583827","n","spinning","N");
INSERT INTO english_lemma VALUES ("n#00583897","n","weaving","N");
INSERT INTO english_lemma VALUES ("n#00583984","n","netting","N");
INSERT INTO english_lemma VALUES ("n#00584054","n","knitting","N");
INSERT INTO english_lemma VALUES ("n#00584130","n","crocheting","N");
INSERT INTO english_lemma VALUES ("n#00584219","n","lace_making","N");
INSERT INTO english_lemma VALUES ("n#00584219","n","tatting","N");
INSERT INTO english_lemma VALUES ("n#00584336","n","molding","N");
INSERT INTO english_lemma VALUES ("n#00584336","n","casting","N");
INSERT INTO english_lemma VALUES ("n#00584453","n","recording","N");
INSERT INTO english_lemma VALUES ("n#00584600","n","lip_synchronization","N");
INSERT INTO english_lemma VALUES ("n#00584600","n","lip_synch","N");
INSERT INTO english_lemma VALUES ("n#00584600","n","lip_sync","N");
INSERT INTO english_lemma VALUES ("n#00584901","n","mastering","N");
INSERT INTO english_lemma VALUES ("n#00585093","n","construction","N");
INSERT INTO english_lemma VALUES ("n#00585093","n","building","N");
INSERT INTO english_lemma VALUES ("n#00585424","n","erecting","N");
INSERT INTO english_lemma VALUES ("n#00585424","n","erection","N");
INSERT INTO english_lemma VALUES ("n#00585523","n","house-raising","N");
INSERT INTO english_lemma VALUES ("n#00585619","n","fabrication","N");
INSERT INTO english_lemma VALUES ("n#00585619","n","assembly","N");
INSERT INTO english_lemma VALUES ("n#00585765","n","dry_walling","N");
INSERT INTO english_lemma VALUES ("n#00585874","n","dismantling","N");
INSERT INTO english_lemma VALUES ("n#00585874","n","dismantlement","N");
INSERT INTO english_lemma VALUES ("n#00585874","n","disassembly","N");
INSERT INTO english_lemma VALUES ("n#00586129","n","grading","N");
INSERT INTO english_lemma VALUES ("n#00586129","n","leveling","N");
INSERT INTO english_lemma VALUES ("n#00586268","n","road_construction","N");
INSERT INTO english_lemma VALUES ("n#00586357","n","shipbuilding","N");
INSERT INTO english_lemma VALUES ("n#00586441","n","production","N");
INSERT INTO english_lemma VALUES ("n#00586701","n","production","N");
INSERT INTO english_lemma VALUES ("n#00587087","n","overproduction","N");
INSERT INTO english_lemma VALUES ("n#00587087","n","overrun","N");
INSERT INTO english_lemma VALUES ("n#00587199","n","underproduction","N");
INSERT INTO english_lemma VALUES ("n#00587304","n","output","N");
INSERT INTO english_lemma VALUES ("n#00587304","n","yield","N");
INSERT INTO english_lemma VALUES ("n#00587431","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#00587517","n","line_function","N");
INSERT INTO english_lemma VALUES ("n#00587517","n","line_duty","N");
INSERT INTO english_lemma VALUES ("n#00587652","n","breeding","N");
INSERT INTO english_lemma VALUES ("n#00587845","n","brewing","N");
INSERT INTO english_lemma VALUES ("n#00588033","n","autosexing","N");
INSERT INTO english_lemma VALUES ("n#00588183","n","cattle_breeding","N");
INSERT INTO english_lemma VALUES ("n#00588260","n","dog_breeding","N");
INSERT INTO english_lemma VALUES ("n#00588332","n","horse_breeding","N");
INSERT INTO english_lemma VALUES ("n#00588408","n","cultivation","N");
INSERT INTO english_lemma VALUES ("n#00588610","n","beekeeping","N");
INSERT INTO english_lemma VALUES ("n#00588610","n","apiculture","N");
INSERT INTO english_lemma VALUES ("n#00588753","n","farming","N");
INSERT INTO english_lemma VALUES ("n#00588753","n","agriculture","N");
INSERT INTO english_lemma VALUES ("n#00588753","n","husbandry","N");
INSERT INTO english_lemma VALUES ("n#00589122","n","animal_husbandry","N");
INSERT INTO english_lemma VALUES ("n#00589221","n","arboriculture","N");
INSERT INTO english_lemma VALUES ("n#00589221","n","tree_farming","N");
INSERT INTO english_lemma VALUES ("n#00589348","n","culture","N");
INSERT INTO english_lemma VALUES ("n#00589496","n","cranberry_culture","N");
INSERT INTO english_lemma VALUES ("n#00589590","n","tillage","N");
INSERT INTO english_lemma VALUES ("n#00589685","n","dairying","N");
INSERT INTO english_lemma VALUES ("n#00589685","n","dairy_farming","N");
INSERT INTO english_lemma VALUES ("n#00589779","n","gardening","N");
INSERT INTO english_lemma VALUES ("n#00589779","n","horticulture","N");
INSERT INTO english_lemma VALUES ("n#00589929","n","plowing","N");
INSERT INTO english_lemma VALUES ("n#00589929","n","ploughing","N");
INSERT INTO english_lemma VALUES ("n#00590069","n","tilling","N");
INSERT INTO english_lemma VALUES ("n#00590207","n","hydroponics","N");
INSERT INTO english_lemma VALUES ("n#00590207","n","aquiculture","N");
INSERT INTO english_lemma VALUES ("n#00590363","n","mixed_farming","N");
INSERT INTO english_lemma VALUES ("n#00590480","n","planting","N");
INSERT INTO english_lemma VALUES ("n#00590607","n","ranching","N");
INSERT INTO english_lemma VALUES ("n#00590738","n","strip_cropping","N");
INSERT INTO english_lemma VALUES ("n#00590884","n","subsistence_farming","N");
INSERT INTO english_lemma VALUES ("n#00591037","n","culture","N");
INSERT INTO english_lemma VALUES ("n#00591217","n","landscaping","N");
INSERT INTO english_lemma VALUES ("n#00591217","n","landscape_gardening","N");
INSERT INTO english_lemma VALUES ("n#00591327","n","market_gardening","N");
INSERT INTO english_lemma VALUES ("n#00591437","n","flower_gardening","N");
INSERT INTO english_lemma VALUES ("n#00591437","n","floriculture","N");
INSERT INTO english_lemma VALUES ("n#00591550","n","tree_surgery","N");
INSERT INTO english_lemma VALUES ("n#00591647","n","roundup","N");
INSERT INTO english_lemma VALUES ("n#00591789","n","harvest","N");
INSERT INTO english_lemma VALUES ("n#00591789","n","harvest_time","N");
INSERT INTO english_lemma VALUES ("n#00591907","n","haying","N");
INSERT INTO english_lemma VALUES ("n#00591907","n","haying_time","N");
INSERT INTO english_lemma VALUES ("n#00592035","n","rainmaking","N");
INSERT INTO english_lemma VALUES ("n#00592125","n","mining","N");
INSERT INTO english_lemma VALUES ("n#00592125","n","excavation","N");
INSERT INTO english_lemma VALUES ("n#00592280","n","placer_mining","N");
INSERT INTO english_lemma VALUES ("n#00592401","n","strip_mining","N");
INSERT INTO english_lemma VALUES ("n#00592401","n","opencast_mining","N");
INSERT INTO english_lemma VALUES ("n#00592521","n","quarrying","N");
INSERT INTO english_lemma VALUES ("n#00592646","n","boring","N");
INSERT INTO english_lemma VALUES ("n#00592646","n","drilling","N");
INSERT INTO english_lemma VALUES ("n#00592646","n","oil_production","N");
INSERT INTO english_lemma VALUES ("n#00592801","n","industry","N");
INSERT INTO english_lemma VALUES ("n#00592801","n","manufacture","N");
INSERT INTO english_lemma VALUES ("n#00592801","n","manufacturing","N");
INSERT INTO english_lemma VALUES ("n#00593063","n","industrialization","N");
INSERT INTO english_lemma VALUES ("n#00593063","n","industrialisation","N");
INSERT INTO english_lemma VALUES ("n#00593063","n","industrial_enterprise","N");
INSERT INTO english_lemma VALUES ("n#00593220","n","devising","N");
INSERT INTO english_lemma VALUES ("n#00593220","n","fashioning","N");
INSERT INTO english_lemma VALUES ("n#00593220","n","making","N");
INSERT INTO english_lemma VALUES ("n#00593451","n","mapmaking","N");
INSERT INTO english_lemma VALUES ("n#00593451","n","cartography","N");
INSERT INTO english_lemma VALUES ("n#00593550","n","fabrication","N");
INSERT INTO english_lemma VALUES ("n#00593550","n","manufacture","N");
INSERT INTO english_lemma VALUES ("n#00593716","n","formation","N");
INSERT INTO english_lemma VALUES ("n#00593716","n","shaping","N");
INSERT INTO english_lemma VALUES ("n#00593886","n","forging","N");
INSERT INTO english_lemma VALUES ("n#00593978","n","metalworking","N");
INSERT INTO english_lemma VALUES ("n#00593978","n","metalwork","N");
INSERT INTO english_lemma VALUES ("n#00594112","n","grooving","N");
INSERT INTO english_lemma VALUES ("n#00594112","n","rifling","N");
INSERT INTO english_lemma VALUES ("n#00594247","n","prefabrication","N");
INSERT INTO english_lemma VALUES ("n#00594429","n","confection","N");
INSERT INTO english_lemma VALUES ("n#00594429","n","concoction","N");
INSERT INTO english_lemma VALUES ("n#00594567","n","lamination","N");
INSERT INTO english_lemma VALUES ("n#00594670","n","veneering","N");
INSERT INTO english_lemma VALUES ("n#00594752","n","creating_by_mental_acts","N");
INSERT INTO english_lemma VALUES ("n#00594989","n","design","N");
INSERT INTO english_lemma VALUES ("n#00594989","n","designing","N");
INSERT INTO english_lemma VALUES ("n#00595211","n","planning","N");
INSERT INTO english_lemma VALUES ("n#00595364","n","city_planning","N");
INSERT INTO english_lemma VALUES ("n#00595364","n","town_planning","N");
INSERT INTO english_lemma VALUES ("n#00595364","n","urban_planning","N");
INSERT INTO english_lemma VALUES ("n#00595573","n","zoning","N");
INSERT INTO english_lemma VALUES ("n#00595769","n","programming","N");
INSERT INTO english_lemma VALUES ("n#00595769","n","computer_programming","N");
INSERT INTO english_lemma VALUES ("n#00595942","n","logic_programming","N");
INSERT INTO english_lemma VALUES ("n#00596070","n","verbal_creation","N");
INSERT INTO english_lemma VALUES ("n#00596202","n","writing","N");
INSERT INTO english_lemma VALUES ("n#00596202","n","authorship","N");
INSERT INTO english_lemma VALUES ("n#00596202","n","composition","N");
INSERT INTO english_lemma VALUES ("n#00596202","n","penning","N");
INSERT INTO english_lemma VALUES ("n#00596517","n","drafting","N");
INSERT INTO english_lemma VALUES ("n#00596631","n","fabrication","N");
INSERT INTO english_lemma VALUES ("n#00596631","n","fictionalization","N");
INSERT INTO english_lemma VALUES ("n#00596631","n","fictionalisation","N");
INSERT INTO english_lemma VALUES ("n#00596754","n","novelization","N");
INSERT INTO english_lemma VALUES ("n#00596754","n","novelisation","N");
INSERT INTO english_lemma VALUES ("n#00596873","n","redaction","N");
INSERT INTO english_lemma VALUES ("n#00596968","n","lexicography","N");
INSERT INTO english_lemma VALUES ("n#00597058","n","realization","N");
INSERT INTO english_lemma VALUES ("n#00597058","n","realisation","N");
INSERT INTO english_lemma VALUES ("n#00597058","n","actualization","N");
INSERT INTO english_lemma VALUES ("n#00597058","n","actualisation","N");
INSERT INTO english_lemma VALUES ("n#00597227","n","objectification","N");
INSERT INTO english_lemma VALUES ("n#00597368","n","externalization","N");
INSERT INTO english_lemma VALUES ("n#00597368","n","externalisation","N");
INSERT INTO english_lemma VALUES ("n#00597368","n","exteriorization","N");
INSERT INTO english_lemma VALUES ("n#00597368","n","exteriorisation","N");
INSERT INTO english_lemma VALUES ("n#00597512","n","hypostatization","N");
INSERT INTO english_lemma VALUES ("n#00597512","n","hypostatisation","N");
INSERT INTO english_lemma VALUES ("n#00597512","n","reification","N");
INSERT INTO english_lemma VALUES ("n#00597654","n","embodiment","N");
INSERT INTO english_lemma VALUES ("n#00597790","n","soul","N");
INSERT INTO english_lemma VALUES ("n#00597895","n","personification","N");
INSERT INTO english_lemma VALUES ("n#00597895","n","incarnation","N");
INSERT INTO english_lemma VALUES ("n#00598038","n","art","N");
INSERT INTO english_lemma VALUES ("n#00598038","n","artistic_creation","N");
INSERT INTO english_lemma VALUES ("n#00598038","n","artistic_production","N");
INSERT INTO english_lemma VALUES ("n#00598347","n","ceramics","N");
INSERT INTO english_lemma VALUES ("n#00598442","n","decal","N");
INSERT INTO english_lemma VALUES ("n#00598442","n","decalcomania","N");
INSERT INTO english_lemma VALUES ("n#00598605","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#00598605","n","draftsmanship","N");
INSERT INTO english_lemma VALUES ("n#00598605","n","drafting","N");
INSERT INTO english_lemma VALUES ("n#00598775","n","glyptography","N");
INSERT INTO english_lemma VALUES ("n#00598869","n","painting","N");
INSERT INTO english_lemma VALUES ("n#00599058","n","fresco","N");
INSERT INTO english_lemma VALUES ("n#00599185","n","impasto","N");
INSERT INTO english_lemma VALUES ("n#00599329","n","printmaking","N");
INSERT INTO english_lemma VALUES ("n#00599509","n","sculpture","N");
INSERT INTO english_lemma VALUES ("n#00599509","n","carving","N");
INSERT INTO english_lemma VALUES ("n#00599638","n","modeling","N");
INSERT INTO english_lemma VALUES ("n#00599638","n","molding","N");
INSERT INTO english_lemma VALUES ("n#00599638","n","moulding","N");
INSERT INTO english_lemma VALUES ("n#00599811","n","topiary","N");
INSERT INTO english_lemma VALUES ("n#00599917","n","cheoplasty","N");
INSERT INTO english_lemma VALUES ("n#00600032","n","tracing","N");
INSERT INTO english_lemma VALUES ("n#00600133","n","oil_painting","N");
INSERT INTO english_lemma VALUES ("n#00600227","n","engraving","N");
INSERT INTO english_lemma VALUES ("n#00600227","n","etching","N");
INSERT INTO english_lemma VALUES ("n#00600392","n","steel_engraving","N");
INSERT INTO english_lemma VALUES ("n#00600491","n","aquatint","N");
INSERT INTO english_lemma VALUES ("n#00600613","n","serigraphy","N");
INSERT INTO english_lemma VALUES ("n#00600721","n","lithography","N");
INSERT INTO english_lemma VALUES ("n#00600817","n","composing","N");
INSERT INTO english_lemma VALUES ("n#00600817","n","composition","N");
INSERT INTO english_lemma VALUES ("n#00600921","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#00600921","n","arranging","N");
INSERT INTO english_lemma VALUES ("n#00601046","n","orchestration","N");
INSERT INTO english_lemma VALUES ("n#00601160","n","invention","N");
INSERT INTO english_lemma VALUES ("n#00601272","n","neologism","N");
INSERT INTO english_lemma VALUES ("n#00601272","n","neology","N");
INSERT INTO english_lemma VALUES ("n#00601272","n","coinage","N");
INSERT INTO english_lemma VALUES ("n#00601385","n","devisal","N");
INSERT INTO english_lemma VALUES ("n#00601385","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#00601482","n","conceptualization","N");
INSERT INTO english_lemma VALUES ("n#00601482","n","conceptualisation","N");
INSERT INTO english_lemma VALUES ("n#00601482","n","formulation","N");
INSERT INTO english_lemma VALUES ("n#00601482","n","formularizing","N");
INSERT INTO english_lemma VALUES ("n#00601482","n","formularising","N");
INSERT INTO english_lemma VALUES ("n#00601680","n","approach","N");
INSERT INTO english_lemma VALUES ("n#00601680","n","attack","N");
INSERT INTO english_lemma VALUES ("n#00601680","n","plan_of_attack","N");
INSERT INTO english_lemma VALUES ("n#00601893","n","framing","N");
INSERT INTO english_lemma VALUES ("n#00602028","n","avenue","N");
INSERT INTO english_lemma VALUES ("n#00602201","n","creating_by_removal","N");
INSERT INTO english_lemma VALUES ("n#00602398","n","excavation","N");
INSERT INTO english_lemma VALUES ("n#00602398","n","digging","N");
INSERT INTO english_lemma VALUES ("n#00602398","n","dig","N");
INSERT INTO english_lemma VALUES ("n#00602550","n","carving","N");
INSERT INTO english_lemma VALUES ("n#00602550","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00602658","n","drilling","N");
INSERT INTO english_lemma VALUES ("n#00602658","n","boring","N");
INSERT INTO english_lemma VALUES ("n#00602741","n","gouge","N");
INSERT INTO english_lemma VALUES ("n#00602811","n","puncture","N");
INSERT INTO english_lemma VALUES ("n#00602811","n","puncturing","N");
INSERT INTO english_lemma VALUES ("n#00602969","n","centesis","N");
INSERT INTO english_lemma VALUES ("n#00603216","n","abdominocentesis","N");
INSERT INTO english_lemma VALUES ("n#00603216","n","paracentesis","N");
INSERT INTO english_lemma VALUES ("n#00603345","n","amniocentesis","N");
INSERT INTO english_lemma VALUES ("n#00603537","n","arthrocentesis","N");
INSERT INTO english_lemma VALUES ("n#00603639","n","celiocentesis","N");
INSERT INTO english_lemma VALUES ("n#00603744","n","lumbar_puncture","N");
INSERT INTO english_lemma VALUES ("n#00603744","n","spinal_puncture","N");
INSERT INTO english_lemma VALUES ("n#00603744","n","spinal_tap","N");
INSERT INTO english_lemma VALUES ("n#00603960","n","perforation","N");
INSERT INTO english_lemma VALUES ("n#00604081","n","pricking","N");
INSERT INTO english_lemma VALUES ("n#00604176","n","film_editing","N");
INSERT INTO english_lemma VALUES ("n#00604176","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#00604336","n","search","N");
INSERT INTO english_lemma VALUES ("n#00604336","n","searching","N");
INSERT INTO english_lemma VALUES ("n#00604336","n","hunt","N");
INSERT INTO english_lemma VALUES ("n#00604336","n","hunting","N");
INSERT INTO english_lemma VALUES ("n#00604652","n","dowsing","N");
INSERT INTO english_lemma VALUES ("n#00604772","n","exploration","N");
INSERT INTO english_lemma VALUES ("n#00604875","n","foraging","N");
INSERT INTO english_lemma VALUES ("n#00604875","n","forage","N");
INSERT INTO english_lemma VALUES ("n#00604983","n","frisk","N");
INSERT INTO english_lemma VALUES ("n#00604983","n","frisking","N");
INSERT INTO english_lemma VALUES ("n#00605096","n","looking","N");
INSERT INTO english_lemma VALUES ("n#00605096","n","looking_for","N");
INSERT INTO english_lemma VALUES ("n#00605193","n","manhunt","N");
INSERT INTO english_lemma VALUES ("n#00605314","n","quest","N");
INSERT INTO english_lemma VALUES ("n#00605314","n","seeking","N");
INSERT INTO english_lemma VALUES ("n#00605434","n","ransacking","N");
INSERT INTO english_lemma VALUES ("n#00605434","n","rummage","N");
INSERT INTO english_lemma VALUES ("n#00605434","n","digging","N");
INSERT INTO english_lemma VALUES ("n#00605643","n","probe","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","use","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","usage","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","utilization","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","utilisation","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","employment","N");
INSERT INTO english_lemma VALUES ("n#00605730","n","exercise","N");
INSERT INTO english_lemma VALUES ("n#00606005","n","play","N");
INSERT INTO english_lemma VALUES ("n#00606110","n","misuse","N");
INSERT INTO english_lemma VALUES ("n#00606110","n","abuse","N");
INSERT INTO english_lemma VALUES ("n#00606214","n","substance_abuse","N");
INSERT INTO english_lemma VALUES ("n#00606214","n","drug_abuse","N");
INSERT INTO english_lemma VALUES ("n#00606214","n","habit","N");
INSERT INTO english_lemma VALUES ("n#00606337","n","alcohol_abuse","N");
INSERT INTO english_lemma VALUES ("n#00606337","n","alcoholic_abuse","N");
INSERT INTO english_lemma VALUES ("n#00606337","n","alcoholism_abuse","N");
INSERT INTO english_lemma VALUES ("n#00606479","n","exploitation","N");
INSERT INTO english_lemma VALUES ("n#00606479","n","development","N");
INSERT INTO english_lemma VALUES ("n#00606823","n","land_development","N");
INSERT INTO english_lemma VALUES ("n#00606920","n","water_development","N");
INSERT INTO english_lemma VALUES ("n#00606920","n","water_project","N");
INSERT INTO english_lemma VALUES ("n#00606920","n","water_program","N");
INSERT INTO english_lemma VALUES ("n#00607051","n","recycling","N");
INSERT INTO english_lemma VALUES ("n#00607207","n","bottle_collection","N");
INSERT INTO english_lemma VALUES ("n#00607299","n","application","N");
INSERT INTO english_lemma VALUES ("n#00607299","n","practical_application","N");
INSERT INTO english_lemma VALUES ("n#00607608","n","misapplication","N");
INSERT INTO english_lemma VALUES ("n#00607693","n","technology","N");
INSERT INTO english_lemma VALUES ("n#00607693","n","engineering","N");
INSERT INTO english_lemma VALUES ("n#00607950","n","aeronautical_engineering","N");
INSERT INTO english_lemma VALUES ("n#00608072","n","automotive_technology","N");
INSERT INTO english_lemma VALUES ("n#00608072","n","automotive_engineering","N");
INSERT INTO english_lemma VALUES ("n#00608219","n","chemical_engineering","N");
INSERT INTO english_lemma VALUES ("n#00608358","n","communications_technology","N");
INSERT INTO english_lemma VALUES ("n#00608528","n","digital_communications_technology","N");
INSERT INTO english_lemma VALUES ("n#00608707","n","computer_technology","N");
INSERT INTO english_lemma VALUES ("n#00608841","n","rail_technology","N");
INSERT INTO english_lemma VALUES ("n#00608987","n","magnetic_levitation","N");
INSERT INTO english_lemma VALUES ("n#00609178","n","overexploitation","N");
INSERT INTO english_lemma VALUES ("n#00609178","n","overuse","N");
INSERT INTO english_lemma VALUES ("n#00609178","n","overutilization","N");
INSERT INTO english_lemma VALUES ("n#00609178","n","overutilisation","N");
INSERT INTO english_lemma VALUES ("n#00609335","n","capitalization","N");
INSERT INTO english_lemma VALUES ("n#00609335","n","capitalisation","N");
INSERT INTO english_lemma VALUES ("n#00609454","n","commercialization","N");
INSERT INTO english_lemma VALUES ("n#00609454","n","commercialisation","N");
INSERT INTO english_lemma VALUES ("n#00609574","n","capitalization","N");
INSERT INTO english_lemma VALUES ("n#00609704","n","electrification","N");
INSERT INTO english_lemma VALUES ("n#00609840","n","military_action","N");
INSERT INTO english_lemma VALUES ("n#00609840","n","action","N");
INSERT INTO english_lemma VALUES ("n#00610138","n","limited_war","N");
INSERT INTO english_lemma VALUES ("n#00610268","n","psychological_warfare","N");
INSERT INTO english_lemma VALUES ("n#00610268","n","war_of_nerves","N");
INSERT INTO english_lemma VALUES ("n#00610417","n","battle","N");
INSERT INTO english_lemma VALUES ("n#00610417","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#00610417","n","fight","N");
INSERT INTO english_lemma VALUES ("n#00610417","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#00610851","n","blockade","N");
INSERT INTO english_lemma VALUES ("n#00610851","n","encirclement","N");
INSERT INTO english_lemma VALUES ("n#00611021","n","defense","N");
INSERT INTO english_lemma VALUES ("n#00611021","n","defence","N");
INSERT INTO english_lemma VALUES ("n#00611021","n","defensive_measure","N");
INSERT INTO english_lemma VALUES ("n#00611413","n","electronic_warfare","N");
INSERT INTO english_lemma VALUES ("n#00611413","n","EW","N");
INSERT INTO english_lemma VALUES ("n#00611703","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00612083","n","police_action","N");
INSERT INTO english_lemma VALUES ("n#00612245","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#00612393","n","saber_rattling","N");
INSERT INTO english_lemma VALUES ("n#00612393","n","sabre_rattling","N");
INSERT INTO english_lemma VALUES ("n#00612561","n","Armageddon","N");
INSERT INTO english_lemma VALUES ("n#00612706","n","pitched_battle","N");
INSERT INTO english_lemma VALUES ("n#00614512","n","naval_battle","N");
INSERT INTO english_lemma VALUES ("n#00614914","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#00614914","n","struggle","N");
INSERT INTO english_lemma VALUES ("n#00614914","n","battle","N");
INSERT INTO english_lemma VALUES ("n#00615322","n","brush","N");
INSERT INTO english_lemma VALUES ("n#00615322","n","clash","N");
INSERT INTO english_lemma VALUES ("n#00615322","n","encounter","N");
INSERT INTO english_lemma VALUES ("n#00615322","n","skirmish","N");
INSERT INTO english_lemma VALUES ("n#00615447","n","contretemps","N");
INSERT INTO english_lemma VALUES ("n#00615583","n","class_struggle","N");
INSERT INTO english_lemma VALUES ("n#00615583","n","class_war","N");
INSERT INTO english_lemma VALUES ("n#00615583","n","class_warfare","N");
INSERT INTO english_lemma VALUES ("n#00615775","n","maneuver","N");
INSERT INTO english_lemma VALUES ("n#00615775","n","manoeuvre","N");
INSERT INTO english_lemma VALUES ("n#00615775","n","simulated_military_operation","N");
INSERT INTO english_lemma VALUES ("n#00615920","n","air_defense","N");
INSERT INTO english_lemma VALUES ("n#00616123","n","active_air_defense","N");
INSERT INTO english_lemma VALUES ("n#00616274","n","passive_air_defense","N");
INSERT INTO english_lemma VALUES ("n#00616416","n","civil_defense","N");
INSERT INTO english_lemma VALUES ("n#00616579","n","stand","N");
INSERT INTO english_lemma VALUES ("n#00616711","n","repulsion","N");
INSERT INTO english_lemma VALUES ("n#00616711","n","repelling","N");
INSERT INTO english_lemma VALUES ("n#00616711","n","standoff","N");
INSERT INTO english_lemma VALUES ("n#00616808","n","hasty_defense","N");
INSERT INTO english_lemma VALUES ("n#00616808","n","hasty_defence","N");
INSERT INTO english_lemma VALUES ("n#00616959","n","deliberate_defense","N");
INSERT INTO english_lemma VALUES ("n#00616959","n","deliberate_defence","N");
INSERT INTO english_lemma VALUES ("n#00617245","n","fortification","N");
INSERT INTO english_lemma VALUES ("n#00617245","n","strengthening","N");
INSERT INTO english_lemma VALUES ("n#00617368","n","chemical_defense","N");
INSERT INTO english_lemma VALUES ("n#00617368","n","chemical_defence","N");
INSERT INTO english_lemma VALUES ("n#00617536","n","mining","N");
INSERT INTO english_lemma VALUES ("n#00617536","n","minelaying","N");
INSERT INTO english_lemma VALUES ("n#00617685","n","rebellion","N");
INSERT INTO english_lemma VALUES ("n#00617685","n","insurrection","N");
INSERT INTO english_lemma VALUES ("n#00617685","n","revolt","N");
INSERT INTO english_lemma VALUES ("n#00617685","n","rising","N");
INSERT INTO english_lemma VALUES ("n#00617685","n","uprising","N");
INSERT INTO english_lemma VALUES ("n#00617941","n","civil_war","N");
INSERT INTO english_lemma VALUES ("n#00618075","n","revolution","N");
INSERT INTO english_lemma VALUES ("n#00618313","n","counterrevolution","N");
INSERT INTO english_lemma VALUES ("n#00618461","n","insurgency","N");
INSERT INTO english_lemma VALUES ("n#00618654","n","counterinsurgency","N");
INSERT INTO english_lemma VALUES ("n#00618768","n","mutiny","N");
INSERT INTO english_lemma VALUES ("n#00618923","n","Peasant's_Revolt","N");
INSERT INTO english_lemma VALUES ("n#00618923","n","Great_Revolt","N");
INSERT INTO english_lemma VALUES ("n#00619159","n","combat","N");
INSERT INTO english_lemma VALUES ("n#00619159","n","armed_combat","N");
INSERT INTO english_lemma VALUES ("n#00619330","n","hostility","N");
INSERT INTO english_lemma VALUES ("n#00619330","n","belligerency","N");
INSERT INTO english_lemma VALUES ("n#00619453","n","aggression","N");
INSERT INTO english_lemma VALUES ("n#00619453","n","hostility","N");
INSERT INTO english_lemma VALUES ("n#00619629","n","meat_grinder","N");
INSERT INTO english_lemma VALUES ("n#00619852","n","violence","N");
INSERT INTO english_lemma VALUES ("n#00619852","n","force","N");
INSERT INTO english_lemma VALUES ("n#00620094","n","plundering","N");
INSERT INTO english_lemma VALUES ("n#00620094","n","pillage","N");
INSERT INTO english_lemma VALUES ("n#00620094","n","pillaging","N");
INSERT INTO english_lemma VALUES ("n#00620394","n","marauding","N");
INSERT INTO english_lemma VALUES ("n#00620394","n","banditry","N");
INSERT INTO english_lemma VALUES ("n#00620496","n","rape","N");
INSERT INTO english_lemma VALUES ("n#00620496","n","rapine","N");
INSERT INTO english_lemma VALUES ("n#00620598","n","rustling","N");
INSERT INTO english_lemma VALUES ("n#00620675","n","looting","N");
INSERT INTO english_lemma VALUES ("n#00620675","n","robbery","N");
INSERT INTO english_lemma VALUES ("n#00620776","n","spoil","N");
INSERT INTO english_lemma VALUES ("n#00620776","n","spoliation","N");
INSERT INTO english_lemma VALUES ("n#00620776","n","spoilation","N");
INSERT INTO english_lemma VALUES ("n#00620776","n","despoliation","N");
INSERT INTO english_lemma VALUES ("n#00620776","n","despoilment","N");
INSERT INTO english_lemma VALUES ("n#00620923","n","ravaging","N");
INSERT INTO english_lemma VALUES ("n#00620923","n","devastation","N");
INSERT INTO english_lemma VALUES ("n#00621040","n","predation","N");
INSERT INTO english_lemma VALUES ("n#00621040","n","depredation","N");
INSERT INTO english_lemma VALUES ("n#00621040","n","preying","N");
INSERT INTO english_lemma VALUES ("n#00621140","n","chemical_warfare","N");
INSERT INTO english_lemma VALUES ("n#00621140","n","chemical_operations","N");
INSERT INTO english_lemma VALUES ("n#00621298","n","biological_warfare","N");
INSERT INTO english_lemma VALUES ("n#00621298","n","BW","N");
INSERT INTO english_lemma VALUES ("n#00621461","n","biological_warfare_defense","N");
INSERT INTO english_lemma VALUES ("n#00621461","n","BW_defense","N");
INSERT INTO english_lemma VALUES ("n#00621581","n","campaign","N");
INSERT INTO english_lemma VALUES ("n#00621581","n","military_campaign","N");
INSERT INTO english_lemma VALUES ("n#00621864","n","expedition","N");
INSERT INTO english_lemma VALUES ("n#00621864","n","military_expedition","N");
INSERT INTO english_lemma VALUES ("n#00621864","n","hostile_expedition","N");
INSERT INTO english_lemma VALUES ("n#00622063","n","Crusade","N");
INSERT INTO english_lemma VALUES ("n#00622405","n","First_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00622542","n","Second_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00622737","n","Third_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00623010","n","Fourth_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00623183","n","Fifth_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00623403","n","Sixth_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00623648","n","Seventh_Crusade","N");
INSERT INTO english_lemma VALUES ("n#00623798","n","naval_campaign","N");
INSERT INTO english_lemma VALUES ("n#00623965","n","mission","N");
INSERT INTO english_lemma VALUES ("n#00623965","n","military_mission","N");
INSERT INTO english_lemma VALUES ("n#00624204","n","combat_mission","N");
INSERT INTO english_lemma VALUES ("n#00624305","n","search_mission","N");
INSERT INTO english_lemma VALUES ("n#00624397","n","search_and_destroy_mission","N");
INSERT INTO english_lemma VALUES ("n#00624599","n","sortie","N");
INSERT INTO english_lemma VALUES ("n#00624599","n","sally","N");
INSERT INTO english_lemma VALUES ("n#00624734","n","support","N");
INSERT INTO english_lemma VALUES ("n#00624734","n","reinforcement","N");
INSERT INTO english_lemma VALUES ("n#00624734","n","reenforcement","N");
INSERT INTO english_lemma VALUES ("n#00625018","n","close_support","N");
INSERT INTO english_lemma VALUES ("n#00625146","n","direct_support","N");
INSERT INTO english_lemma VALUES ("n#00625353","n","amphibious_demonstration","N");
INSERT INTO english_lemma VALUES ("n#00625555","n","diversionary_landing","N");
INSERT INTO english_lemma VALUES ("n#00625655","n","attack","N");
INSERT INTO english_lemma VALUES ("n#00625655","n","onslaught","N");
INSERT INTO english_lemma VALUES ("n#00625655","n","onset","N");
INSERT INTO english_lemma VALUES ("n#00625655","n","onrush","N");
INSERT INTO english_lemma VALUES ("n#00626011","n","war","N");
INSERT INTO english_lemma VALUES ("n#00626011","n","warfare","N");
INSERT INTO english_lemma VALUES ("n#00626813","n","air_raid","N");
INSERT INTO english_lemma VALUES ("n#00626813","n","air_attack","N");
INSERT INTO english_lemma VALUES ("n#00626926","n","ground_attack","N");
INSERT INTO english_lemma VALUES ("n#00627012","n","assault","N");
INSERT INTO english_lemma VALUES ("n#00627161","n","storm","N");
INSERT INTO english_lemma VALUES ("n#00627257","n","charge","N");
INSERT INTO english_lemma VALUES ("n#00627452","n","banzai_attack","N");
INSERT INTO english_lemma VALUES ("n#00627452","n","banzai_charge","N");
INSERT INTO english_lemma VALUES ("n#00627649","n","diversion","N");
INSERT INTO english_lemma VALUES ("n#00627649","n","diversionary_attack","N");
INSERT INTO english_lemma VALUES ("n#00627831","n","penetration","N");
INSERT INTO english_lemma VALUES ("n#00627831","n","incursion","N");
INSERT INTO english_lemma VALUES ("n#00628019","n","blitz","N");
INSERT INTO english_lemma VALUES ("n#00628140","n","breakthrough","N");
INSERT INTO english_lemma VALUES ("n#00628256","n","safety_blitz","N");
INSERT INTO english_lemma VALUES ("n#00628256","n","linebacker_blitzing","N");
INSERT INTO english_lemma VALUES ("n#00628256","n","blitz","N");
INSERT INTO english_lemma VALUES ("n#00628413","n","mousetrap","N");
INSERT INTO english_lemma VALUES ("n#00628413","n","trap_play","N");
INSERT INTO english_lemma VALUES ("n#00628646","n","invasion","N");
INSERT INTO english_lemma VALUES ("n#00628795","n","infiltration","N");
INSERT INTO english_lemma VALUES ("n#00628970","n","foray","N");
INSERT INTO english_lemma VALUES ("n#00628970","n","raid","N");
INSERT INTO english_lemma VALUES ("n#00628970","n","maraud","N");
INSERT INTO english_lemma VALUES ("n#00629095","n","inroad","N");
INSERT INTO english_lemma VALUES ("n#00629177","n","swoop","N");
INSERT INTO english_lemma VALUES ("n#00629246","n","strike","N");
INSERT INTO english_lemma VALUES ("n#00629424","n","counterattack","N");
INSERT INTO english_lemma VALUES ("n#00629424","n","countermove","N");
INSERT INTO english_lemma VALUES ("n#00629628","n","bombing","N");
INSERT INTO english_lemma VALUES ("n#00629628","n","bombardment","N");
INSERT INTO english_lemma VALUES ("n#00629741","n","bombing_run","N");
INSERT INTO english_lemma VALUES ("n#00629970","n","dive-bombing","N");
INSERT INTO english_lemma VALUES ("n#00630119","n","loft_bombing","N");
INSERT INTO english_lemma VALUES ("n#00630119","n","toss_bombing","N");
INSERT INTO english_lemma VALUES ("n#00630328","n","over-the-shoulder_bombing","N");
INSERT INTO english_lemma VALUES ("n#00630513","n","offense","N");
INSERT INTO english_lemma VALUES ("n#00630513","n","offence","N");
INSERT INTO english_lemma VALUES ("n#00630513","n","offensive","N");
INSERT INTO english_lemma VALUES ("n#00630658","n","counteroffensive","N");
INSERT INTO english_lemma VALUES ("n#00630852","n","rollback","N");
INSERT INTO english_lemma VALUES ("n#00630852","n","push_back","N");
INSERT INTO english_lemma VALUES ("n#00630959","n","amphibious_operation","N");
INSERT INTO english_lemma VALUES ("n#00631128","n","amphibious_assault","N");
INSERT INTO english_lemma VALUES ("n#00631461","n","information_gathering","N");
INSERT INTO english_lemma VALUES ("n#00631580","n","intelligence","N");
INSERT INTO english_lemma VALUES ("n#00631580","n","intelligence_activity","N");
INSERT INTO english_lemma VALUES ("n#00631580","n","intelligence_operation","N");
INSERT INTO english_lemma VALUES ("n#00631903","n","current_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632097","n","tactical_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632097","n","combat_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632286","n","terrain_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632429","n","strategic_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632602","n","signals_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632602","n","SIGINT","N");
INSERT INTO english_lemma VALUES ("n#00632852","n","electronics_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00632852","n","ELINT","N");
INSERT INTO english_lemma VALUES ("n#00633056","n","communications_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00633056","n","COMINT","N");
INSERT INTO english_lemma VALUES ("n#00633251","n","telemetry_intelligence","N");
INSERT INTO english_lemma VALUES ("n#00633251","n","TELINT","N");
INSERT INTO english_lemma VALUES ("n#00633420","n","clandestine_operation","N");
INSERT INTO english_lemma VALUES ("n#00633562","n","covert_operation","N");
INSERT INTO english_lemma VALUES ("n#00633706","n","overt_operation","N");
INSERT INTO english_lemma VALUES ("n#00633825","n","reconnaissance","N");
INSERT INTO english_lemma VALUES ("n#00634085","n","recce","N");
INSERT INTO english_lemma VALUES ("n#00634085","n","recco","N");
INSERT INTO english_lemma VALUES ("n#00634085","n","reccy","N");
INSERT INTO english_lemma VALUES ("n#00634183","n","scouting","N");
INSERT INTO english_lemma VALUES ("n#00634183","n","exploratory_survey","N");
INSERT INTO english_lemma VALUES ("n#00634183","n","reconnoitering","N");
INSERT INTO english_lemma VALUES ("n#00634314","n","air_reconnaissance","N");
INSERT INTO english_lemma VALUES ("n#00634474","n","reconnaissance_by_fire","N");
INSERT INTO english_lemma VALUES ("n#00634704","n","reconnaissance_in_force","N");
INSERT INTO english_lemma VALUES ("n#00634879","n","electronic_reconnaissance","N");
INSERT INTO english_lemma VALUES ("n#00635074","n","counterintelligence","N");
INSERT INTO english_lemma VALUES ("n#00635443","n","countersubversion","N");
INSERT INTO english_lemma VALUES ("n#00635593","n","counter-sabotage","N");
INSERT INTO english_lemma VALUES ("n#00635718","n","fire","N");
INSERT INTO english_lemma VALUES ("n#00635718","n","firing","N");
INSERT INTO english_lemma VALUES ("n#00636447","n","cover","N");
INSERT INTO english_lemma VALUES ("n#00636447","n","covering_fire","N");
INSERT INTO english_lemma VALUES ("n#00636658","n","flak","N");
INSERT INTO english_lemma VALUES ("n#00636658","n","antiaircraft_fire","N");
INSERT INTO english_lemma VALUES ("n#00636753","n","barrage","N");
INSERT INTO english_lemma VALUES ("n#00636753","n","barrage_fire","N");
INSERT INTO english_lemma VALUES ("n#00636753","n","battery","N");
INSERT INTO english_lemma VALUES ("n#00636753","n","bombardment","N");
INSERT INTO english_lemma VALUES ("n#00636753","n","shelling","N");
INSERT INTO english_lemma VALUES ("n#00636999","n","broadside","N");
INSERT INTO english_lemma VALUES ("n#00637131","n","fusillade","N");
INSERT INTO english_lemma VALUES ("n#00637131","n","salvo","N");
INSERT INTO english_lemma VALUES ("n#00637131","n","volley","N");
INSERT INTO english_lemma VALUES ("n#00637131","n","burst","N");
INSERT INTO english_lemma VALUES ("n#00637313","n","call_fire","N");
INSERT INTO english_lemma VALUES ("n#00637453","n","supporting_fire","N");
INSERT INTO english_lemma VALUES ("n#00637641","n","close_supporting_fire","N");
INSERT INTO english_lemma VALUES ("n#00637838","n","deep_supporting_fire","N");
INSERT INTO english_lemma VALUES ("n#00638098","n","direct_supporting_fire","N");
INSERT INTO english_lemma VALUES ("n#00638296","n","concentrated_fire","N");
INSERT INTO english_lemma VALUES ("n#00638296","n","massed_fire","N");
INSERT INTO english_lemma VALUES ("n#00638486","n","counterfire","N");
INSERT INTO english_lemma VALUES ("n#00638650","n","counterbattery_fire","N");
INSERT INTO english_lemma VALUES ("n#00638784","n","counterbombardment","N");
INSERT INTO english_lemma VALUES ("n#00638908","n","countermortar_fire","N");
INSERT INTO english_lemma VALUES ("n#00639032","n","counterpreparation_fire","N");
INSERT INTO english_lemma VALUES ("n#00639187","n","crossfire","N");
INSERT INTO english_lemma VALUES ("n#00639303","n","destruction_fire","N");
INSERT INTO english_lemma VALUES ("n#00639432","n","direct_fire","N");
INSERT INTO english_lemma VALUES ("n#00639556","n","distributed_fire","N");
INSERT INTO english_lemma VALUES ("n#00639676","n","grazing_fire","N");
INSERT INTO english_lemma VALUES ("n#00639848","n","harassing_fire","N");
INSERT INTO english_lemma VALUES ("n#00640008","n","indirect_fire","N");
INSERT INTO english_lemma VALUES ("n#00640154","n","interdiction_fire","N");
INSERT INTO english_lemma VALUES ("n#00640284","n","neutralization_fire","N");
INSERT INTO english_lemma VALUES ("n#00640426","n","observed_fire","N");
INSERT INTO english_lemma VALUES ("n#00640614","n","preparation_fire","N");
INSERT INTO english_lemma VALUES ("n#00640733","n","radar_fire","N");
INSERT INTO english_lemma VALUES ("n#00640843","n","radiocarbon_dating","N");
INSERT INTO english_lemma VALUES ("n#00640843","n","carbon_dating","N");
INSERT INTO english_lemma VALUES ("n#00640843","n","carbon-14_dating","N");
INSERT INTO english_lemma VALUES ("n#00641062","n","registration_fire","N");
INSERT INTO english_lemma VALUES ("n#00641211","n","scheduled_fire","N");
INSERT INTO english_lemma VALUES ("n#00641322","n","scouring","N");
INSERT INTO english_lemma VALUES ("n#00641467","n","searching_fire","N");
INSERT INTO english_lemma VALUES ("n#00641603","n","suppressive_fire","N");
INSERT INTO english_lemma VALUES ("n#00641780","n","unobserved_fire","N");
INSERT INTO english_lemma VALUES ("n#00641908","n","artillery_fire","N");
INSERT INTO english_lemma VALUES ("n#00641908","n","cannon_fire","N");
INSERT INTO english_lemma VALUES ("n#00642082","n","cannonade","N");
INSERT INTO english_lemma VALUES ("n#00642082","n","drumfire","N");
INSERT INTO english_lemma VALUES ("n#00642186","n","high-angle_fire","N");
INSERT INTO english_lemma VALUES ("n#00642328","n","mortar_fire","N");
INSERT INTO english_lemma VALUES ("n#00642422","n","zone_fire","N");
INSERT INTO english_lemma VALUES ("n#00642567","n","electronic_countermeasures","N");
INSERT INTO english_lemma VALUES ("n#00642567","n","ECM","N");
INSERT INTO english_lemma VALUES ("n#00642789","n","electronic_counter-countermeasures","N");
INSERT INTO english_lemma VALUES ("n#00642789","n","ECCM","N");
INSERT INTO english_lemma VALUES ("n#00643021","n","electronic_warfare-support_measures","N");
INSERT INTO english_lemma VALUES ("n#00643021","n","ESM","N");
INSERT INTO english_lemma VALUES ("n#00643288","n","electromagnetic_intrusion","N");
INSERT INTO english_lemma VALUES ("n#00643489","n","germ_warfare","N");
INSERT INTO english_lemma VALUES ("n#00643489","n","bacteriological_warfare","N");
INSERT INTO english_lemma VALUES ("n#00643613","n","jihad","N");
INSERT INTO english_lemma VALUES ("n#00643613","n","jehad","N");
INSERT INTO english_lemma VALUES ("n#00643714","n","world_war","N");
INSERT INTO english_lemma VALUES ("n#00643864","n","measurement","N");
INSERT INTO english_lemma VALUES ("n#00643864","n","measuring","N");
INSERT INTO english_lemma VALUES ("n#00643864","n","measure","N");
INSERT INTO english_lemma VALUES ("n#00643864","n","mensuration","N");
INSERT INTO english_lemma VALUES ("n#00644524","n","acidimetry","N");
INSERT INTO english_lemma VALUES ("n#00644625","n","actinometry","N");
INSERT INTO english_lemma VALUES ("n#00644750","n","algometry","N");
INSERT INTO english_lemma VALUES ("n#00644847","n","alkalimetry","N");
INSERT INTO english_lemma VALUES ("n#00644985","n","anemography","N");
INSERT INTO english_lemma VALUES ("n#00645079","n","anemometry","N");
INSERT INTO english_lemma VALUES ("n#00645170","n","angulation","N");
INSERT INTO english_lemma VALUES ("n#00645260","n","anthropometry","N");
INSERT INTO english_lemma VALUES ("n#00645388","n","arterial_blood_gases","N");
INSERT INTO english_lemma VALUES ("n#00645602","n","audiometry","N");
INSERT INTO english_lemma VALUES ("n#00645691","n","bathymetry","N");
INSERT INTO english_lemma VALUES ("n#00645691","n","plumbing","N");
INSERT INTO english_lemma VALUES ("n#00645793","n","calibration","N");
INSERT INTO english_lemma VALUES ("n#00645793","n","standardization","N");
INSERT INTO english_lemma VALUES ("n#00645793","n","standardisation","N");
INSERT INTO english_lemma VALUES ("n#00646064","n","tuning","N");
INSERT INTO english_lemma VALUES ("n#00646207","n","adjustment","N");
INSERT INTO english_lemma VALUES ("n#00646207","n","registration","N");
INSERT INTO english_lemma VALUES ("n#00646207","n","readjustment","N");
INSERT INTO english_lemma VALUES ("n#00646398","n","tune-up","N");
INSERT INTO english_lemma VALUES ("n#00646508","n","synchronization","N");
INSERT INTO english_lemma VALUES ("n#00646508","n","synchronisation","N");
INSERT INTO english_lemma VALUES ("n#00646508","n","synchronizing","N");
INSERT INTO english_lemma VALUES ("n#00646508","n","synchronising","N");
INSERT INTO english_lemma VALUES ("n#00646683","n","alignment","N");
INSERT INTO english_lemma VALUES ("n#00646855","n","camber","N");
INSERT INTO english_lemma VALUES ("n#00647000","n","toe-in","N");
INSERT INTO english_lemma VALUES ("n#00647151","n","calorimetry","N");
INSERT INTO english_lemma VALUES ("n#00647242","n","densitometry","N");
INSERT INTO english_lemma VALUES ("n#00647399","n","hydrometry","N");
INSERT INTO english_lemma VALUES ("n#00647399","n","gravimetry","N");
INSERT INTO english_lemma VALUES ("n#00647504","n","mental_measurement","N");
INSERT INTO english_lemma VALUES ("n#00647699","n","observation","N");
INSERT INTO english_lemma VALUES ("n#00647820","n","quantification","N");
INSERT INTO english_lemma VALUES ("n#00647961","n","gradation","N");
INSERT INTO english_lemma VALUES ("n#00647961","n","graduation","N");
INSERT INTO english_lemma VALUES ("n#00648078","n","shading","N");
INSERT INTO english_lemma VALUES ("n#00648078","n","blending","N");
INSERT INTO english_lemma VALUES ("n#00648214","n","divergence","N");
INSERT INTO english_lemma VALUES ("n#00648353","n","reading","N");
INSERT INTO english_lemma VALUES ("n#00648353","n","meter_reading","N");
INSERT INTO english_lemma VALUES ("n#00648528","n","sounding","N");
INSERT INTO english_lemma VALUES ("n#00648649","n","sound_ranging","N");
INSERT INTO english_lemma VALUES ("n#00648833","n","scaling","N");
INSERT INTO english_lemma VALUES ("n#00648968","n","scalage","N");
INSERT INTO english_lemma VALUES ("n#00649075","n","scalage","N");
INSERT INTO english_lemma VALUES ("n#00649172","n","electromyography","N");
INSERT INTO english_lemma VALUES ("n#00649306","n","mammography","N");
INSERT INTO english_lemma VALUES ("n#00649431","n","mammothermography","N");
INSERT INTO english_lemma VALUES ("n#00649604","n","test","N");
INSERT INTO english_lemma VALUES ("n#00649604","n","mental_test","N");
INSERT INTO english_lemma VALUES ("n#00649604","n","mental_testing","N");
INSERT INTO english_lemma VALUES ("n#00649604","n","psychometric_test","N");
INSERT INTO english_lemma VALUES ("n#00649895","n","intelligence_test","N");
INSERT INTO english_lemma VALUES ("n#00649895","n","IQ_test","N");
INSERT INTO english_lemma VALUES ("n#00650115","n","Stanford-Binet_test","N");
INSERT INTO english_lemma VALUES ("n#00650214","n","Binet-Simon_scale","N");
INSERT INTO english_lemma VALUES ("n#00650305","n","sub-test","N");
INSERT INTO english_lemma VALUES ("n#00650412","n","organization","N");
INSERT INTO english_lemma VALUES ("n#00650412","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#00650412","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#00650778","n","orchestration","N");
INSERT INTO english_lemma VALUES ("n#00650960","n","randomization","N");
INSERT INTO english_lemma VALUES ("n#00650960","n","randomisation","N");
INSERT INTO english_lemma VALUES ("n#00651114","n","systematization","N");
INSERT INTO english_lemma VALUES ("n#00651114","n","systematisation","N");
INSERT INTO english_lemma VALUES ("n#00651114","n","rationalization","N");
INSERT INTO english_lemma VALUES ("n#00651114","n","rationalisation","N");
INSERT INTO english_lemma VALUES ("n#00651289","n","codification","N");
INSERT INTO english_lemma VALUES ("n#00651401","n","formalization","N");
INSERT INTO english_lemma VALUES ("n#00651401","n","formalisation","N");
INSERT INTO english_lemma VALUES ("n#00651563","n","order","N");
INSERT INTO english_lemma VALUES ("n#00651563","n","ordering","N");
INSERT INTO english_lemma VALUES ("n#00651792","n","rank_order","N");
INSERT INTO english_lemma VALUES ("n#00651881","n","scaling","N");
INSERT INTO english_lemma VALUES ("n#00651881","n","grading","N");
INSERT INTO english_lemma VALUES ("n#00651987","n","succession","N");
INSERT INTO english_lemma VALUES ("n#00651987","n","sequence","N");
INSERT INTO english_lemma VALUES ("n#00652141","n","alternation","N");
INSERT INTO english_lemma VALUES ("n#00652266","n","layout","N");
INSERT INTO english_lemma VALUES ("n#00652375","n","alphabetization","N");
INSERT INTO english_lemma VALUES ("n#00652375","n","alphabetisation","N");
INSERT INTO english_lemma VALUES ("n#00652495","n","listing","N");
INSERT INTO english_lemma VALUES ("n#00652495","n","itemization","N");
INSERT INTO english_lemma VALUES ("n#00652495","n","itemisation","N");
INSERT INTO english_lemma VALUES ("n#00652628","n","inventory","N");
INSERT INTO english_lemma VALUES ("n#00652628","n","inventorying","N");
INSERT INTO english_lemma VALUES ("n#00652628","n","stocktaking","N");
INSERT INTO english_lemma VALUES ("n#00652802","n","roll_call","N");
INSERT INTO english_lemma VALUES ("n#00652949","n","mail_call","N");
INSERT INTO english_lemma VALUES ("n#00653044","n","muster_call","N");
INSERT INTO english_lemma VALUES ("n#00653157","n","attendance_check","N");
INSERT INTO english_lemma VALUES ("n#00653260","n","grouping","N");
INSERT INTO english_lemma VALUES ("n#00653454","n","phrasing","N");
INSERT INTO english_lemma VALUES ("n#00653558","n","categorization","N");
INSERT INTO english_lemma VALUES ("n#00653558","n","categorisation","N");
INSERT INTO english_lemma VALUES ("n#00653558","n","classification","N");
INSERT INTO english_lemma VALUES ("n#00653772","n","indexing","N");
INSERT INTO english_lemma VALUES ("n#00653914","n","reclassification","N");
INSERT INTO english_lemma VALUES ("n#00654032","n","stratification","N");
INSERT INTO english_lemma VALUES ("n#00654162","n","taxonomy","N");
INSERT INTO english_lemma VALUES ("n#00654309","n","collection","N");
INSERT INTO english_lemma VALUES ("n#00654309","n","collecting","N");
INSERT INTO english_lemma VALUES ("n#00654309","n","assembling","N");
INSERT INTO english_lemma VALUES ("n#00654611","n","collation","N");
INSERT INTO english_lemma VALUES ("n#00654717","n","compilation","N");
INSERT INTO english_lemma VALUES ("n#00654717","n","compiling","N");
INSERT INTO english_lemma VALUES ("n#00654904","n","gather","N");
INSERT INTO english_lemma VALUES ("n#00654904","n","gathering","N");
INSERT INTO english_lemma VALUES ("n#00655017","n","harvest","N");
INSERT INTO english_lemma VALUES ("n#00655017","n","harvesting","N");
INSERT INTO english_lemma VALUES ("n#00655017","n","harvest_home","N");
INSERT INTO english_lemma VALUES ("n#00655148","n","haying","N");
INSERT INTO english_lemma VALUES ("n#00655222","n","bottle_collection","N");
INSERT INTO english_lemma VALUES ("n#00655351","n","coin_collection","N");
INSERT INTO english_lemma VALUES ("n#00655452","n","conchology","N");
INSERT INTO english_lemma VALUES ("n#00655452","n","shell_collecting","N");
INSERT INTO english_lemma VALUES ("n#00655570","n","garbage_collection","N");
INSERT INTO english_lemma VALUES ("n#00655570","n","garbage_pickup","N");
INSERT INTO english_lemma VALUES ("n#00655570","n","trash_collection","N");
INSERT INTO english_lemma VALUES ("n#00655570","n","trash_pickup","N");
INSERT INTO english_lemma VALUES ("n#00655723","n","numismatics","N");
INSERT INTO english_lemma VALUES ("n#00655723","n","numismatology","N");
INSERT INTO english_lemma VALUES ("n#00655723","n","coin_collecting","N");
INSERT INTO english_lemma VALUES ("n#00655874","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#00656057","n","philately","N");
INSERT INTO english_lemma VALUES ("n#00656057","n","stamp_collecting","N");
INSERT INTO english_lemma VALUES ("n#00656057","n","stamp_collection","N");
INSERT INTO english_lemma VALUES ("n#00656211","n","aerophilately","N");
INSERT INTO english_lemma VALUES ("n#00656313","n","tax_collection","N");
INSERT INTO english_lemma VALUES ("n#00656397","n","sorting","N");
INSERT INTO english_lemma VALUES ("n#00656520","n","territorialization","N");
INSERT INTO english_lemma VALUES ("n#00656520","n","territorialisation","N");
INSERT INTO english_lemma VALUES ("n#00656642","n","triage","N");
INSERT INTO english_lemma VALUES ("n#00656795","n","support","N");
INSERT INTO english_lemma VALUES ("n#00656795","n","supporting","N");
INSERT INTO english_lemma VALUES ("n#00657055","n","shoring","N");
INSERT INTO english_lemma VALUES ("n#00657055","n","shoring_up","N");
INSERT INTO english_lemma VALUES ("n#00657055","n","propping_up","N");
INSERT INTO english_lemma VALUES ("n#00657170","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#00657170","n","dangling","N");
INSERT INTO english_lemma VALUES ("n#00657170","n","hanging","N");
INSERT INTO english_lemma VALUES ("n#00657384","n","continuance","N");
INSERT INTO english_lemma VALUES ("n#00657384","n","continuation","N");
INSERT INTO english_lemma VALUES ("n#00657628","n","prolongation","N");
INSERT INTO english_lemma VALUES ("n#00657628","n","protraction","N");
INSERT INTO english_lemma VALUES ("n#00657628","n","perpetuation","N");
INSERT INTO english_lemma VALUES ("n#00657628","n","lengthening","N");
INSERT INTO english_lemma VALUES ("n#00657820","n","repetition","N");
INSERT INTO english_lemma VALUES ("n#00657820","n","repeating","N");
INSERT INTO english_lemma VALUES ("n#00657981","n","iteration","N");
INSERT INTO english_lemma VALUES ("n#00657981","n","reiteration","N");
INSERT INTO english_lemma VALUES ("n#00658072","n","redundancy","N");
INSERT INTO english_lemma VALUES ("n#00658160","n","reduplication","N");
INSERT INTO english_lemma VALUES ("n#00658241","n","copying","N");
INSERT INTO english_lemma VALUES ("n#00658366","n","duplication","N");
INSERT INTO english_lemma VALUES ("n#00658366","n","duplicating","N");
INSERT INTO english_lemma VALUES ("n#00658528","n","reproduction","N");
INSERT INTO english_lemma VALUES ("n#00658528","n","replication","N");
INSERT INTO english_lemma VALUES ("n#00658659","n","replay","N");
INSERT INTO english_lemma VALUES ("n#00658659","n","action_replay","N");
INSERT INTO english_lemma VALUES ("n#00658830","n","sound_reproduction","N");
INSERT INTO english_lemma VALUES ("n#00658956","n","high_fidelity","N");
INSERT INTO english_lemma VALUES ("n#00658956","n","hi-fi","N");
INSERT INTO english_lemma VALUES ("n#00659096","n","headroom","N");
INSERT INTO english_lemma VALUES ("n#00659096","n","dynamic_headroom","N");
INSERT INTO english_lemma VALUES ("n#00659238","n","playback","N");
INSERT INTO english_lemma VALUES ("n#00659386","n","imitation","N");
INSERT INTO english_lemma VALUES ("n#00659498","n","emulation","N");
INSERT INTO english_lemma VALUES ("n#00659588","n","mimicry","N");
INSERT INTO english_lemma VALUES ("n#00659771","n","perseverance","N");
INSERT INTO english_lemma VALUES ("n#00659771","n","persistence","N");
INSERT INTO english_lemma VALUES ("n#00659771","n","perseveration","N");
INSERT INTO english_lemma VALUES ("n#00659882","n","abidance","N");
INSERT INTO english_lemma VALUES ("n#00659983","n","pursuance","N");
INSERT INTO english_lemma VALUES ("n#00659983","n","prosecution","N");
INSERT INTO english_lemma VALUES ("n#00660117","n","discontinuance","N");
INSERT INTO english_lemma VALUES ("n#00660117","n","discontinuation","N");
INSERT INTO english_lemma VALUES ("n#00660310","n","disfranchisement","N");
INSERT INTO english_lemma VALUES ("n#00660460","n","disinheritance","N");
INSERT INTO english_lemma VALUES ("n#00660588","n","procedure","N");
INSERT INTO english_lemma VALUES ("n#00660718","n","procedure","N");
INSERT INTO english_lemma VALUES ("n#00660718","n","process","N");
INSERT INTO english_lemma VALUES ("n#00661165","n","mapping","N");
INSERT INTO english_lemma VALUES ("n#00661165","n","chromosome_mapping","N");
INSERT INTO english_lemma VALUES ("n#00661296","n","operating_procedure","N");
INSERT INTO english_lemma VALUES ("n#00661453","n","standing_operating_procedure","N");
INSERT INTO english_lemma VALUES ("n#00661453","n","standard_operating_procedure","N");
INSERT INTO english_lemma VALUES ("n#00661453","n","SOP","N");
INSERT INTO english_lemma VALUES ("n#00661612","n","stiffening","N");
INSERT INTO english_lemma VALUES ("n#00661715","n","bureaucratic_procedure","N");
INSERT INTO english_lemma VALUES ("n#00661715","n","red_tape","N");
INSERT INTO english_lemma VALUES ("n#00661830","n","indirection","N");
INSERT INTO english_lemma VALUES ("n#00661955","n","rigmarole","N");
INSERT INTO english_lemma VALUES ("n#00661955","n","rigamarole","N");
INSERT INTO english_lemma VALUES ("n#00662121","n","routine","N");
INSERT INTO english_lemma VALUES ("n#00662121","n","modus_operandi","N");
INSERT INTO english_lemma VALUES ("n#00662272","n","rat_race","N");
INSERT INTO english_lemma VALUES ("n#00662383","n","rut","N");
INSERT INTO english_lemma VALUES ("n#00662383","n","groove","N");
INSERT INTO english_lemma VALUES ("n#00662536","n","ceremony","N");
INSERT INTO english_lemma VALUES ("n#00662816","n","ceremony","N");
INSERT INTO english_lemma VALUES ("n#00663027","n","groundbreaking","N");
INSERT INTO english_lemma VALUES ("n#00663027","n","groundbreaking_ceremony","N");
INSERT INTO english_lemma VALUES ("n#00663210","n","lustrum","N");
INSERT INTO english_lemma VALUES ("n#00663366","n","ritual","N");
INSERT INTO english_lemma VALUES ("n#00663366","n","rite","N");
INSERT INTO english_lemma VALUES ("n#00663517","n","religious_ceremony","N");
INSERT INTO english_lemma VALUES ("n#00663517","n","religious_ritual","N");
INSERT INTO english_lemma VALUES ("n#00663816","n","military_ceremony","N");
INSERT INTO english_lemma VALUES ("n#00663950","n","agape","N");
INSERT INTO english_lemma VALUES ("n#00663950","n","love_feast","N");
INSERT INTO english_lemma VALUES ("n#00664071","n","worship","N");
INSERT INTO english_lemma VALUES ("n#00664494","n","deification","N");
INSERT INTO english_lemma VALUES ("n#00664494","n","exaltation","N");
INSERT INTO english_lemma VALUES ("n#00664494","n","apotheosis","N");
INSERT INTO english_lemma VALUES ("n#00664626","n","ancestor_worship","N");
INSERT INTO english_lemma VALUES ("n#00664709","n","rite","N");
INSERT INTO english_lemma VALUES ("n#00664709","n","religious_rite","N");
INSERT INTO english_lemma VALUES ("n#00664956","n","vigil","N");
INSERT INTO english_lemma VALUES ("n#00664956","n","watch","N");
INSERT INTO english_lemma VALUES ("n#00665118","n","wake","N");
INSERT INTO english_lemma VALUES ("n#00665118","n","viewing","N");
INSERT INTO english_lemma VALUES ("n#00665268","n","agrypnia","N");
INSERT INTO english_lemma VALUES ("n#00665369","n","last_rites","N");
INSERT INTO english_lemma VALUES ("n#00665478","n","orgy","N");
INSERT INTO english_lemma VALUES ("n#00665650","n","popery","N");
INSERT INTO english_lemma VALUES ("n#00665779","n","ritual","N");
INSERT INTO english_lemma VALUES ("n#00665928","n","ritualism","N");
INSERT INTO english_lemma VALUES ("n#00666063","n","circumcision","N");
INSERT INTO english_lemma VALUES ("n#00666215","n","Berith","N");
INSERT INTO english_lemma VALUES ("n#00666215","n","Brith","N");
INSERT INTO english_lemma VALUES ("n#00666215","n","Bris","N");
INSERT INTO english_lemma VALUES ("n#00666314","n","nudism","N");
INSERT INTO english_lemma VALUES ("n#00666314","n","naturism","N");
INSERT INTO english_lemma VALUES ("n#00666456","n","transvestism","N");
INSERT INTO english_lemma VALUES ("n#00666456","n","transvestitism","N");
INSERT INTO english_lemma VALUES ("n#00666456","n","cross_dressing","N");
INSERT INTO english_lemma VALUES ("n#00666638","n","service","N");
INSERT INTO english_lemma VALUES ("n#00666638","n","religious_service","N");
INSERT INTO english_lemma VALUES ("n#00666638","n","divine_service","N");
INSERT INTO english_lemma VALUES ("n#00666912","n","church_service","N");
INSERT INTO english_lemma VALUES ("n#00666912","n","church","N");
INSERT INTO english_lemma VALUES ("n#00667041","n","prayer_meeting","N");
INSERT INTO english_lemma VALUES ("n#00667041","n","prayer_service","N");
INSERT INTO english_lemma VALUES ("n#00667173","n","chapel_service","N");
INSERT INTO english_lemma VALUES ("n#00667173","n","chapel","N");
INSERT INTO english_lemma VALUES ("n#00667300","n","liturgy","N");
INSERT INTO english_lemma VALUES ("n#00667425","n","Christian_liturgy","N");
INSERT INTO english_lemma VALUES ("n#00667538","n","office","N");
INSERT INTO english_lemma VALUES ("n#00667722","n","Divine_Office","N");
INSERT INTO english_lemma VALUES ("n#00667873","n","Little_Office","N");
INSERT INTO english_lemma VALUES ("n#00668028","n","vespers","N");
INSERT INTO english_lemma VALUES ("n#00668143","n","placebo","N");
INSERT INTO english_lemma VALUES ("n#00668254","n","watch_night","N");
INSERT INTO english_lemma VALUES ("n#00668363","n","sacrament","N");
INSERT INTO english_lemma VALUES ("n#00668619","n","Last_Supper","N");
INSERT INTO english_lemma VALUES ("n#00668619","n","Lord's_Supper","N");
INSERT INTO english_lemma VALUES ("n#00668782","n","Seder","N");
INSERT INTO english_lemma VALUES ("n#00668782","n","Passover_supper","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","Eucharist","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","sacrament_of_the_Eucharist","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","Holy_Sacrament","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","Liturgy","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","Eucharistic_liturgy","N");
INSERT INTO english_lemma VALUES ("n#00668949","n","Lord's_Supper","N");
INSERT INTO english_lemma VALUES ("n#00669219","n","Offertory","N");
INSERT INTO english_lemma VALUES ("n#00669358","n","Communion","N");
INSERT INTO english_lemma VALUES ("n#00669358","n","Holy_Communion","N");
INSERT INTO english_lemma VALUES ("n#00669528","n","intercommunion","N");
INSERT INTO english_lemma VALUES ("n#00669682","n","matrimony","N");
INSERT INTO english_lemma VALUES ("n#00669775","n","marriage","N");
INSERT INTO english_lemma VALUES ("n#00669775","n","wedding","N");
INSERT INTO english_lemma VALUES ("n#00669775","n","marriage_ceremony","N");
INSERT INTO english_lemma VALUES ("n#00670019","n","bridal","N");
INSERT INTO english_lemma VALUES ("n#00670019","n","espousal","N");
INSERT INTO english_lemma VALUES ("n#00670127","n","betrothal","N");
INSERT INTO english_lemma VALUES ("n#00670127","n","espousal","N");
INSERT INTO english_lemma VALUES ("n#00670234","n","civil_marriage","N");
INSERT INTO english_lemma VALUES ("n#00670367","n","love_match","N");
INSERT INTO english_lemma VALUES ("n#00670476","n","baptism","N");
INSERT INTO english_lemma VALUES ("n#00670732","n","affusion","N");
INSERT INTO english_lemma VALUES ("n#00670732","n","pouring","N");
INSERT INTO english_lemma VALUES ("n#00670856","n","aspersion","N");
INSERT INTO english_lemma VALUES ("n#00670856","n","sprinkling","N");
INSERT INTO english_lemma VALUES ("n#00670970","n","immersion","N");
INSERT INTO english_lemma VALUES ("n#00671096","n","christening","N");
INSERT INTO english_lemma VALUES ("n#00671188","n","confirmation","N");
INSERT INTO english_lemma VALUES ("n#00671322","n","confirmation","N");
INSERT INTO english_lemma VALUES ("n#00671567","n","penance","N");
INSERT INTO english_lemma VALUES ("n#00671737","n","confession","N");
INSERT INTO english_lemma VALUES ("n#00671953","n","shrift","N");
INSERT INTO english_lemma VALUES ("n#00672030","n","anointing_of_the_sick","N");
INSERT INTO english_lemma VALUES ("n#00672030","n","extreme_unction","N");
INSERT INTO english_lemma VALUES ("n#00672030","n","last_rites","N");
INSERT INTO english_lemma VALUES ("n#00672215","n","holy_orders","N");
INSERT INTO english_lemma VALUES ("n#00672319","n","sanctification","N");
INSERT INTO english_lemma VALUES ("n#00672486","n","beatification","N");
INSERT INTO english_lemma VALUES ("n#00672700","n","canonization","N");
INSERT INTO english_lemma VALUES ("n#00672700","n","canonisation","N");
INSERT INTO english_lemma VALUES ("n#00672889","n","consecration","N");
INSERT INTO english_lemma VALUES ("n#00673027","n","consecration","N");
INSERT INTO english_lemma VALUES ("n#00673157","n","Oblation","N");
INSERT INTO english_lemma VALUES ("n#00673157","n","religious_offering","N");
INSERT INTO english_lemma VALUES ("n#00673306","n","oblation","N");
INSERT INTO english_lemma VALUES ("n#00673306","n","offering","N");
INSERT INTO english_lemma VALUES ("n#00673464","n","unction","N");
INSERT INTO english_lemma VALUES ("n#00673464","n","inunction","N");
INSERT INTO english_lemma VALUES ("n#00673607","n","libation","N");
INSERT INTO english_lemma VALUES ("n#00673740","n","prayer","N");
INSERT INTO english_lemma VALUES ("n#00673740","n","supplication","N");
INSERT INTO english_lemma VALUES ("n#00673972","n","Agnus_Dei","N");
INSERT INTO english_lemma VALUES ("n#00674047","n","Mass","N");
INSERT INTO english_lemma VALUES ("n#00674244","n","High_Mass","N");
INSERT INTO english_lemma VALUES ("n#00674357","n","Low_Mass","N");
INSERT INTO english_lemma VALUES ("n#00674440","n","Requiem","N");
INSERT INTO english_lemma VALUES ("n#00674543","n","devotion","N");
INSERT INTO english_lemma VALUES ("n#00674722","n","stations_of_the_Cross","N");
INSERT INTO english_lemma VALUES ("n#00674885","n","blessing","N");
INSERT INTO english_lemma VALUES ("n#00674885","n","benediction","N");
INSERT INTO english_lemma VALUES ("n#00674994","n","idolization","N");
INSERT INTO english_lemma VALUES ("n#00674994","n","idolisation","N");
INSERT INTO english_lemma VALUES ("n#00675116","n","adoration","N");
INSERT INTO english_lemma VALUES ("n#00675116","n","latria","N");
INSERT INTO english_lemma VALUES ("n#00675207","n","idolatry","N");
INSERT INTO english_lemma VALUES ("n#00675207","n","idol_worship","N");
INSERT INTO english_lemma VALUES ("n#00675355","n","bardolatry","N");
INSERT INTO english_lemma VALUES ("n#00675446","n","iconolatry","N");
INSERT INTO english_lemma VALUES ("n#00675531","n","idolatry","N");
INSERT INTO english_lemma VALUES ("n#00675531","n","devotion","N");
INSERT INTO english_lemma VALUES ("n#00675531","n","veneration","N");
INSERT INTO english_lemma VALUES ("n#00675794","n","idiolatry","N");
INSERT INTO english_lemma VALUES ("n#00675794","n","autolatry","N");
INSERT INTO english_lemma VALUES ("n#00675794","n","self-worship","N");
INSERT INTO english_lemma VALUES ("n#00675896","n","bibliolatry","N");
INSERT INTO english_lemma VALUES ("n#00675896","n","Bible-worship","N");
INSERT INTO english_lemma VALUES ("n#00675990","n","verbolatry","N");
INSERT INTO english_lemma VALUES ("n#00675990","n","grammatolatry","N");
INSERT INTO english_lemma VALUES ("n#00675990","n","word-worship","N");
INSERT INTO english_lemma VALUES ("n#00676094","n","symbolatry","N");
INSERT INTO english_lemma VALUES ("n#00676094","n","symbololatry","N");
INSERT INTO english_lemma VALUES ("n#00676094","n","symbol-worship","N");
INSERT INTO english_lemma VALUES ("n#00676201","n","anthropolatry","N");
INSERT INTO english_lemma VALUES ("n#00676201","n","worship_of_man","N");
INSERT INTO english_lemma VALUES ("n#00676301","n","gyneolatry","N");
INSERT INTO english_lemma VALUES ("n#00676301","n","gynaeolatry","N");
INSERT INTO english_lemma VALUES ("n#00676301","n","woman-worship","N");
INSERT INTO english_lemma VALUES ("n#00676404","n","lordolatry","N");
INSERT INTO english_lemma VALUES ("n#00676507","n","thaumatolatry","N");
INSERT INTO english_lemma VALUES ("n#00676507","n","miracle-worship","N");
INSERT INTO english_lemma VALUES ("n#00676604","n","topolatry","N");
INSERT INTO english_lemma VALUES ("n#00676604","n","place-worship","N");
INSERT INTO english_lemma VALUES ("n#00676693","n","arborolatry","N");
INSERT INTO english_lemma VALUES ("n#00676693","n","tree-worship","N");
INSERT INTO english_lemma VALUES ("n#00676782","n","astrolatry","N");
INSERT INTO english_lemma VALUES ("n#00676782","n","worship_of_heavenly_bodies","N");
INSERT INTO english_lemma VALUES ("n#00676895","n","cosmolatry","N");
INSERT INTO english_lemma VALUES ("n#00676973","n","diabolatry","N");
INSERT INTO english_lemma VALUES ("n#00676973","n","demonolatry","N");
INSERT INTO english_lemma VALUES ("n#00676973","n","devil-worship","N");
INSERT INTO english_lemma VALUES ("n#00677077","n","pyrolatry","N");
INSERT INTO english_lemma VALUES ("n#00677077","n","fire-worship","N");
INSERT INTO english_lemma VALUES ("n#00677163","n","hagiolatry","N");
INSERT INTO english_lemma VALUES ("n#00677163","n","hierolatry","N");
INSERT INTO english_lemma VALUES ("n#00677163","n","worship_of_saints","N");
INSERT INTO english_lemma VALUES ("n#00677270","n","heliolatry","N");
INSERT INTO english_lemma VALUES ("n#00677270","n","sun-worship","N");
INSERT INTO english_lemma VALUES ("n#00677359","n","zoolatry","N");
INSERT INTO english_lemma VALUES ("n#00677359","n","animal-worship","N");
INSERT INTO english_lemma VALUES ("n#00677485","n","ichthyolatry","N");
INSERT INTO english_lemma VALUES ("n#00677485","n","fish-worship","N");
INSERT INTO english_lemma VALUES ("n#00677574","n","monolatry","N");
INSERT INTO english_lemma VALUES ("n#00677702","n","ophiolatry","N");
INSERT INTO english_lemma VALUES ("n#00677702","n","serpent-worship","N");
INSERT INTO english_lemma VALUES ("n#00677794","n","moon-worship","N");
INSERT INTO english_lemma VALUES ("n#00677794","n","selenolatry","N");
INSERT INTO english_lemma VALUES ("n#00677886","n","energizing","N");
INSERT INTO english_lemma VALUES ("n#00677886","n","activating","N");
INSERT INTO english_lemma VALUES ("n#00677886","n","activation","N");
INSERT INTO english_lemma VALUES ("n#00678057","n","electrification","N");
INSERT INTO english_lemma VALUES ("n#00678186","n","revival","N");
INSERT INTO english_lemma VALUES ("n#00678186","n","resurgence","N");
INSERT INTO english_lemma VALUES ("n#00678186","n","revitalization","N");
INSERT INTO english_lemma VALUES ("n#00678186","n","revitalisation","N");
INSERT INTO english_lemma VALUES ("n#00678186","n","revivification","N");
INSERT INTO english_lemma VALUES ("n#00678421","n","rebirth","N");
INSERT INTO english_lemma VALUES ("n#00678421","n","renaissance","N");
INSERT INTO english_lemma VALUES ("n#00678421","n","renascence","N");
INSERT INTO english_lemma VALUES ("n#00678537","n","regeneration","N");
INSERT INTO english_lemma VALUES ("n#00678641","n","resurrection","N");
INSERT INTO english_lemma VALUES ("n#00678772","n","resuscitation","N");
INSERT INTO english_lemma VALUES ("n#00678858","n","vivification","N");
INSERT INTO english_lemma VALUES ("n#00678858","n","vivifying","N");
INSERT INTO english_lemma VALUES ("n#00678858","n","invigoration","N");
INSERT INTO english_lemma VALUES ("n#00678858","n","animation","N");
INSERT INTO english_lemma VALUES ("n#00679011","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#00679124","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#00679287","n","repudiation","N");
INSERT INTO english_lemma VALUES ("n#00679287","n","debunking","N");
INSERT INTO english_lemma VALUES ("n#00679450","n","concealment","N");
INSERT INTO english_lemma VALUES ("n#00679450","n","concealing","N");
INSERT INTO english_lemma VALUES ("n#00679450","n","hiding","N");
INSERT INTO english_lemma VALUES ("n#00679450","n","secreting","N");
INSERT INTO english_lemma VALUES ("n#00679708","n","disguise","N");
INSERT INTO english_lemma VALUES ("n#00679708","n","camouflage","N");
INSERT INTO english_lemma VALUES ("n#00679881","n","mask","N");
INSERT INTO english_lemma VALUES ("n#00680055","n","cover","N");
INSERT INTO english_lemma VALUES ("n#00680055","n","covering","N");
INSERT INTO english_lemma VALUES ("n#00680055","n","screening","N");
INSERT INTO english_lemma VALUES ("n#00680055","n","masking","N");
INSERT INTO english_lemma VALUES ("n#00680272","n","cover-up","N");
INSERT INTO english_lemma VALUES ("n#00680392","n","burying","N");
INSERT INTO english_lemma VALUES ("n#00680392","n","burial","N");
INSERT INTO english_lemma VALUES ("n#00680510","n","reburying","N");
INSERT INTO english_lemma VALUES ("n#00680510","n","reburial","N");
INSERT INTO english_lemma VALUES ("n#00680601","n","stealth","N");
INSERT INTO english_lemma VALUES ("n#00680601","n","stealing","N");
INSERT INTO english_lemma VALUES ("n#00680704","n","money_laundering","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","location","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","locating","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","placement","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","position","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","positioning","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","emplacement","N");
INSERT INTO english_lemma VALUES ("n#00680814","n","situating","N");
INSERT INTO english_lemma VALUES ("n#00681146","n","juxtaposition","N");
INSERT INTO english_lemma VALUES ("n#00681250","n","interposition","N");
INSERT INTO english_lemma VALUES ("n#00681366","n","orientation","N");
INSERT INTO english_lemma VALUES ("n#00681444","n","planting","N");
INSERT INTO english_lemma VALUES ("n#00681584","n","implantation","N");
INSERT INTO english_lemma VALUES ("n#00681664","n","repositioning","N");
INSERT INTO english_lemma VALUES ("n#00681760","n","set","N");
INSERT INTO english_lemma VALUES ("n#00681884","n","fingering","N");
INSERT INTO english_lemma VALUES ("n#00682063","n","stay","N");
INSERT INTO english_lemma VALUES ("n#00682217","n","residency","N");
INSERT INTO english_lemma VALUES ("n#00682217","n","residence","N");
INSERT INTO english_lemma VALUES ("n#00682217","n","abidance","N");
INSERT INTO english_lemma VALUES ("n#00682362","n","lodging","N");
INSERT INTO english_lemma VALUES ("n#00682434","n","occupancy","N");
INSERT INTO english_lemma VALUES ("n#00682434","n","tenancy","N");
INSERT INTO english_lemma VALUES ("n#00682554","n","inhabitancy","N");
INSERT INTO english_lemma VALUES ("n#00682554","n","inhabitation","N");
INSERT INTO english_lemma VALUES ("n#00682554","n","habitation","N");
INSERT INTO english_lemma VALUES ("n#00682697","n","cohabitation","N");
INSERT INTO english_lemma VALUES ("n#00682697","n","living_together","N");
INSERT INTO english_lemma VALUES ("n#00682820","n","concubinage","N");
INSERT INTO english_lemma VALUES ("n#00682920","n","camping","N");
INSERT INTO english_lemma VALUES ("n#00682920","n","encampment","N");
INSERT INTO english_lemma VALUES ("n#00682920","n","bivouacking","N");
INSERT INTO english_lemma VALUES ("n#00682920","n","tenting","N");
INSERT INTO english_lemma VALUES ("n#00683061","n","sojourn","N");
INSERT INTO english_lemma VALUES ("n#00683152","n","visit","N");
INSERT INTO english_lemma VALUES ("n#00683261","n","call","N");
INSERT INTO english_lemma VALUES ("n#00683485","n","round","N");
INSERT INTO english_lemma VALUES ("n#00683732","n","call","N");
INSERT INTO english_lemma VALUES ("n#00683875","n","visiting","N");
INSERT INTO english_lemma VALUES ("n#00684012","n","stop","N");
INSERT INTO english_lemma VALUES ("n#00684012","n","stopover","N");
INSERT INTO english_lemma VALUES ("n#00684012","n","layover","N");
INSERT INTO english_lemma VALUES ("n#00684206","n","night-stop","N");
INSERT INTO english_lemma VALUES ("n#00684297","n","stand","N");
INSERT INTO english_lemma VALUES ("n#00684444","n","provision","N");
INSERT INTO english_lemma VALUES ("n#00684444","n","providing","N");
INSERT INTO english_lemma VALUES ("n#00684444","n","supply","N");
INSERT INTO english_lemma VALUES ("n#00684444","n","supplying","N");
INSERT INTO english_lemma VALUES ("n#00684743","n","irrigation","N");
INSERT INTO english_lemma VALUES ("n#00684853","n","feeding","N");
INSERT INTO english_lemma VALUES ("n#00684853","n","nourishing","N");
INSERT INTO english_lemma VALUES ("n#00684853","n","alimentation","N");
INSERT INTO english_lemma VALUES ("n#00685030","n","nursing","N");
INSERT INTO english_lemma VALUES ("n#00685108","n","overfeeding","N");
INSERT INTO english_lemma VALUES ("n#00685183","n","spoonfeeding","N");
INSERT INTO english_lemma VALUES ("n#00685282","n","fueling","N");
INSERT INTO english_lemma VALUES ("n#00685282","n","refueling","N");
INSERT INTO english_lemma VALUES ("n#00685391","n","health_care_delivery","N");
INSERT INTO english_lemma VALUES ("n#00685391","n","care_delivery","N");
INSERT INTO english_lemma VALUES ("n#00685503","n","issue","N");
INSERT INTO english_lemma VALUES ("n#00685503","n","issuing","N");
INSERT INTO english_lemma VALUES ("n#00685503","n","issuance","N");
INSERT INTO english_lemma VALUES ("n#00685734","n","stock_issue","N");
INSERT INTO english_lemma VALUES ("n#00685930","n","logistics","N");
INSERT INTO english_lemma VALUES ("n#00686073","n","purveyance","N");
INSERT INTO english_lemma VALUES ("n#00686160","n","stocking","N");
INSERT INTO english_lemma VALUES ("n#00686316","n","subvention","N");
INSERT INTO english_lemma VALUES ("n#00686428","n","demand","N");
INSERT INTO english_lemma VALUES ("n#00686585","n","exaction","N");
INSERT INTO english_lemma VALUES ("n#00686770","n","extortion","N");
INSERT INTO english_lemma VALUES ("n#00686953","n","claim","N");
INSERT INTO english_lemma VALUES ("n#00687126","n","insurance_claim","N");
INSERT INTO english_lemma VALUES ("n#00687245","n","drain","N");
INSERT INTO english_lemma VALUES ("n#00687376","n","brain_drain","N");
INSERT INTO english_lemma VALUES ("n#00687491","n","inactivity","N");
INSERT INTO english_lemma VALUES ("n#00687670","n","pause","N");
INSERT INTO english_lemma VALUES ("n#00687814","n","respite","N");
INSERT INTO english_lemma VALUES ("n#00687814","n","recess","N");
INSERT INTO english_lemma VALUES ("n#00687814","n","break","N");
INSERT INTO english_lemma VALUES ("n#00687814","n","time_out","N");
INSERT INTO english_lemma VALUES ("n#00687997","n","hesitation","N");
INSERT INTO english_lemma VALUES ("n#00687997","n","waver","N");
INSERT INTO english_lemma VALUES ("n#00687997","n","falter","N");
INSERT INTO english_lemma VALUES ("n#00687997","n","faltering","N");
INSERT INTO english_lemma VALUES ("n#00688153","n","intermission","N");
INSERT INTO english_lemma VALUES ("n#00688254","n","freeze","N");
INSERT INTO english_lemma VALUES ("n#00688254","n","halt","N");
INSERT INTO english_lemma VALUES ("n#00688424","n","wait","N");
INSERT INTO english_lemma VALUES ("n#00688424","n","waiting","N");
INSERT INTO english_lemma VALUES ("n#00688597","n","ease","N");
INSERT INTO english_lemma VALUES ("n#00688597","n","rest","N");
INSERT INTO english_lemma VALUES ("n#00688597","n","repose","N");
INSERT INTO english_lemma VALUES ("n#00688597","n","relaxation","N");
INSERT INTO english_lemma VALUES ("n#00688827","n","lie-in","N");
INSERT INTO english_lemma VALUES ("n#00688923","n","quiescence","N");
INSERT INTO english_lemma VALUES ("n#00688923","n","quiescency","N");
INSERT INTO english_lemma VALUES ("n#00688923","n","dormancy","N");
INSERT INTO english_lemma VALUES ("n#00688923","n","sleeping","N");
INSERT INTO english_lemma VALUES ("n#00689063","n","vegetation","N");
INSERT INTO english_lemma VALUES ("n#00689161","n","leisure","N");
INSERT INTO english_lemma VALUES ("n#00689316","n","idleness","N");
INSERT INTO english_lemma VALUES ("n#00689316","n","idling","N");
INSERT INTO english_lemma VALUES ("n#00689316","n","loafing","N");
INSERT INTO english_lemma VALUES ("n#00689428","n","dolce_far_niente","N");
INSERT INTO english_lemma VALUES ("n#00689508","n","free_time","N");
INSERT INTO english_lemma VALUES ("n#00689508","n","spare_time","N");
INSERT INTO english_lemma VALUES ("n#00689615","n","vacationing","N");
INSERT INTO english_lemma VALUES ("n#00689737","n","busman's_holiday","N");
INSERT INTO english_lemma VALUES ("n#00689853","n","caravanning","N");
INSERT INTO english_lemma VALUES ("n#00689955","n","delay","N");
INSERT INTO english_lemma VALUES ("n#00689955","n","holdup","N");
INSERT INTO english_lemma VALUES ("n#00689955","n","detention","N");
INSERT INTO english_lemma VALUES ("n#00690191","n","demurrage","N");
INSERT INTO english_lemma VALUES ("n#00690335","n","postponement","N");
INSERT INTO english_lemma VALUES ("n#00690335","n","deferment","N");
INSERT INTO english_lemma VALUES ("n#00690335","n","deferral","N");
INSERT INTO english_lemma VALUES ("n#00690488","n","adjournment","N");
INSERT INTO english_lemma VALUES ("n#00690592","n","prorogation","N");
INSERT INTO english_lemma VALUES ("n#00690722","n","procrastination","N");
INSERT INTO english_lemma VALUES ("n#00690722","n","cunctation","N");
INSERT INTO english_lemma VALUES ("n#00690722","n","shillyshally","N");
INSERT INTO english_lemma VALUES ("n#00690838","n","slowdown","N");
INSERT INTO english_lemma VALUES ("n#00690838","n","lag","N");
INSERT INTO english_lemma VALUES ("n#00690838","n","retardation","N");
INSERT INTO english_lemma VALUES ("n#00690954","n","dalliance","N");
INSERT INTO english_lemma VALUES ("n#00690954","n","dawdling","N");
INSERT INTO english_lemma VALUES ("n#00690954","n","trifling","N");
INSERT INTO english_lemma VALUES ("n#00690954","n","wasting_time","N");
INSERT INTO english_lemma VALUES ("n#00691100","n","filibuster","N");
INSERT INTO english_lemma VALUES ("n#00691229","n","interjection","N");
INSERT INTO english_lemma VALUES ("n#00691229","n","interposition","N");
INSERT INTO english_lemma VALUES ("n#00691229","n","interpolation","N");
INSERT INTO english_lemma VALUES ("n#00691355","n","tarrying","N");
INSERT INTO english_lemma VALUES ("n#00691355","n","tarriance","N");
INSERT INTO english_lemma VALUES ("n#00691355","n","lingering","N");
INSERT INTO english_lemma VALUES ("n#00691454","n","breaking_off","N");
INSERT INTO english_lemma VALUES ("n#00691454","n","abruption","N");
INSERT INTO english_lemma VALUES ("n#00691561","n","heckling","N");
INSERT INTO english_lemma VALUES ("n#00691561","n","barracking","N");
INSERT INTO english_lemma VALUES ("n#00691683","n","abstinence","N");
INSERT INTO english_lemma VALUES ("n#00691886","n","chastity","N");
INSERT INTO english_lemma VALUES ("n#00691886","n","celibacy","N");
INSERT INTO english_lemma VALUES ("n#00691886","n","sexual_abstention","N");
INSERT INTO english_lemma VALUES ("n#00692004","n","self-denial","N");
INSERT INTO english_lemma VALUES ("n#00692004","n","self-discipline","N");
INSERT INTO english_lemma VALUES ("n#00692004","n","self-control","N");
INSERT INTO english_lemma VALUES ("n#00692149","n","sobriety","N");
INSERT INTO english_lemma VALUES ("n#00692149","n","temperance","N");
INSERT INTO english_lemma VALUES ("n#00692239","n","teetotaling","N");
INSERT INTO english_lemma VALUES ("n#00692239","n","teetotalism","N");
INSERT INTO english_lemma VALUES ("n#00692334","n","fast","N");
INSERT INTO english_lemma VALUES ("n#00692334","n","fasting","N");
INSERT INTO english_lemma VALUES ("n#00692451","n","hunger_strike","N");
INSERT INTO english_lemma VALUES ("n#00692553","n","diet","N");
INSERT INTO english_lemma VALUES ("n#00692553","n","dieting","N");
INSERT INTO english_lemma VALUES ("n#00692690","n","traffic_control","N");
INSERT INTO english_lemma VALUES ("n#00692824","n","point_duty","N");
INSERT INTO english_lemma VALUES ("n#00692957","n","inhibition","N");
INSERT INTO english_lemma VALUES ("n#00692957","n","suppression","N");
INSERT INTO english_lemma VALUES ("n#00693087","n","tolerance","N");
INSERT INTO english_lemma VALUES ("n#00693192","n","lenience","N");
INSERT INTO english_lemma VALUES ("n#00693192","n","leniency","N");
INSERT INTO english_lemma VALUES ("n#00693354","n","clemency","N");
INSERT INTO english_lemma VALUES ("n#00693354","n","mercifulness","N");
INSERT INTO english_lemma VALUES ("n#00693354","n","mercy","N");
INSERT INTO english_lemma VALUES ("n#00693635","n","pleasure","N");
INSERT INTO english_lemma VALUES ("n#00693756","n","enjoyment","N");
INSERT INTO english_lemma VALUES ("n#00693756","n","delectation","N");
INSERT INTO english_lemma VALUES ("n#00693866","n","laughter","N");
INSERT INTO english_lemma VALUES ("n#00694042","n","satisfaction","N");
INSERT INTO english_lemma VALUES ("n#00694042","n","satisfying","N");
INSERT INTO english_lemma VALUES ("n#00694234","n","gratification","N");
INSERT INTO english_lemma VALUES ("n#00694380","n","self-gratification","N");
INSERT INTO english_lemma VALUES ("n#00694512","n","indulgence","N");
INSERT INTO english_lemma VALUES ("n#00694512","n","indulging","N");
INSERT INTO english_lemma VALUES ("n#00694512","n","pampering","N");
INSERT INTO english_lemma VALUES ("n#00694512","n","humoring","N");
INSERT INTO english_lemma VALUES ("n#00694512","n","pleasing","N");
INSERT INTO english_lemma VALUES ("n#00694694","n","overindulgence","N");
INSERT INTO english_lemma VALUES ("n#00694694","n","excess","N");
INSERT INTO english_lemma VALUES ("n#00694827","n","orgy","N");
INSERT INTO english_lemma VALUES ("n#00694910","n","hindrance","N");
INSERT INTO english_lemma VALUES ("n#00694910","n","interference","N");
INSERT INTO english_lemma VALUES ("n#00694910","n","interfering","N");
INSERT INTO english_lemma VALUES ("n#00695150","n","antagonism","N");
INSERT INTO english_lemma VALUES ("n#00695341","n","obstruction","N");
INSERT INTO english_lemma VALUES ("n#00695483","n","blockage","N");
INSERT INTO english_lemma VALUES ("n#00695483","n","closure","N");
INSERT INTO english_lemma VALUES ("n#00695483","n","occlusion","N");
INSERT INTO english_lemma VALUES ("n#00695597","n","naval_blockade","N");
INSERT INTO english_lemma VALUES ("n#00695744","n","siege","N");
INSERT INTO english_lemma VALUES ("n#00695744","n","besieging","N");
INSERT INTO english_lemma VALUES ("n#00695744","n","beleaguering","N");
INSERT INTO english_lemma VALUES ("n#00695744","n","military_blockade","N");
INSERT INTO english_lemma VALUES ("n#00696163","n","relief","N");
INSERT INTO english_lemma VALUES ("n#00696321","n","stall","N");
INSERT INTO english_lemma VALUES ("n#00696321","n","stalling","N");
INSERT INTO english_lemma VALUES ("n#00696435","n","stonewalling","N");
INSERT INTO english_lemma VALUES ("n#00696570","n","stop","N");
INSERT INTO english_lemma VALUES ("n#00696570","n","stoppage","N");
INSERT INTO english_lemma VALUES ("n#00696727","n","complication","N");
INSERT INTO english_lemma VALUES ("n#00696727","n","complicating","N");
INSERT INTO english_lemma VALUES ("n#00696835","n","deterrence","N");
INSERT INTO english_lemma VALUES ("n#00696959","n","discouragement","N");
INSERT INTO english_lemma VALUES ("n#00697079","n","countermine","N");
INSERT INTO english_lemma VALUES ("n#00697202","n","prevention","N");
INSERT INTO english_lemma VALUES ("n#00697202","n","bar","N");
INSERT INTO english_lemma VALUES ("n#00697412","n","debarment","N");
INSERT INTO english_lemma VALUES ("n#00697412","n","debarring","N");
INSERT INTO english_lemma VALUES ("n#00697514","n","suppression","N");
INSERT INTO english_lemma VALUES ("n#00697514","n","crushing","N");
INSERT INTO english_lemma VALUES ("n#00697514","n","quelling","N");
INSERT INTO english_lemma VALUES ("n#00697514","n","stifling","N");
INSERT INTO english_lemma VALUES ("n#00697691","n","prophylaxis","N");
INSERT INTO english_lemma VALUES ("n#00697774","n","averting","N");
INSERT INTO english_lemma VALUES ("n#00697917","n","tax_avoidance","N");
INSERT INTO english_lemma VALUES ("n#00698028","n","obviation","N");
INSERT INTO english_lemma VALUES ("n#00698028","n","forestalling","N");
INSERT INTO english_lemma VALUES ("n#00698028","n","preclusion","N");
INSERT INTO english_lemma VALUES ("n#00698191","n","disqualification","N");
INSERT INTO english_lemma VALUES ("n#00698191","n","disqualifying","N");
INSERT INTO english_lemma VALUES ("n#00698364","n","recusation","N");
INSERT INTO english_lemma VALUES ("n#00698364","n","recusal","N");
INSERT INTO english_lemma VALUES ("n#00698605","n","save","N");
INSERT INTO english_lemma VALUES ("n#00698797","n","group_action","N");
INSERT INTO english_lemma VALUES ("n#00699519","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#00699519","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#00699688","n","Americanization","N");
INSERT INTO english_lemma VALUES ("n#00699784","n","Europeanization","N");
INSERT INTO english_lemma VALUES ("n#00699880","n","social_activity","N");
INSERT INTO english_lemma VALUES ("n#00700029","n","confederation","N");
INSERT INTO english_lemma VALUES ("n#00700029","n","alliance","N");
INSERT INTO english_lemma VALUES ("n#00700147","n","association","N");
INSERT INTO english_lemma VALUES ("n#00700350","n","fraternization","N");
INSERT INTO english_lemma VALUES ("n#00700350","n","fraternisation","N");
INSERT INTO english_lemma VALUES ("n#00700508","n","affiliation","N");
INSERT INTO english_lemma VALUES ("n#00700703","n","reaffiliation","N");
INSERT INTO english_lemma VALUES ("n#00700779","n","mingling","N");
INSERT INTO english_lemma VALUES ("n#00700959","n","decolonization","N");
INSERT INTO english_lemma VALUES ("n#00700959","n","decolonisation","N");
INSERT INTO english_lemma VALUES ("n#00701095","n","disbandment","N");
INSERT INTO english_lemma VALUES ("n#00701225","n","disestablishment","N");
INSERT INTO english_lemma VALUES ("n#00701398","n","distribution","N");
INSERT INTO english_lemma VALUES ("n#00701617","n","redistribution","N");
INSERT INTO english_lemma VALUES ("n#00701696","n","dispensation","N");
INSERT INTO english_lemma VALUES ("n#00701696","n","dispensing","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","allotment","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","apportionment","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","apportioning","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","allocation","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","parceling","N");
INSERT INTO english_lemma VALUES ("n#00701814","n","parcelling","N");
INSERT INTO english_lemma VALUES ("n#00702192","n","reallotment","N");
INSERT INTO english_lemma VALUES ("n#00702192","n","reapportionment","N");
INSERT INTO english_lemma VALUES ("n#00702192","n","reapportioning","N");
INSERT INTO english_lemma VALUES ("n#00702192","n","reallocation","N");
INSERT INTO english_lemma VALUES ("n#00702421","n","reshuffle","N");
INSERT INTO english_lemma VALUES ("n#00702551","n","deal","N");
INSERT INTO english_lemma VALUES ("n#00702726","n","new_deal","N");
INSERT INTO english_lemma VALUES ("n#00702810","n","rationing","N");
INSERT INTO english_lemma VALUES ("n#00702886","n","parcel","N");
INSERT INTO english_lemma VALUES ("n#00702886","n","portion","N");
INSERT INTO english_lemma VALUES ("n#00702886","n","share","N");
INSERT INTO english_lemma VALUES ("n#00703061","n","deal","N");
INSERT INTO english_lemma VALUES ("n#00703248","n","misdeal","N");
INSERT INTO english_lemma VALUES ("n#00703319","n","sharing","N");
INSERT INTO english_lemma VALUES ("n#00703319","n","share-out","N");
INSERT INTO english_lemma VALUES ("n#00703445","n","generosity","N");
INSERT INTO english_lemma VALUES ("n#00703445","n","unselfishness","N");
INSERT INTO english_lemma VALUES ("n#00703535","n","giving","N");
INSERT INTO english_lemma VALUES ("n#00703535","n","gift","N");
INSERT INTO english_lemma VALUES ("n#00703702","n","bestowal","N");
INSERT INTO english_lemma VALUES ("n#00703702","n","bestowment","N");
INSERT INTO english_lemma VALUES ("n#00703702","n","conferral","N");
INSERT INTO english_lemma VALUES ("n#00703702","n","conferment","N");
INSERT INTO english_lemma VALUES ("n#00703846","n","endowment","N");
INSERT INTO english_lemma VALUES ("n#00704029","n","social_welfare","N");
INSERT INTO english_lemma VALUES ("n#00704029","n","welfare","N");
INSERT INTO english_lemma VALUES ("n#00704218","n","social_insurance","N");
INSERT INTO english_lemma VALUES ("n#00704532","n","national_insurance","N");
INSERT INTO english_lemma VALUES ("n#00704774","n","supplementary_benefit","N");
INSERT INTO english_lemma VALUES ("n#00704774","n","social_assistance","N");
INSERT INTO english_lemma VALUES ("n#00704774","n","national_assistance","N");
INSERT INTO english_lemma VALUES ("n#00704970","n","Social_Security","N");
INSERT INTO english_lemma VALUES ("n#00705199","n","relief","N");
INSERT INTO english_lemma VALUES ("n#00705335","n","dole","N");
INSERT INTO english_lemma VALUES ("n#00705335","n","pogy","N");
INSERT INTO english_lemma VALUES ("n#00705335","n","pogey","N");
INSERT INTO english_lemma VALUES ("n#00705446","n","unemployment_compensation","N");
INSERT INTO english_lemma VALUES ("n#00705561","n","old-age_insurance","N");
INSERT INTO english_lemma VALUES ("n#00705654","n","survivors_insurance","N");
INSERT INTO english_lemma VALUES ("n#00705755","n","disability_insurance","N");
INSERT INTO english_lemma VALUES ("n#00705855","n","health_care","N");
INSERT INTO english_lemma VALUES ("n#00705989","n","Medicare","N");
INSERT INTO english_lemma VALUES ("n#00706159","n","Medicaid","N");
INSERT INTO english_lemma VALUES ("n#00706277","n","philanthropy","N");
INSERT INTO english_lemma VALUES ("n#00706277","n","philanthropic_gift","N");
INSERT INTO english_lemma VALUES ("n#00706393","n","charity","N");
INSERT INTO english_lemma VALUES ("n#00706536","n","contribution","N");
INSERT INTO english_lemma VALUES ("n#00706536","n","donation","N");
INSERT INTO english_lemma VALUES ("n#00706704","n","subscription","N");
INSERT INTO english_lemma VALUES ("n#00706785","n","alms","N");
INSERT INTO english_lemma VALUES ("n#00706785","n","alms-giving","N");
INSERT INTO english_lemma VALUES ("n#00706889","n","handout","N");
INSERT INTO english_lemma VALUES ("n#00706993","n","commerce","N");
INSERT INTO english_lemma VALUES ("n#00706993","n","commercialism","N");
INSERT INTO english_lemma VALUES ("n#00706993","n","mercantilism","N");
INSERT INTO english_lemma VALUES ("n#00707408","n","trade","N");
INSERT INTO english_lemma VALUES ("n#00707691","n","free_trade","N");
INSERT INTO english_lemma VALUES ("n#00707799","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#00707799","n","interchange","N");
INSERT INTO english_lemma VALUES ("n#00708074","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#00708190","n","lending","N");
INSERT INTO english_lemma VALUES ("n#00708351","n","arbitrage","N");
INSERT INTO english_lemma VALUES ("n#00708661","n","risk_arbitrage","N");
INSERT INTO english_lemma VALUES ("n#00708661","n","takeover_arbitrage","N");
INSERT INTO english_lemma VALUES ("n#00708943","n","initial_public_offering","N");
INSERT INTO english_lemma VALUES ("n#00708943","n","IPO","N");
INSERT INTO english_lemma VALUES ("n#00708943","n","initial_offering","N");
INSERT INTO english_lemma VALUES ("n#00709093","n","commercial_enterprise","N");
INSERT INTO english_lemma VALUES ("n#00709093","n","business_enterprise","N");
INSERT INTO english_lemma VALUES ("n#00709093","n","business","N");
INSERT INTO english_lemma VALUES ("n#00709721","n","business_activity","N");
INSERT INTO english_lemma VALUES ("n#00709721","n","commercial_activity","N");
INSERT INTO english_lemma VALUES ("n#00709934","n","operation","N");
INSERT INTO english_lemma VALUES ("n#00710194","n","business","N");
INSERT INTO english_lemma VALUES ("n#00710382","n","trade","N");
INSERT INTO english_lemma VALUES ("n#00710382","n","patronage","N");
INSERT INTO english_lemma VALUES ("n#00710584","n","wash","N");
INSERT INTO english_lemma VALUES ("n#00710697","n","custom","N");
INSERT INTO english_lemma VALUES ("n#00710768","n","land-office_business","N");
INSERT INTO english_lemma VALUES ("n#00710890","n","field","N");
INSERT INTO english_lemma VALUES ("n#00710890","n","field_of_operation","N");
INSERT INTO english_lemma VALUES ("n#00710890","n","line_of_business","N");
INSERT INTO english_lemma VALUES ("n#00711063","n","market","N");
INSERT INTO english_lemma VALUES ("n#00711063","n","marketplace","N");
INSERT INTO english_lemma VALUES ("n#00711405","n","buyer's_market","N");
INSERT INTO english_lemma VALUES ("n#00711525","n","seller's_market","N");
INSERT INTO english_lemma VALUES ("n#00711646","n","labor_market","N");
INSERT INTO english_lemma VALUES ("n#00711783","n","employee-owned_enterprise","N");
INSERT INTO english_lemma VALUES ("n#00711783","n","employee-owned_business","N");
INSERT INTO english_lemma VALUES ("n#00711940","n","finance","N");
INSERT INTO english_lemma VALUES ("n#00712138","n","financing","N");
INSERT INTO english_lemma VALUES ("n#00712138","n","funding","N");
INSERT INTO english_lemma VALUES ("n#00712224","n","high_finance","N");
INSERT INTO english_lemma VALUES ("n#00712429","n","investing","N");
INSERT INTO english_lemma VALUES ("n#00712429","n","investment","N");
INSERT INTO english_lemma VALUES ("n#00712631","n","leverage","N");
INSERT INTO english_lemma VALUES ("n#00712631","n","leveraging","N");
INSERT INTO english_lemma VALUES ("n#00712796","n","flotation","N");
INSERT INTO english_lemma VALUES ("n#00712796","n","floatation","N");
INSERT INTO english_lemma VALUES ("n#00712922","n","banking","N");
INSERT INTO english_lemma VALUES ("n#00713008","n","banking","N");
INSERT INTO english_lemma VALUES ("n#00713097","n","cooperative","N");
INSERT INTO english_lemma VALUES ("n#00713097","n","co-op","N");
INSERT INTO english_lemma VALUES ("n#00713220","n","discount_business","N");
INSERT INTO english_lemma VALUES ("n#00713333","n","real-estate_business","N");
INSERT INTO english_lemma VALUES ("n#00713435","n","advertising","N");
INSERT INTO english_lemma VALUES ("n#00713435","n","advertizing","N");
INSERT INTO english_lemma VALUES ("n#00713435","n","publicizing","N");
INSERT INTO english_lemma VALUES ("n#00713637","n","hard_sell","N");
INSERT INTO english_lemma VALUES ("n#00713727","n","soft_sell","N");
INSERT INTO english_lemma VALUES ("n#00713819","n","circularization","N");
INSERT INTO english_lemma VALUES ("n#00713819","n","circularisation","N");
INSERT INTO english_lemma VALUES ("n#00713952","n","publication","N");
INSERT INTO english_lemma VALUES ("n#00713952","n","publishing","N");
INSERT INTO english_lemma VALUES ("n#00714121","n","desktop_publishing","N");
INSERT INTO english_lemma VALUES ("n#00714282","n","republication","N");
INSERT INTO english_lemma VALUES ("n#00714282","n","republishing","N");
INSERT INTO english_lemma VALUES ("n#00714373","n","contribution","N");
INSERT INTO english_lemma VALUES ("n#00714523","n","serialization","N");
INSERT INTO english_lemma VALUES ("n#00714523","n","serialisation","N");
INSERT INTO english_lemma VALUES ("n#00714625","n","typography","N");
INSERT INTO english_lemma VALUES ("n#00714730","n","printing","N");
INSERT INTO english_lemma VALUES ("n#00714845","n","gravure","N");
INSERT INTO english_lemma VALUES ("n#00714934","n","photogravure","N");
INSERT INTO english_lemma VALUES ("n#00714934","n","rotogravure","N");
INSERT INTO english_lemma VALUES ("n#00715056","n","issue","N");
INSERT INTO english_lemma VALUES ("n#00715056","n","publication","N");
INSERT INTO english_lemma VALUES ("n#00715158","n","packaging","N");
INSERT INTO english_lemma VALUES ("n#00715239","n","catering","N");
INSERT INTO english_lemma VALUES ("n#00715321","n","agribusiness","N");
INSERT INTO english_lemma VALUES ("n#00715321","n","agriculture","N");
INSERT INTO english_lemma VALUES ("n#00715426","n","truck_farming","N");
INSERT INTO english_lemma VALUES ("n#00715519","n","construction","N");
INSERT INTO english_lemma VALUES ("n#00715519","n","building","N");
INSERT INTO english_lemma VALUES ("n#00715838","n","jerry-building","N");
INSERT INTO english_lemma VALUES ("n#00715952","n","slating","N");
INSERT INTO english_lemma VALUES ("n#00716041","n","transportation","N");
INSERT INTO english_lemma VALUES ("n#00716041","n","shipping","N");
INSERT INTO english_lemma VALUES ("n#00716041","n","transport","N");
INSERT INTO english_lemma VALUES ("n#00716331","n","navigation","N");
INSERT INTO english_lemma VALUES ("n#00716467","n","airlift","N");
INSERT INTO english_lemma VALUES ("n#00716600","n","hauling","N");
INSERT INTO english_lemma VALUES ("n#00716600","n","trucking","N");
INSERT INTO english_lemma VALUES ("n#00716726","n","cartage","N");
INSERT INTO english_lemma VALUES ("n#00716726","n","carting","N");
INSERT INTO english_lemma VALUES ("n#00716809","n","freight","N");
INSERT INTO english_lemma VALUES ("n#00716809","n","freightage","N");
INSERT INTO english_lemma VALUES ("n#00716943","n","express","N");
INSERT INTO english_lemma VALUES ("n#00716943","n","expressage","N");
INSERT INTO english_lemma VALUES ("n#00717034","n","moving","N");
INSERT INTO english_lemma VALUES ("n#00717034","n","relocation","N");
INSERT INTO english_lemma VALUES ("n#00717167","n","ferry","N");
INSERT INTO english_lemma VALUES ("n#00717167","n","ferrying","N");
INSERT INTO english_lemma VALUES ("n#00717259","n","carriage_trade","N");
INSERT INTO english_lemma VALUES ("n#00717352","n","transaction","N");
INSERT INTO english_lemma VALUES ("n#00717352","n","dealing","N");
INSERT INTO english_lemma VALUES ("n#00717352","n","dealings","N");
INSERT INTO english_lemma VALUES ("n#00717794","n","affairs","N");
INSERT INTO english_lemma VALUES ("n#00717966","n","world_affairs","N");
INSERT INTO english_lemma VALUES ("n#00717966","n","international_affairs","N");
INSERT INTO english_lemma VALUES ("n#00718143","n","operations","N");
INSERT INTO english_lemma VALUES ("n#00718143","n","trading_operations","N");
INSERT INTO english_lemma VALUES ("n#00718330","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#00718330","n","transference","N");
INSERT INTO english_lemma VALUES ("n#00718494","n","conveyance","N");
INSERT INTO english_lemma VALUES ("n#00718494","n","conveyance_of_title","N");
INSERT INTO english_lemma VALUES ("n#00718494","n","conveyancing","N");
INSERT INTO english_lemma VALUES ("n#00718494","n","conveying","N");
INSERT INTO english_lemma VALUES ("n#00718679","n","quitclaim","N");
INSERT INTO english_lemma VALUES ("n#00718791","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#00718791","n","livery","N");
INSERT INTO english_lemma VALUES ("n#00718791","n","legal_transfer","N");
INSERT INTO english_lemma VALUES ("n#00718991","n","bailment","N");
INSERT INTO english_lemma VALUES ("n#00719116","n","lend-lease","N");
INSERT INTO english_lemma VALUES ("n#00719116","n","lease-lend","N");
INSERT INTO english_lemma VALUES ("n#00719313","n","secularization","N");
INSERT INTO english_lemma VALUES ("n#00719313","n","secularisation","N");
INSERT INTO english_lemma VALUES ("n#00719451","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#00719653","n","barter","N");
INSERT INTO english_lemma VALUES ("n#00719653","n","swap","N");
INSERT INTO english_lemma VALUES ("n#00719653","n","swop","N");
INSERT INTO english_lemma VALUES ("n#00719653","n","trade","N");
INSERT INTO english_lemma VALUES ("n#00719653","n","quid_pro_quo","N");
INSERT INTO english_lemma VALUES ("n#00719824","n","horse_trade","N");
INSERT INTO english_lemma VALUES ("n#00719824","n","horse_trading","N");
INSERT INTO english_lemma VALUES ("n#00719953","n","logrolling","N");
INSERT INTO english_lemma VALUES ("n#00720146","n","deal","N");
INSERT INTO english_lemma VALUES ("n#00720146","n","trade","N");
INSERT INTO english_lemma VALUES ("n#00720146","n","business_deal","N");
INSERT INTO english_lemma VALUES ("n#00720397","n","arms_deal","N");
INSERT INTO english_lemma VALUES ("n#00720484","n","penny_ante","N");
INSERT INTO english_lemma VALUES ("n#00720575","n","downtick","N");
INSERT INTO english_lemma VALUES ("n#00720737","n","uptick","N");
INSERT INTO english_lemma VALUES ("n#00720897","n","borrowing","N");
INSERT INTO english_lemma VALUES ("n#00721000","n","pawn","N");
INSERT INTO english_lemma VALUES ("n#00721000","n","pawning","N");
INSERT INTO english_lemma VALUES ("n#00721131","n","rental","N");
INSERT INTO english_lemma VALUES ("n#00721131","n","renting","N");
INSERT INTO english_lemma VALUES ("n#00721243","n","importing","N");
INSERT INTO english_lemma VALUES ("n#00721243","n","importation","N");
INSERT INTO english_lemma VALUES ("n#00721409","n","exporting","N");
INSERT INTO english_lemma VALUES ("n#00721409","n","exportation","N");
INSERT INTO english_lemma VALUES ("n#00721552","n","smuggling","N");
INSERT INTO english_lemma VALUES ("n#00721691","n","gunrunning","N");
INSERT INTO english_lemma VALUES ("n#00721822","n","distribution","N");
INSERT INTO english_lemma VALUES ("n#00721968","n","selling","N");
INSERT INTO english_lemma VALUES ("n#00721968","n","merchandising","N");
INSERT INTO english_lemma VALUES ("n#00721968","n","marketing","N");
INSERT INTO english_lemma VALUES ("n#00722332","n","traffic","N");
INSERT INTO english_lemma VALUES ("n#00722484","n","drug_traffic","N");
INSERT INTO english_lemma VALUES ("n#00722567","n","simony","N");
INSERT INTO english_lemma VALUES ("n#00722668","n","slave_trade","N");
INSERT INTO english_lemma VALUES ("n#00722668","n","slave_traffic","N");
INSERT INTO english_lemma VALUES ("n#00722842","n","retail","N");
INSERT INTO english_lemma VALUES ("n#00722994","n","wholesale","N");
INSERT INTO english_lemma VALUES ("n#00723154","n","sale","N");
INSERT INTO english_lemma VALUES ("n#00723329","n","sell","N");
INSERT INTO english_lemma VALUES ("n#00723443","n","dumping","N");
INSERT INTO english_lemma VALUES ("n#00723570","n","retailing","N");
INSERT INTO english_lemma VALUES ("n#00723694","n","telemarketing","N");
INSERT INTO english_lemma VALUES ("n#00723694","n","teleselling","N");
INSERT INTO english_lemma VALUES ("n#00723849","n","telemetry","N");
INSERT INTO english_lemma VALUES ("n#00724003","n","thermometry","N");
INSERT INTO english_lemma VALUES ("n#00724091","n","telephone_order","N");
INSERT INTO english_lemma VALUES ("n#00724183","n","vending","N");
INSERT INTO english_lemma VALUES ("n#00724183","n","peddling","N");
INSERT INTO english_lemma VALUES ("n#00724183","n","hawking","N");
INSERT INTO english_lemma VALUES ("n#00724183","n","vendition","N");
INSERT INTO english_lemma VALUES ("n#00724296","n","venture","N");
INSERT INTO english_lemma VALUES ("n#00724414","n","viscometry","N");
INSERT INTO english_lemma VALUES ("n#00724499","n","resale","N");
INSERT INTO english_lemma VALUES ("n#00724586","n","sale","N");
INSERT INTO english_lemma VALUES ("n#00724768","n","sale","N");
INSERT INTO english_lemma VALUES ("n#00724768","n","cut-rate_sale","N");
INSERT INTO english_lemma VALUES ("n#00724768","n","sales_event","N");
INSERT INTO english_lemma VALUES ("n#00725119","n","bazaar","N");
INSERT INTO english_lemma VALUES ("n#00725119","n","fair","N");
INSERT INTO english_lemma VALUES ("n#00725239","n","clearance_sale","N");
INSERT INTO english_lemma VALUES ("n#00725239","n","inventory-clearance_sale","N");
INSERT INTO english_lemma VALUES ("n#00725353","n","closeout","N");
INSERT INTO english_lemma VALUES ("n#00725455","n","fire_sale","N");
INSERT INTO english_lemma VALUES ("n#00725548","n","rummage_sale","N");
INSERT INTO english_lemma VALUES ("n#00725548","n","jumble_sale","N");
INSERT INTO english_lemma VALUES ("n#00725647","n","white_sale","N");
INSERT INTO english_lemma VALUES ("n#00725730","n","payment","N");
INSERT INTO english_lemma VALUES ("n#00725730","n","paying","N");
INSERT INTO english_lemma VALUES ("n#00725730","n","defrayal","N");
INSERT INTO english_lemma VALUES ("n#00725730","n","defrayment","N");
INSERT INTO english_lemma VALUES ("n#00726020","n","overpayment","N");
INSERT INTO english_lemma VALUES ("n#00726104","n","prepayment","N");
INSERT INTO english_lemma VALUES ("n#00726179","n","underpayment","N");
INSERT INTO english_lemma VALUES ("n#00726274","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#00726368","n","spending","N");
INSERT INTO english_lemma VALUES ("n#00726368","n","disbursement","N");
INSERT INTO english_lemma VALUES ("n#00726368","n","disbursal","N");
INSERT INTO english_lemma VALUES ("n#00726368","n","outlay","N");
INSERT INTO english_lemma VALUES ("n#00726534","n","expending","N");
INSERT INTO english_lemma VALUES ("n#00726534","n","expenditure","N");
INSERT INTO english_lemma VALUES ("n#00726651","n","deficit_spending","N");
INSERT INTO english_lemma VALUES ("n#00726651","n","compensatory_spending","N");
INSERT INTO english_lemma VALUES ("n#00726651","n","pump_priming","N");
INSERT INTO english_lemma VALUES ("n#00726835","n","remuneration","N");
INSERT INTO english_lemma VALUES ("n#00726999","n","ransom","N");
INSERT INTO english_lemma VALUES ("n#00727086","n","refund","N");
INSERT INTO english_lemma VALUES ("n#00727086","n","repayment","N");
INSERT INTO english_lemma VALUES ("n#00727197","n","amortization","N");
INSERT INTO english_lemma VALUES ("n#00727197","n","amortisation","N");
INSERT INTO english_lemma VALUES ("n#00727336","n","amortization","N");
INSERT INTO english_lemma VALUES ("n#00727336","n","amortisation","N");
INSERT INTO english_lemma VALUES ("n#00727493","n","tribute","N");
INSERT INTO english_lemma VALUES ("n#00727594","n","migration","N");
INSERT INTO english_lemma VALUES ("n#00727777","n","gold_rush","N");
INSERT INTO english_lemma VALUES ("n#00727893","n","stampede","N");
INSERT INTO english_lemma VALUES ("n#00728053","n","social_control","N");
INSERT INTO english_lemma VALUES ("n#00728547","n","auto_limitation","N");
INSERT INTO english_lemma VALUES ("n#00728675","n","sanction","N");
INSERT INTO english_lemma VALUES ("n#00728795","n","population_control","N");
INSERT INTO english_lemma VALUES ("n#00728919","n","government","N");
INSERT INTO english_lemma VALUES ("n#00728919","n","governing","N");
INSERT INTO english_lemma VALUES ("n#00728919","n","governance","N");
INSERT INTO english_lemma VALUES ("n#00729178","n","misgovernment","N");
INSERT INTO english_lemma VALUES ("n#00729178","n","misrule","N");
INSERT INTO english_lemma VALUES ("n#00729291","n","legislation","N");
INSERT INTO english_lemma VALUES ("n#00729291","n","legislating","N");
INSERT INTO english_lemma VALUES ("n#00729291","n","lawmaking","N");
INSERT INTO english_lemma VALUES ("n#00729415","n","winemaking","N");
INSERT INTO english_lemma VALUES ("n#00729508","n","enactment","N");
INSERT INTO english_lemma VALUES ("n#00729508","n","passage","N");
INSERT INTO english_lemma VALUES ("n#00729616","n","enforcement","N");
INSERT INTO english_lemma VALUES ("n#00729766","n","coercion","N");
INSERT INTO english_lemma VALUES ("n#00729882","n","execution","N");
INSERT INTO english_lemma VALUES ("n#00729882","n","implementation","N");
INSERT INTO english_lemma VALUES ("n#00729882","n","carrying_out","N");
INSERT INTO english_lemma VALUES ("n#00730090","n","imposition","N");
INSERT INTO english_lemma VALUES ("n#00730090","n","infliction","N");
INSERT INTO english_lemma VALUES ("n#00730268","n","protection","N");
INSERT INTO english_lemma VALUES ("n#00730268","n","trade_protection","N");
INSERT INTO english_lemma VALUES ("n#00730513","n","law_enforcement","N");
INSERT INTO english_lemma VALUES ("n#00730623","n","vigilantism","N");
INSERT INTO english_lemma VALUES ("n#00730747","n","domination","N");
INSERT INTO english_lemma VALUES ("n#00730886","n","bossism","N");
INSERT INTO english_lemma VALUES ("n#00730994","n","mastery","N");
INSERT INTO english_lemma VALUES ("n#00730994","n","subordination","N");
INSERT INTO english_lemma VALUES ("n#00731109","n","monopolization","N");
INSERT INTO english_lemma VALUES ("n#00731109","n","monopolisation","N");
INSERT INTO english_lemma VALUES ("n#00731251","n","socialization","N");
INSERT INTO english_lemma VALUES ("n#00731251","n","socialisation","N");
INSERT INTO english_lemma VALUES ("n#00731251","n","acculturation","N");
INSERT INTO english_lemma VALUES ("n#00731443","n","cultivation","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","breeding","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","bringing_up","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","fostering","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","fosterage","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","nurture","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","nurturing","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","raising","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","rearing","N");
INSERT INTO english_lemma VALUES ("n#00731545","n","upbringing","N");
INSERT INTO english_lemma VALUES ("n#00731811","n","duty","N");
INSERT INTO english_lemma VALUES ("n#00731811","n","responsibility","N");
INSERT INTO english_lemma VALUES ("n#00731811","n","obligation","N");
INSERT INTO english_lemma VALUES ("n#00732418","n","moral_obligation","N");
INSERT INTO english_lemma VALUES ("n#00732593","n","noblesse_oblige","N");
INSERT INTO english_lemma VALUES ("n#00732744","n","burden_of_proof","N");
INSERT INTO english_lemma VALUES ("n#00732843","n","civic_duty","N");
INSERT INTO english_lemma VALUES ("n#00732843","n","civic_responsibility","N");
INSERT INTO english_lemma VALUES ("n#00732956","n","filial_duty","N");
INSERT INTO english_lemma VALUES ("n#00733062","n","imperative","N");
INSERT INTO english_lemma VALUES ("n#00733157","n","incumbency","N");
INSERT INTO english_lemma VALUES ("n#00733247","n","legal_duty","N");
INSERT INTO english_lemma VALUES ("n#00733369","n","fiduciary_duty","N");
INSERT INTO english_lemma VALUES ("n#00733507","n","due_care","N");
INSERT INTO english_lemma VALUES ("n#00733507","n","ordinary_care","N");
INSERT INTO english_lemma VALUES ("n#00733507","n","reasonable_care","N");
INSERT INTO english_lemma VALUES ("n#00733706","n","great_care","N");
INSERT INTO english_lemma VALUES ("n#00733865","n","slight_care","N");
INSERT INTO english_lemma VALUES ("n#00733983","n","line_of_duty","N");
INSERT INTO english_lemma VALUES ("n#00734102","n","white_man's_burden","N");
INSERT INTO english_lemma VALUES ("n#00734248","n","obedience","N");
INSERT INTO english_lemma VALUES ("n#00734248","n","respect","N");
INSERT INTO english_lemma VALUES ("n#00734472","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#00734472","n","military_control","N");
INSERT INTO english_lemma VALUES ("n#00734610","n","management","N");
INSERT INTO english_lemma VALUES ("n#00734610","n","direction","N");
INSERT INTO english_lemma VALUES ("n#00734610","n","managing","N");
INSERT INTO english_lemma VALUES ("n#00735028","n","conducting","N");
INSERT INTO english_lemma VALUES ("n#00735165","n","finance","N");
INSERT INTO english_lemma VALUES ("n#00735299","n","homemaking","N");
INSERT INTO english_lemma VALUES ("n#00735384","n","mismanagement","N");
INSERT INTO english_lemma VALUES ("n#00735486","n","treatment","N");
INSERT INTO english_lemma VALUES ("n#00735486","n","handling","N");
INSERT INTO english_lemma VALUES ("n#00735754","n","dealing","N");
INSERT INTO english_lemma VALUES ("n#00735875","n","short_shrift","N");
INSERT INTO english_lemma VALUES ("n#00735967","n","supervision","N");
INSERT INTO english_lemma VALUES ("n#00735967","n","supervising","N");
INSERT INTO english_lemma VALUES ("n#00735967","n","superintendence","N");
INSERT INTO english_lemma VALUES ("n#00735967","n","oversight","N");
INSERT INTO english_lemma VALUES ("n#00736161","n","invigilation","N");
INSERT INTO english_lemma VALUES ("n#00736291","n","line_management","N");
INSERT INTO english_lemma VALUES ("n#00736489","n","administration","N");
INSERT INTO english_lemma VALUES ("n#00736489","n","disposal","N");
INSERT INTO english_lemma VALUES ("n#00736721","n","justice","N");
INSERT INTO english_lemma VALUES ("n#00736721","n","judicature","N");
INSERT INTO english_lemma VALUES ("n#00736919","n","conducting","N");
INSERT INTO english_lemma VALUES ("n#00737011","n","organization","N");
INSERT INTO english_lemma VALUES ("n#00737011","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#00737271","n","running","N");
INSERT INTO english_lemma VALUES ("n#00737456","n","polity","N");
INSERT INTO english_lemma VALUES ("n#00737598","n","reorganization","N");
INSERT INTO english_lemma VALUES ("n#00737598","n","reorganisation","N");
INSERT INTO english_lemma VALUES ("n#00737598","n","shake-up","N");
INSERT INTO english_lemma VALUES ("n#00737725","n","self-organization","N");
INSERT INTO english_lemma VALUES ("n#00737725","n","self-organisation","N");
INSERT INTO english_lemma VALUES ("n#00737873","n","syndication","N");
INSERT INTO english_lemma VALUES ("n#00737978","n","authorization","N");
INSERT INTO english_lemma VALUES ("n#00737978","n","authorisation","N");
INSERT INTO english_lemma VALUES ("n#00737978","n","empowerment","N");
INSERT INTO english_lemma VALUES ("n#00738216","n","sanction","N");
INSERT INTO english_lemma VALUES ("n#00738216","n","authority","N");
INSERT INTO english_lemma VALUES ("n#00738404","n","license","N");
INSERT INTO english_lemma VALUES ("n#00738404","n","permission","N");
INSERT INTO english_lemma VALUES ("n#00738404","n","permit","N");
INSERT INTO english_lemma VALUES ("n#00738610","n","benefit_of_clergy","N");
INSERT INTO english_lemma VALUES ("n#00738696","n","name","N");
INSERT INTO english_lemma VALUES ("n#00738809","n","nihil_obstat","N");
INSERT INTO english_lemma VALUES ("n#00738890","n","certification","N");
INSERT INTO english_lemma VALUES ("n#00738890","n","enfranchisement","N");
INSERT INTO english_lemma VALUES ("n#00739025","n","disenfranchisement","N");
INSERT INTO english_lemma VALUES ("n#00739144","n","accreditation","N");
INSERT INTO english_lemma VALUES ("n#00739358","n","commission","N");
INSERT INTO english_lemma VALUES ("n#00739358","n","commissioning","N");
INSERT INTO english_lemma VALUES ("n#00739509","n","mandate","N");
INSERT INTO english_lemma VALUES ("n#00739664","n","delegating","N");
INSERT INTO english_lemma VALUES ("n#00739664","n","delegation","N");
INSERT INTO english_lemma VALUES ("n#00739664","n","relegating","N");
INSERT INTO english_lemma VALUES ("n#00739664","n","relegation","N");
INSERT INTO english_lemma VALUES ("n#00739664","n","deputation","N");
INSERT INTO english_lemma VALUES ("n#00739841","n","devolution","N");
INSERT INTO english_lemma VALUES ("n#00739841","n","devolvement","N");
INSERT INTO english_lemma VALUES ("n#00739992","n","loan_approval","N");
INSERT INTO english_lemma VALUES ("n#00740108","n","rubber_stamp","N");
INSERT INTO english_lemma VALUES ("n#00740219","n","clearance","N");
INSERT INTO english_lemma VALUES ("n#00740337","n","conge","N");
INSERT INTO english_lemma VALUES ("n#00740440","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#00740594","n","dispensation","N");
INSERT INTO english_lemma VALUES ("n#00740694","n","channelization","N");
INSERT INTO english_lemma VALUES ("n#00740694","n","channelisation","N");
INSERT INTO english_lemma VALUES ("n#00740694","n","canalization","N");
INSERT INTO english_lemma VALUES ("n#00740694","n","canalisation","N");
INSERT INTO english_lemma VALUES ("n#00740856","n","canalization","N");
INSERT INTO english_lemma VALUES ("n#00740856","n","canalisation","N");
INSERT INTO english_lemma VALUES ("n#00740981","n","preparation","N");
INSERT INTO english_lemma VALUES ("n#00740981","n","readying","N");
INSERT INTO english_lemma VALUES ("n#00741201","n","deployment","N");
INSERT INTO english_lemma VALUES ("n#00741336","n","redeployment","N");
INSERT INTO english_lemma VALUES ("n#00741336","n","redisposition","N");
INSERT INTO english_lemma VALUES ("n#00741497","n","makeready","N");
INSERT INTO english_lemma VALUES ("n#00741586","n","priming","N");
INSERT INTO english_lemma VALUES ("n#00741673","n","planning","N");
INSERT INTO english_lemma VALUES ("n#00741877","n","scheduling","N");
INSERT INTO english_lemma VALUES ("n#00741877","n","programming","N");
INSERT INTO english_lemma VALUES ("n#00741992","n","turnaround","N");
INSERT INTO english_lemma VALUES ("n#00741992","n","turnround","N");
INSERT INTO english_lemma VALUES ("n#00742153","n","warm-up","N");
INSERT INTO english_lemma VALUES ("n#00742153","n","tune-up","N");
INSERT INTO english_lemma VALUES ("n#00742153","n","prolusion","N");
INSERT INTO english_lemma VALUES ("n#00742277","n","guidance","N");
INSERT INTO english_lemma VALUES ("n#00742277","n","guiding","N");
INSERT INTO english_lemma VALUES ("n#00742277","n","steering","N");
INSERT INTO english_lemma VALUES ("n#00742390","n","coup_d'etat","N");
INSERT INTO english_lemma VALUES ("n#00742390","n","coup","N");
INSERT INTO english_lemma VALUES ("n#00742390","n","putsch","N");
INSERT INTO english_lemma VALUES ("n#00742390","n","takeover","N");
INSERT INTO english_lemma VALUES ("n#00742557","n","restraint","N");
INSERT INTO english_lemma VALUES ("n#00742779","n","collar","N");
INSERT INTO english_lemma VALUES ("n#00742905","n","damper","N");
INSERT INTO english_lemma VALUES ("n#00743021","n","bridle","N");
INSERT INTO english_lemma VALUES ("n#00743021","n","check","N");
INSERT INTO english_lemma VALUES ("n#00743021","n","curb","N");
INSERT INTO english_lemma VALUES ("n#00743198","n","immobilization","N");
INSERT INTO english_lemma VALUES ("n#00743198","n","immobilisation","N");
INSERT INTO english_lemma VALUES ("n#00743198","n","immobilizing","N");
INSERT INTO english_lemma VALUES ("n#00743461","n","confinement","N");
INSERT INTO english_lemma VALUES ("n#00743461","n","detention","N");
INSERT INTO english_lemma VALUES ("n#00743598","n","imprisonment","N");
INSERT INTO english_lemma VALUES ("n#00743598","n","internment","N");
INSERT INTO english_lemma VALUES ("n#00743769","n","house_arrest","N");
INSERT INTO english_lemma VALUES ("n#00743856","n","false_imprisonment","N");
INSERT INTO english_lemma VALUES ("n#00743956","n","custody","N");
INSERT INTO english_lemma VALUES ("n#00744060","n","containment","N");
INSERT INTO english_lemma VALUES ("n#00744204","n","suppression","N");
INSERT INTO english_lemma VALUES ("n#00744204","n","curtailment","N");
INSERT INTO english_lemma VALUES ("n#00744316","n","crackdown","N");
INSERT INTO english_lemma VALUES ("n#00744399","n","regimentation","N");
INSERT INTO english_lemma VALUES ("n#00744496","n","reimposition","N");
INSERT INTO english_lemma VALUES ("n#00744571","n","restriction","N");
INSERT INTO english_lemma VALUES ("n#00744736","n","classification","N");
INSERT INTO english_lemma VALUES ("n#00744929","n","declassification","N");
INSERT INTO english_lemma VALUES ("n#00745088","n","stipulation","N");
INSERT INTO english_lemma VALUES ("n#00745088","n","specification","N");
INSERT INTO english_lemma VALUES ("n#00745229","n","circumscription","N");
INSERT INTO english_lemma VALUES ("n#00745316","n","constraint","N");
INSERT INTO english_lemma VALUES ("n#00745414","n","swaddling_clothes","N");
INSERT INTO english_lemma VALUES ("n#00745513","n","constriction","N");
INSERT INTO english_lemma VALUES ("n#00745676","n","vasoconstriction","N");
INSERT INTO english_lemma VALUES ("n#00745780","n","privation","N");
INSERT INTO english_lemma VALUES ("n#00745780","n","deprivation","N");
INSERT INTO english_lemma VALUES ("n#00745902","n","pauperization","N");
INSERT INTO english_lemma VALUES ("n#00745902","n","impoverishment","N");
INSERT INTO english_lemma VALUES ("n#00746001","n","starvation","N");
INSERT INTO english_lemma VALUES ("n#00746001","n","starving","N");
INSERT INTO english_lemma VALUES ("n#00746155","n","appeasement","N");
INSERT INTO english_lemma VALUES ("n#00746155","n","calming","N");
INSERT INTO english_lemma VALUES ("n#00746279","n","pacification","N");
INSERT INTO english_lemma VALUES ("n#00746279","n","mollification","N");
INSERT INTO english_lemma VALUES ("n#00746374","n","placation","N");
INSERT INTO english_lemma VALUES ("n#00746374","n","conciliation","N");
INSERT INTO english_lemma VALUES ("n#00746374","n","propitiation","N");
INSERT INTO english_lemma VALUES ("n#00746480","n","internationalization","N");
INSERT INTO english_lemma VALUES ("n#00746480","n","internationalisation","N");
INSERT INTO english_lemma VALUES ("n#00746627","n","nationalization","N");
INSERT INTO english_lemma VALUES ("n#00746627","n","nationalisation","N");
INSERT INTO english_lemma VALUES ("n#00746822","n","denationalization","N");
INSERT INTO english_lemma VALUES ("n#00746822","n","denationalisation","N");
INSERT INTO english_lemma VALUES ("n#00746985","n","detribalization","N");
INSERT INTO english_lemma VALUES ("n#00746985","n","detribalisation","N");
INSERT INTO english_lemma VALUES ("n#00747153","n","collectivization","N");
INSERT INTO english_lemma VALUES ("n#00747153","n","collectivisation","N");
INSERT INTO english_lemma VALUES ("n#00747303","n","communization","N");
INSERT INTO english_lemma VALUES ("n#00747303","n","communisation","N");
INSERT INTO english_lemma VALUES ("n#00747433","n","discrimination","N");
INSERT INTO english_lemma VALUES ("n#00747433","n","favoritism","N");
INSERT INTO english_lemma VALUES ("n#00747433","n","favouritism","N");
INSERT INTO english_lemma VALUES ("n#00747710","n","patronage","N");
INSERT INTO english_lemma VALUES ("n#00747895","n","nomenklatura","N");
INSERT INTO english_lemma VALUES ("n#00748049","n","ableism","N");
INSERT INTO english_lemma VALUES ("n#00748049","n","ablism","N");
INSERT INTO english_lemma VALUES ("n#00748049","n","able-bodiedism","N");
INSERT INTO english_lemma VALUES ("n#00748049","n","able-bodism","N");
INSERT INTO english_lemma VALUES ("n#00748185","n","ageism","N");
INSERT INTO english_lemma VALUES ("n#00748185","n","agism","N");
INSERT INTO english_lemma VALUES ("n#00748299","n","fattism","N");
INSERT INTO english_lemma VALUES ("n#00748299","n","fatism","N");
INSERT INTO english_lemma VALUES ("n#00748410","n","heterosexism","N");
INSERT INTO english_lemma VALUES ("n#00748538","n","nepotism","N");
INSERT INTO english_lemma VALUES ("n#00748682","n","racism","N");
INSERT INTO english_lemma VALUES ("n#00748682","n","racialism","N");
INSERT INTO english_lemma VALUES ("n#00748813","n","sexism","N");
INSERT INTO english_lemma VALUES ("n#00748954","n","male_chauvinism","N");
INSERT INTO english_lemma VALUES ("n#00748954","n","chauvinism","N");
INSERT INTO english_lemma VALUES ("n#00748954","n","antifeminism","N");
INSERT INTO english_lemma VALUES ("n#00749110","n","mobilization","N");
INSERT INTO english_lemma VALUES ("n#00749110","n","mobilisation","N");
INSERT INTO english_lemma VALUES ("n#00749110","n","militarization","N");
INSERT INTO english_lemma VALUES ("n#00749110","n","militarisation","N");
INSERT INTO english_lemma VALUES ("n#00749390","n","arming","N");
INSERT INTO english_lemma VALUES ("n#00749390","n","armament","N");
INSERT INTO english_lemma VALUES ("n#00749390","n","equipping","N");
INSERT INTO english_lemma VALUES ("n#00749593","n","outfitting","N");
INSERT INTO english_lemma VALUES ("n#00749712","n","refit","N");
INSERT INTO english_lemma VALUES ("n#00749821","n","rearmament","N");
INSERT INTO english_lemma VALUES ("n#00749958","n","disarming","N");
INSERT INTO english_lemma VALUES ("n#00749958","n","disarmament","N");
INSERT INTO english_lemma VALUES ("n#00750161","n","conscription","N");
INSERT INTO english_lemma VALUES ("n#00750161","n","muster","N");
INSERT INTO english_lemma VALUES ("n#00750161","n","draft","N");
INSERT INTO english_lemma VALUES ("n#00750161","n","selective_service","N");
INSERT INTO english_lemma VALUES ("n#00750302","n","levy","N");
INSERT INTO english_lemma VALUES ("n#00750302","n","levy_en_masse","N");
INSERT INTO english_lemma VALUES ("n#00750410","n","demobilization","N");
INSERT INTO english_lemma VALUES ("n#00750410","n","demobilisation","N");
INSERT INTO english_lemma VALUES ("n#00750691","n","remilitarization","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","standardization","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","standardisation","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","normalization","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","normalisation","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","regularization","N");
INSERT INTO english_lemma VALUES ("n#00750783","n","regularisation","N");
INSERT INTO english_lemma VALUES ("n#00750993","n","stabilization","N");
INSERT INTO english_lemma VALUES ("n#00750993","n","stabilisation","N");
INSERT INTO english_lemma VALUES ("n#00751146","n","stylization","N");
INSERT INTO english_lemma VALUES ("n#00751146","n","stylisation","N");
INSERT INTO english_lemma VALUES ("n#00751146","n","conventionalization","N");
INSERT INTO english_lemma VALUES ("n#00751146","n","conventionalisation","N");
INSERT INTO english_lemma VALUES ("n#00751324","n","punishment","N");
INSERT INTO english_lemma VALUES ("n#00751324","n","penalty","N");
INSERT INTO english_lemma VALUES ("n#00751324","n","penalization","N");
INSERT INTO english_lemma VALUES ("n#00751642","n","stick","N");
INSERT INTO english_lemma VALUES ("n#00751761","n","self-punishment","N");
INSERT INTO english_lemma VALUES ("n#00751761","n","self-flagellation","N");
INSERT INTO english_lemma VALUES ("n#00751875","n","discipline","N");
INSERT INTO english_lemma VALUES ("n#00751875","n","correction","N");
INSERT INTO english_lemma VALUES ("n#00752044","n","spanking","N");
INSERT INTO english_lemma VALUES ("n#00752170","n","corporal_punishment","N");
INSERT INTO english_lemma VALUES ("n#00752384","n","beating","N");
INSERT INTO english_lemma VALUES ("n#00752384","n","thrashing","N");
INSERT INTO english_lemma VALUES ("n#00752384","n","drubbing","N");
INSERT INTO english_lemma VALUES ("n#00752384","n","trouncing","N");
INSERT INTO english_lemma VALUES ("n#00752384","n","whacking","N");
INSERT INTO english_lemma VALUES ("n#00752563","n","whipping","N");
INSERT INTO english_lemma VALUES ("n#00752563","n","flogging","N");
INSERT INTO english_lemma VALUES ("n#00752563","n","lashing","N");
INSERT INTO english_lemma VALUES ("n#00752563","n","flagellation","N");
INSERT INTO english_lemma VALUES ("n#00752732","n","horsewhipping","N");
INSERT INTO english_lemma VALUES ("n#00752871","n","electric_shock","N");
INSERT INTO english_lemma VALUES ("n#00752981","n","execution","N");
INSERT INTO english_lemma VALUES ("n#00752981","n","executing","N");
INSERT INTO english_lemma VALUES ("n#00752981","n","capital_punishment","N");
INSERT INTO english_lemma VALUES ("n#00752981","n","death_penalty","N");
INSERT INTO english_lemma VALUES ("n#00753211","n","kick_in_the_butt","N");
INSERT INTO english_lemma VALUES ("n#00753330","n","burning","N");
INSERT INTO english_lemma VALUES ("n#00753330","n","burning_at_the_stake","N");
INSERT INTO english_lemma VALUES ("n#00753442","n","auto-da-fe","N");
INSERT INTO english_lemma VALUES ("n#00753567","n","hanging","N");
INSERT INTO english_lemma VALUES ("n#00753787","n","electrocution","N");
INSERT INTO english_lemma VALUES ("n#00753787","n","burning","N");
INSERT INTO english_lemma VALUES ("n#00753881","n","decapitation","N");
INSERT INTO english_lemma VALUES ("n#00753881","n","beheading","N");
INSERT INTO english_lemma VALUES ("n#00753994","n","crucifixion","N");
INSERT INTO english_lemma VALUES ("n#00754161","n","castigation","N");
INSERT INTO english_lemma VALUES ("n#00754161","n","chastisement","N");
INSERT INTO english_lemma VALUES ("n#00754251","n","cruel_and_unusual_punishment","N");
INSERT INTO english_lemma VALUES ("n#00754475","n","economic_strangulation","N");
INSERT INTO english_lemma VALUES ("n#00754670","n","penance","N");
INSERT INTO english_lemma VALUES ("n#00754670","n","self-mortification","N");
INSERT INTO english_lemma VALUES ("n#00754670","n","self-abasement","N");
INSERT INTO english_lemma VALUES ("n#00754825","n","imprisonment","N");
INSERT INTO english_lemma VALUES ("n#00754825","n","jailing","N");
INSERT INTO english_lemma VALUES ("n#00754951","n","fine","N");
INSERT INTO english_lemma VALUES ("n#00754951","n","fining","N");
INSERT INTO english_lemma VALUES ("n#00755037","n","commitment","N");
INSERT INTO english_lemma VALUES ("n#00755037","n","committal","N");
INSERT INTO english_lemma VALUES ("n#00755037","n","consignment","N");
INSERT INTO english_lemma VALUES ("n#00755192","n","commutation","N");
INSERT INTO english_lemma VALUES ("n#00755192","n","re-sentencing","N");
INSERT INTO english_lemma VALUES ("n#00755322","n","music","N");
INSERT INTO english_lemma VALUES ("n#00755322","n","medicine","N");
INSERT INTO english_lemma VALUES ("n#00755465","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#00755653","n","rally","N");
INSERT INTO english_lemma VALUES ("n#00755761","n","submission","N");
INSERT INTO english_lemma VALUES ("n#00755761","n","compliance","N");
INSERT INTO english_lemma VALUES ("n#00755927","n","obedience","N");
INSERT INTO english_lemma VALUES ("n#00756049","n","truckling","N");
INSERT INTO english_lemma VALUES ("n#00756155","n","acquiescence","N");
INSERT INTO english_lemma VALUES ("n#00756240","n","strife","N");
INSERT INTO english_lemma VALUES ("n#00756377","n","tug-of-war","N");
INSERT INTO english_lemma VALUES ("n#00756482","n","countercurrent","N");
INSERT INTO english_lemma VALUES ("n#00756637","n","direct_action","N");
INSERT INTO english_lemma VALUES ("n#00756855","n","competition","N");
INSERT INTO english_lemma VALUES ("n#00756855","n","contention","N");
INSERT INTO english_lemma VALUES ("n#00756855","n","rivalry","N");
INSERT INTO english_lemma VALUES ("n#00757072","n","battle_of_wits","N");
INSERT INTO english_lemma VALUES ("n#00757193","n","contest","N");
INSERT INTO english_lemma VALUES ("n#00757326","n","bidding_contest","N");
INSERT INTO english_lemma VALUES ("n#00757414","n","popularity_contest","N");
INSERT INTO english_lemma VALUES ("n#00757531","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#00757776","n","nonresistance","N");
INSERT INTO english_lemma VALUES ("n#00757904","n","confrontation","N");
INSERT INTO english_lemma VALUES ("n#00757904","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#00758157","n","sales_resistance","N");
INSERT INTO english_lemma VALUES ("n#00758285","n","discord","N");
INSERT INTO english_lemma VALUES ("n#00758285","n","discordance","N");
INSERT INTO english_lemma VALUES ("n#00758369","n","defiance","N");
INSERT INTO english_lemma VALUES ("n#00758437","n","riot","N");
INSERT INTO english_lemma VALUES ("n#00758437","n","public_violence","N");
INSERT INTO english_lemma VALUES ("n#00758565","n","race_riot","N");
INSERT INTO english_lemma VALUES ("n#00758712","n","dispute","N");
INSERT INTO english_lemma VALUES ("n#00758712","n","contravention","N");
INSERT INTO english_lemma VALUES ("n#00758807","n","fight","N");
INSERT INTO english_lemma VALUES ("n#00758807","n","fighting","N");
INSERT INTO english_lemma VALUES ("n#00758807","n","combat","N");
INSERT INTO english_lemma VALUES ("n#00759289","n","fencing","N");
INSERT INTO english_lemma VALUES ("n#00759289","n","swordplay","N");
INSERT INTO english_lemma VALUES ("n#00759418","n","in-fighting","N");
INSERT INTO english_lemma VALUES ("n#00759560","n","set-to","N");
INSERT INTO english_lemma VALUES ("n#00759639","n","shock","N");
INSERT INTO english_lemma VALUES ("n#00759639","n","impact","N");
INSERT INTO english_lemma VALUES ("n#00759769","n","hassle","N");
INSERT INTO english_lemma VALUES ("n#00759769","n","scuffle","N");
INSERT INTO english_lemma VALUES ("n#00759769","n","tussle","N");
INSERT INTO english_lemma VALUES ("n#00759769","n","rough-and-tumble","N");
INSERT INTO english_lemma VALUES ("n#00759879","n","aggro","N");
INSERT INTO english_lemma VALUES ("n#00760027","n","duel","N");
INSERT INTO english_lemma VALUES ("n#00760027","n","affaire_d'honneur","N");
INSERT INTO english_lemma VALUES ("n#00760227","n","blow","N");
INSERT INTO english_lemma VALUES ("n#00760722","n","counterblow","N");
INSERT INTO english_lemma VALUES ("n#00760813","n","swing","N");
INSERT INTO english_lemma VALUES ("n#00760925","n","fistfight","N");
INSERT INTO english_lemma VALUES ("n#00760925","n","fisticuffs","N");
INSERT INTO english_lemma VALUES ("n#00760925","n","slugfest","N");
INSERT INTO english_lemma VALUES ("n#00761046","n","stab","N");
INSERT INTO english_lemma VALUES ("n#00761046","n","thrust","N");
INSERT INTO english_lemma VALUES ("n#00761046","n","knife_thrust","N");
INSERT INTO english_lemma VALUES ("n#00761150","n","stinger","N");
INSERT INTO english_lemma VALUES ("n#00761225","n","thump","N");
INSERT INTO english_lemma VALUES ("n#00761303","n","uppercut","N");
INSERT INTO english_lemma VALUES ("n#00761424","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#00761424","n","pound","N");
INSERT INTO english_lemma VALUES ("n#00761424","n","hammering","N");
INSERT INTO english_lemma VALUES ("n#00761424","n","pounding","N");
INSERT INTO english_lemma VALUES ("n#00761651","n","shot","N");
INSERT INTO english_lemma VALUES ("n#00761831","n","wallop","N");
INSERT INTO english_lemma VALUES ("n#00761897","n","battering","N");
INSERT INTO english_lemma VALUES ("n#00761897","n","banging","N");
INSERT INTO english_lemma VALUES ("n#00762001","n","beating","N");
INSERT INTO english_lemma VALUES ("n#00762001","n","whipping","N");
INSERT INTO english_lemma VALUES ("n#00762099","n","affray","N");
INSERT INTO english_lemma VALUES ("n#00762099","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#00762099","n","fray","N");
INSERT INTO english_lemma VALUES ("n#00762099","n","ruffle","N");
INSERT INTO english_lemma VALUES ("n#00762195","n","brawl","N");
INSERT INTO english_lemma VALUES ("n#00762195","n","free-for-all","N");
INSERT INTO english_lemma VALUES ("n#00762286","n","knife_fight","N");
INSERT INTO english_lemma VALUES ("n#00762286","n","snickersnee","N");
INSERT INTO english_lemma VALUES ("n#00762286","n","cut-and-thrust","N");
INSERT INTO english_lemma VALUES ("n#00762395","n","rumble","N");
INSERT INTO english_lemma VALUES ("n#00762395","n","gang_fight","N");
INSERT INTO english_lemma VALUES ("n#00762503","n","obstructionism","N");
INSERT INTO english_lemma VALUES ("n#00762587","n","protest","N");
INSERT INTO english_lemma VALUES ("n#00762587","n","objection","N");
INSERT INTO english_lemma VALUES ("n#00762587","n","dissent","N");
INSERT INTO english_lemma VALUES ("n#00762791","n","rebellion","N");
INSERT INTO english_lemma VALUES ("n#00762993","n","punch-up","N");
INSERT INTO english_lemma VALUES ("n#00763104","n","demonstration","N");
INSERT INTO english_lemma VALUES ("n#00763287","n","sit-in","N");
INSERT INTO english_lemma VALUES ("n#00763423","n","work-in","N");
INSERT INTO english_lemma VALUES ("n#00763586","n","protest_march","N");
INSERT INTO english_lemma VALUES ("n#00763753","n","insubordination","N");
INSERT INTO english_lemma VALUES ("n#00763753","n","rebelliousness","N");
INSERT INTO english_lemma VALUES ("n#00763888","n","contumacy","N");
INSERT INTO english_lemma VALUES ("n#00764013","n","disobedience","N");
INSERT INTO english_lemma VALUES ("n#00764013","n","noncompliance","N");
INSERT INTO english_lemma VALUES ("n#00764161","n","civil_disobedience","N");
INSERT INTO english_lemma VALUES ("n#00764310","n","contempt","N");
INSERT INTO english_lemma VALUES ("n#00764489","n","contempt_of_Congress","N");
INSERT INTO english_lemma VALUES ("n#00764629","n","contempt_of_court","N");
INSERT INTO english_lemma VALUES ("n#00764753","n","contumacy","N");
INSERT INTO english_lemma VALUES ("n#00764878","n","due_process","N");
INSERT INTO english_lemma VALUES ("n#00764878","n","due_process_of_law","N");
INSERT INTO english_lemma VALUES ("n#00765298","n","legal_action","N");
INSERT INTO english_lemma VALUES ("n#00765298","n","action","N");
INSERT INTO english_lemma VALUES ("n#00765298","n","action_at_law","N");
INSERT INTO english_lemma VALUES ("n#00765635","n","action","N");
INSERT INTO english_lemma VALUES ("n#00765977","n","lawsuit","N");
INSERT INTO english_lemma VALUES ("n#00765977","n","suit","N");
INSERT INTO english_lemma VALUES ("n#00765977","n","case","N");
INSERT INTO english_lemma VALUES ("n#00765977","n","cause","N");
INSERT INTO english_lemma VALUES ("n#00765977","n","causa","N");
INSERT INTO english_lemma VALUES ("n#00766215","n","antitrust_case","N");
INSERT INTO english_lemma VALUES ("n#00766381","n","counterclaim","N");
INSERT INTO english_lemma VALUES ("n#00766502","n","custody_case","N");
INSERT INTO english_lemma VALUES ("n#00766638","n","test_case","N");
INSERT INTO english_lemma VALUES ("n#00766638","n","test_suit","N");
INSERT INTO english_lemma VALUES ("n#00766781","n","lis_pendens","N");
INSERT INTO english_lemma VALUES ("n#00766856","n","proceeding","N");
INSERT INTO english_lemma VALUES ("n#00766856","n","legal_proceeding","N");
INSERT INTO english_lemma VALUES ("n#00766856","n","judicial_proceeding","N");
INSERT INTO english_lemma VALUES ("n#00766856","n","proceedings","N");
INSERT INTO english_lemma VALUES ("n#00767259","n","appeal","N");
INSERT INTO english_lemma VALUES ("n#00767519","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#00767693","n","affirmation","N");
INSERT INTO english_lemma VALUES ("n#00767861","n","bankruptcy","N");
INSERT INTO english_lemma VALUES ("n#00768021","n","receivership","N");
INSERT INTO english_lemma VALUES ("n#00768216","n","litigation","N");
INSERT INTO english_lemma VALUES ("n#00768312","n","custody_battle","N");
INSERT INTO english_lemma VALUES ("n#00768438","n","presentment","N");
INSERT INTO english_lemma VALUES ("n#00768438","n","notification","N");
INSERT INTO english_lemma VALUES ("n#00768576","n","naturalization","N");
INSERT INTO english_lemma VALUES ("n#00768576","n","naturalisation","N");
INSERT INTO english_lemma VALUES ("n#00768711","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#00768711","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#00768711","n","judicial_decision","N");
INSERT INTO english_lemma VALUES ("n#00769113","n","confession_of_judgment","N");
INSERT INTO english_lemma VALUES ("n#00769113","n","confession_of_judgement","N");
INSERT INTO english_lemma VALUES ("n#00769113","n","cognovit_judgment","N");
INSERT INTO english_lemma VALUES ("n#00769113","n","cognovit_judgement","N");
INSERT INTO english_lemma VALUES ("n#00769358","n","default_judgment","N");
INSERT INTO english_lemma VALUES ("n#00769358","n","default_judgement","N");
INSERT INTO english_lemma VALUES ("n#00769358","n","judgment_by_default","N");
INSERT INTO english_lemma VALUES ("n#00769358","n","judgement_by_default","N");
INSERT INTO english_lemma VALUES ("n#00769585","n","non_prosequitur","N");
INSERT INTO english_lemma VALUES ("n#00769585","n","non_pros","N");
INSERT INTO english_lemma VALUES ("n#00769750","n","final_judgment","N");
INSERT INTO english_lemma VALUES ("n#00769750","n","final_decision","N");
INSERT INTO english_lemma VALUES ("n#00770012","n","conviction","N");
INSERT INTO english_lemma VALUES ("n#00770012","n","judgment_of_conviction","N");
INSERT INTO english_lemma VALUES ("n#00770012","n","sentence","N");
INSERT INTO english_lemma VALUES ("n#00770295","n","judgment_in_personam","N");
INSERT INTO english_lemma VALUES ("n#00770295","n","judgement_in_personam","N");
INSERT INTO english_lemma VALUES ("n#00770295","n","personal_judgment","N");
INSERT INTO english_lemma VALUES ("n#00770295","n","personal_judgement","N");
INSERT INTO english_lemma VALUES ("n#00770536","n","judgment_in_rem","N");
INSERT INTO english_lemma VALUES ("n#00770536","n","judgement_in_rem","N");
INSERT INTO english_lemma VALUES ("n#00770760","n","judgment_of_dismissal","N");
INSERT INTO english_lemma VALUES ("n#00770760","n","judgement_of_dismissal","N");
INSERT INTO english_lemma VALUES ("n#00770760","n","dismissal","N");
INSERT INTO english_lemma VALUES ("n#00770915","n","judgment_on_the_merits","N");
INSERT INTO english_lemma VALUES ("n#00770915","n","judgement_on_the_merits","N");
INSERT INTO english_lemma VALUES ("n#00771093","n","summary_judgment","N");
INSERT INTO english_lemma VALUES ("n#00771093","n","summary_judgement","N");
INSERT INTO english_lemma VALUES ("n#00771093","n","judgment_on_the_pleadings","N");
INSERT INTO english_lemma VALUES ("n#00771093","n","judgement_on_the_pleadings","N");
INSERT INTO english_lemma VALUES ("n#00771397","n","arbitration","N");
INSERT INTO english_lemma VALUES ("n#00771397","n","arbitrament","N");
INSERT INTO english_lemma VALUES ("n#00771397","n","arbitrement","N");
INSERT INTO english_lemma VALUES ("n#00771599","n","opinion","N");
INSERT INTO english_lemma VALUES ("n#00771599","n","ruling","N");
INSERT INTO english_lemma VALUES ("n#00771749","n","Bakke_decision","N");
INSERT INTO english_lemma VALUES ("n#00771975","n","adjudication","N");
INSERT INTO english_lemma VALUES ("n#00772115","n","umpirage","N");
INSERT INTO english_lemma VALUES ("n#00772115","n","umpiring","N");
INSERT INTO english_lemma VALUES ("n#00772115","n","officiation","N");
INSERT INTO english_lemma VALUES ("n#00772115","n","officiating","N");
INSERT INTO english_lemma VALUES ("n#00772115","n","refereeing","N");
INSERT INTO english_lemma VALUES ("n#00772241","n","finding","N");
INSERT INTO english_lemma VALUES ("n#00772379","n","verdict","N");
INSERT INTO english_lemma VALUES ("n#00772379","n","finding_of_fact","N");
INSERT INTO english_lemma VALUES ("n#00772667","n","finding_of_law","N");
INSERT INTO english_lemma VALUES ("n#00772667","n","conclusion_of_law","N");
INSERT INTO english_lemma VALUES ("n#00772818","n","compromise_verdict","N");
INSERT INTO english_lemma VALUES ("n#00772980","n","directed_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773123","n","false_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773236","n","general_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773403","n","partial_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773560","n","quotient_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773678","n","special_verdict","N");
INSERT INTO english_lemma VALUES ("n#00773873","n","acquittal","N");
INSERT INTO english_lemma VALUES ("n#00773971","n","murder_conviction","N");
INSERT INTO english_lemma VALUES ("n#00774056","n","rape_conviction","N");
INSERT INTO english_lemma VALUES ("n#00774137","n","robbery_conviction","N");
INSERT INTO english_lemma VALUES ("n#00774224","n","eviction","N");
INSERT INTO english_lemma VALUES ("n#00774224","n","dispossession","N");
INSERT INTO english_lemma VALUES ("n#00774224","n","legal_ouster","N");
INSERT INTO english_lemma VALUES ("n#00774435","n","ouster","N");
INSERT INTO english_lemma VALUES ("n#00774512","n","actual_eviction","N");
INSERT INTO english_lemma VALUES ("n#00774686","n","eviction","N");
INSERT INTO english_lemma VALUES ("n#00774686","n","constructive_eviction","N");
INSERT INTO english_lemma VALUES ("n#00774932","n","retaliatory_eviction","N");
INSERT INTO english_lemma VALUES ("n#00775106","n","legalization","N");
INSERT INTO english_lemma VALUES ("n#00775106","n","legalisation","N");
INSERT INTO english_lemma VALUES ("n#00775201","n","trial","N");
INSERT INTO english_lemma VALUES ("n#00775506","n","trial","N");
INSERT INTO english_lemma VALUES ("n#00775725","n","show_trial","N");
INSERT INTO english_lemma VALUES ("n#00775864","n","court-martial","N");
INSERT INTO english_lemma VALUES ("n#00775948","n","review","N");
INSERT INTO english_lemma VALUES ("n#00776132","n","bill_of_review","N");
INSERT INTO english_lemma VALUES ("n#00776309","n","judicial_review","N");
INSERT INTO english_lemma VALUES ("n#00776560","n","plea","N");
INSERT INTO english_lemma VALUES ("n#00776681","n","double_jeopardy","N");
INSERT INTO english_lemma VALUES ("n#00776884","n","prosecution","N");
INSERT INTO english_lemma VALUES ("n#00777065","n","defense","N");
INSERT INTO english_lemma VALUES ("n#00777065","n","defence","N");
INSERT INTO english_lemma VALUES ("n#00777065","n","denial","N");
INSERT INTO english_lemma VALUES ("n#00777065","n","demurrer","N");
INSERT INTO english_lemma VALUES ("n#00777295","n","mistrial","N");
INSERT INTO english_lemma VALUES ("n#00777389","n","retrial","N");
INSERT INTO english_lemma VALUES ("n#00777684","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#00777818","n","administrative_hearing","N");
INSERT INTO english_lemma VALUES ("n#00778065","n","quo_warranto","N");
INSERT INTO english_lemma VALUES ("n#00778210","n","separation","N");
INSERT INTO english_lemma VALUES ("n#00778442","n","divorce","N");
INSERT INTO english_lemma VALUES ("n#00778442","n","divorcement","N");
INSERT INTO english_lemma VALUES ("n#00778545","n","legal_separation","N");
INSERT INTO english_lemma VALUES ("n#00778653","n","quarantine","N");
INSERT INTO english_lemma VALUES ("n#00778763","n","seclusion","N");
INSERT INTO english_lemma VALUES ("n#00778860","n","isolation","N");
INSERT INTO english_lemma VALUES ("n#00778860","n","closing_off","N");
INSERT INTO english_lemma VALUES ("n#00778978","n","segregation","N");
INSERT INTO english_lemma VALUES ("n#00778978","n","sequestration","N");
INSERT INTO english_lemma VALUES ("n#00779108","n","integration","N");
INSERT INTO english_lemma VALUES ("n#00779108","n","integrating","N");
INSERT INTO english_lemma VALUES ("n#00779108","n","desegregation","N");
INSERT INTO english_lemma VALUES ("n#00779286","n","cooperation","N");
INSERT INTO english_lemma VALUES ("n#00779641","n","teamwork","N");
INSERT INTO english_lemma VALUES ("n#00779727","n","conformity","N");
INSERT INTO english_lemma VALUES ("n#00779727","n","conformation","N");
INSERT INTO english_lemma VALUES ("n#00779727","n","compliance","N");
INSERT INTO english_lemma VALUES ("n#00779727","n","abidance","N");
INSERT INTO english_lemma VALUES ("n#00779977","n","formality","N");
INSERT INTO english_lemma VALUES ("n#00780079","n","line","N");
INSERT INTO english_lemma VALUES ("n#00780208","n","honoring","N");
INSERT INTO english_lemma VALUES ("n#00780208","n","observance","N");
INSERT INTO english_lemma VALUES ("n#00780358","n","punctilio","N");
INSERT INTO english_lemma VALUES ("n#00780446","n","nonobservance","N");
INSERT INTO english_lemma VALUES ("n#00780580","n","nonconformity","N");
INSERT INTO english_lemma VALUES ("n#00780694","n","keeping","N");
INSERT INTO english_lemma VALUES ("n#00780822","n","collaboration","N");
INSERT INTO english_lemma VALUES ("n#00780822","n","coaction","N");
INSERT INTO english_lemma VALUES ("n#00780971","n","collaboration","N");
INSERT INTO english_lemma VALUES ("n#00780971","n","quislingism","N");
INSERT INTO english_lemma VALUES ("n#00781090","n","compromise","N");
INSERT INTO english_lemma VALUES ("n#00781090","n","via_media","N");
INSERT INTO english_lemma VALUES ("n#00781192","n","concurrence","N");
INSERT INTO english_lemma VALUES ("n#00781305","n","reconciliation","N");
INSERT INTO english_lemma VALUES ("n#00781305","n","rapprochement","N");
INSERT INTO english_lemma VALUES ("n#00781421","n","selflessness","N");
INSERT INTO english_lemma VALUES ("n#00781421","n","self-sacrifice","N");
INSERT INTO english_lemma VALUES ("n#00781577","n","commitment","N");
INSERT INTO english_lemma VALUES ("n#00781577","n","allegiance","N");
INSERT INTO english_lemma VALUES ("n#00781577","n","loyalty","N");
INSERT INTO english_lemma VALUES ("n#00781577","n","dedication","N");
INSERT INTO english_lemma VALUES ("n#00781887","n","devotion","N");
INSERT INTO english_lemma VALUES ("n#00782054","n","faith","N");
INSERT INTO english_lemma VALUES ("n#00782209","n","fetish","N");
INSERT INTO english_lemma VALUES ("n#00782209","n","fetich","N");
INSERT INTO english_lemma VALUES ("n#00782352","n","party_spirit","N");
INSERT INTO english_lemma VALUES ("n#00782440","n","aid","N");
INSERT INTO english_lemma VALUES ("n#00782440","n","assist","N");
INSERT INTO english_lemma VALUES ("n#00782440","n","assistance","N");
INSERT INTO english_lemma VALUES ("n#00782440","n","help","N");
INSERT INTO english_lemma VALUES ("n#00782440","n","helping","N");
INSERT INTO english_lemma VALUES ("n#00782988","n","facilitation","N");
INSERT INTO english_lemma VALUES ("n#00783121","n","hand","N");
INSERT INTO english_lemma VALUES ("n#00783121","n","helping_hand","N");
INSERT INTO english_lemma VALUES ("n#00783240","n","recourse","N");
INSERT INTO english_lemma VALUES ("n#00783240","n","resort","N");
INSERT INTO english_lemma VALUES ("n#00783240","n","refuge","N");
INSERT INTO english_lemma VALUES ("n#00783422","n","thanks","N");
INSERT INTO english_lemma VALUES ("n#00783549","n","social_work","N");
INSERT INTO english_lemma VALUES ("n#00783704","n","casework","N");
INSERT INTO english_lemma VALUES ("n#00783845","n","financial_aid","N");
INSERT INTO english_lemma VALUES ("n#00783978","n","relief","N");
INSERT INTO english_lemma VALUES ("n#00783978","n","succor","N");
INSERT INTO english_lemma VALUES ("n#00783978","n","succour","N");
INSERT INTO english_lemma VALUES ("n#00783978","n","ministration","N");
INSERT INTO english_lemma VALUES ("n#00784191","n","lift","N");
INSERT INTO english_lemma VALUES ("n#00784280","n","service","N");
INSERT INTO english_lemma VALUES ("n#00784441","n","disservice","N");
INSERT INTO english_lemma VALUES ("n#00784441","n","ill_service","N");
INSERT INTO english_lemma VALUES ("n#00784441","n","ill_turn","N");
INSERT INTO english_lemma VALUES ("n#00784613","n","childcare","N");
INSERT INTO english_lemma VALUES ("n#00784613","n","child_care","N");
INSERT INTO english_lemma VALUES ("n#00784752","n","daycare","N");
INSERT INTO english_lemma VALUES ("n#00784752","n","day_care","N");
INSERT INTO english_lemma VALUES ("n#00784860","n","seating","N");
INSERT INTO english_lemma VALUES ("n#00784959","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#00785108","n","boost","N");
INSERT INTO english_lemma VALUES ("n#00785108","n","encouragement","N");
INSERT INTO english_lemma VALUES ("n#00785238","n","boost","N");
INSERT INTO english_lemma VALUES ("n#00785360","n","morale_building","N");
INSERT INTO english_lemma VALUES ("n#00785360","n","morale_booster","N");
INSERT INTO english_lemma VALUES ("n#00785538","n","consolation","N");
INSERT INTO english_lemma VALUES ("n#00785538","n","comfort","N");
INSERT INTO english_lemma VALUES ("n#00785538","n","solace","N");
INSERT INTO english_lemma VALUES ("n#00785705","n","simplification","N");
INSERT INTO english_lemma VALUES ("n#00785836","n","oversimplification","N");
INSERT INTO english_lemma VALUES ("n#00785961","n","rationalization","N");
INSERT INTO english_lemma VALUES ("n#00785961","n","rationalisation","N");
INSERT INTO english_lemma VALUES ("n#00786193","n","support","N");
INSERT INTO english_lemma VALUES ("n#00786502","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#00786502","n","adherence","N");
INSERT INTO english_lemma VALUES ("n#00786666","n","ecclesiasticism","N");
INSERT INTO english_lemma VALUES ("n#00786838","n","traditionalism","N");
INSERT INTO english_lemma VALUES ("n#00786967","n","backing","N");
INSERT INTO english_lemma VALUES ("n#00786967","n","championship","N");
INSERT INTO english_lemma VALUES ("n#00786967","n","patronage","N");
INSERT INTO english_lemma VALUES ("n#00787171","n","advocacy","N");
INSERT INTO english_lemma VALUES ("n#00787314","n","urging","N");
INSERT INTO english_lemma VALUES ("n#00787413","n","auspices","N");
INSERT INTO english_lemma VALUES ("n#00787413","n","protection","N");
INSERT INTO english_lemma VALUES ("n#00787413","n","aegis","N");
INSERT INTO english_lemma VALUES ("n#00787586","n","sponsorship","N");
INSERT INTO english_lemma VALUES ("n#00787700","n","endorsement","N");
INSERT INTO english_lemma VALUES ("n#00787796","n","blessing","N");
INSERT INTO english_lemma VALUES ("n#00787796","n","approval","N");
INSERT INTO english_lemma VALUES ("n#00787796","n","approving","N");
INSERT INTO english_lemma VALUES ("n#00788093","n","reassurance","N");
INSERT INTO english_lemma VALUES ("n#00788240","n","support","N");
INSERT INTO english_lemma VALUES ("n#00788511","n","sustenance","N");
INSERT INTO english_lemma VALUES ("n#00788511","n","sustentation","N");
INSERT INTO english_lemma VALUES ("n#00788511","n","sustainment","N");
INSERT INTO english_lemma VALUES ("n#00788511","n","maintenance","N");
INSERT INTO english_lemma VALUES ("n#00788511","n","upkeep","N");
INSERT INTO english_lemma VALUES ("n#00788641","n","logistic_support","N");
INSERT INTO english_lemma VALUES ("n#00788641","n","logistic_assistance","N");
INSERT INTO english_lemma VALUES ("n#00788845","n","integrated_logistic_support","N");
INSERT INTO english_lemma VALUES ("n#00789015","n","mutual_aid","N");
INSERT INTO english_lemma VALUES ("n#00789015","n","international_logistic_support","N");
INSERT INTO english_lemma VALUES ("n#00789159","n","interdepartmental_support","N");
INSERT INTO english_lemma VALUES ("n#00789159","n","interagency_support","N");
INSERT INTO english_lemma VALUES ("n#00789402","n","inter-Service_support","N");
INSERT INTO english_lemma VALUES ("n#00789402","n","inter-service_support","N");
INSERT INTO english_lemma VALUES ("n#00789600","n","representation","N");
INSERT INTO english_lemma VALUES ("n#00789741","n","proportional_representation","N");
INSERT INTO english_lemma VALUES ("n#00789880","n","employment","N");
INSERT INTO english_lemma VALUES ("n#00789880","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#00789880","n","hire","N");
INSERT INTO english_lemma VALUES ("n#00789880","n","hiring","N");
INSERT INTO english_lemma VALUES ("n#00790051","n","shape-up","N");
INSERT INTO english_lemma VALUES ("n#00790214","n","call-back","N");
INSERT INTO english_lemma VALUES ("n#00790310","n","booking","N");
INSERT INTO english_lemma VALUES ("n#00790310","n","reservation","N");
INSERT INTO english_lemma VALUES ("n#00790504","n","admiration","N");
INSERT INTO english_lemma VALUES ("n#00790504","n","appreciation","N");
INSERT INTO english_lemma VALUES ("n#00790677","n","adoration","N");
INSERT INTO english_lemma VALUES ("n#00790677","n","adulation","N");
INSERT INTO english_lemma VALUES ("n#00790677","n","idolization","N");
INSERT INTO english_lemma VALUES ("n#00790677","n","idolisation","N");
INSERT INTO english_lemma VALUES ("n#00790819","n","glorification","N");
INSERT INTO english_lemma VALUES ("n#00790944","n","idealization","N");
INSERT INTO english_lemma VALUES ("n#00790944","n","idealisation","N");
INSERT INTO english_lemma VALUES ("n#00790944","n","glorification","N");
INSERT INTO english_lemma VALUES ("n#00791139","n","sentimentalization","N");
INSERT INTO english_lemma VALUES ("n#00791139","n","sentimentalisation","N");
INSERT INTO english_lemma VALUES ("n#00791139","n","romanticization","N");
INSERT INTO english_lemma VALUES ("n#00791139","n","romanticisation","N");
INSERT INTO english_lemma VALUES ("n#00791294","n","reward","N");
INSERT INTO english_lemma VALUES ("n#00791294","n","reinforcement","N");
INSERT INTO english_lemma VALUES ("n#00791429","n","carrot","N");
INSERT INTO english_lemma VALUES ("n#00791599","n","disapproval","N");
INSERT INTO english_lemma VALUES ("n#00791766","n","disparagement","N");
INSERT INTO english_lemma VALUES ("n#00791766","n","dispraise","N");
INSERT INTO english_lemma VALUES ("n#00791911","n","belittling","N");
INSERT INTO english_lemma VALUES ("n#00791989","n","deprecation","N");
INSERT INTO english_lemma VALUES ("n#00791989","n","denigration","N");
INSERT INTO english_lemma VALUES ("n#00792102","n","aspersion","N");
INSERT INTO english_lemma VALUES ("n#00792102","n","calumny","N");
INSERT INTO english_lemma VALUES ("n#00792102","n","slander","N");
INSERT INTO english_lemma VALUES ("n#00792102","n","defamation","N");
INSERT INTO english_lemma VALUES ("n#00792210","n","behavior","N");
INSERT INTO english_lemma VALUES ("n#00792210","n","behaviour","N");
INSERT INTO english_lemma VALUES ("n#00792210","n","conduct","N");
INSERT INTO english_lemma VALUES ("n#00792361","n","behavior","N");
INSERT INTO english_lemma VALUES ("n#00792361","n","behaviour","N");
INSERT INTO english_lemma VALUES ("n#00792552","n","territoriality","N");
INSERT INTO english_lemma VALUES ("n#00792681","n","aggression","N");
INSERT INTO english_lemma VALUES ("n#00792860","n","aggravation","N");
INSERT INTO english_lemma VALUES ("n#00792860","n","irritation","N");
INSERT INTO english_lemma VALUES ("n#00792860","n","provocation","N");
INSERT INTO english_lemma VALUES ("n#00793037","n","exacerbation","N");
INSERT INTO english_lemma VALUES ("n#00793195","n","bitchery","N");
INSERT INTO english_lemma VALUES ("n#00793321","n","bullying","N");
INSERT INTO english_lemma VALUES ("n#00793321","n","intimidation","N");
INSERT INTO english_lemma VALUES ("n#00793474","n","terrorization","N");
INSERT INTO english_lemma VALUES ("n#00793474","n","terrorisation","N");
INSERT INTO english_lemma VALUES ("n#00793474","n","frightening","N");
INSERT INTO english_lemma VALUES ("n#00793584","n","twitting","N");
INSERT INTO english_lemma VALUES ("n#00793584","n","taunt","N");
INSERT INTO english_lemma VALUES ("n#00793584","n","taunting","N");
INSERT INTO english_lemma VALUES ("n#00793707","n","raising_hell","N");
INSERT INTO english_lemma VALUES ("n#00793707","n","hell_raising","N");
INSERT INTO english_lemma VALUES ("n#00793818","n","self-assertion","N");
INSERT INTO english_lemma VALUES ("n#00793932","n","condemnation","N");
INSERT INTO english_lemma VALUES ("n#00794098","n","stigmatization","N");
INSERT INTO english_lemma VALUES ("n#00794098","n","stigmatisation","N");
INSERT INTO english_lemma VALUES ("n#00794098","n","branding","N");
INSERT INTO english_lemma VALUES ("n#00794210","n","discourtesy","N");
INSERT INTO english_lemma VALUES ("n#00794210","n","offense","N");
INSERT INTO english_lemma VALUES ("n#00794210","n","offence","N");
INSERT INTO english_lemma VALUES ("n#00794210","n","offensive_activity","N");
INSERT INTO english_lemma VALUES ("n#00794438","n","indelicacy","N");
INSERT INTO english_lemma VALUES ("n#00794524","n","insolence","N");
INSERT INTO english_lemma VALUES ("n#00794619","n","insult","N");
INSERT INTO english_lemma VALUES ("n#00794619","n","affront","N");
INSERT INTO english_lemma VALUES ("n#00794844","n","indignity","N");
INSERT INTO english_lemma VALUES ("n#00794942","n","scandalization","N");
INSERT INTO english_lemma VALUES ("n#00794942","n","scandalisation","N");
INSERT INTO english_lemma VALUES ("n#00794942","n","outrage","N");
INSERT INTO english_lemma VALUES ("n#00795053","n","rebuff","N");
INSERT INTO english_lemma VALUES ("n#00795053","n","slight","N");
INSERT INTO english_lemma VALUES ("n#00795231","n","snub","N");
INSERT INTO english_lemma VALUES ("n#00795231","n","cut","N");
INSERT INTO english_lemma VALUES ("n#00795231","n","cold_shoulder","N");
INSERT INTO english_lemma VALUES ("n#00795379","n","silent_treatment","N");
INSERT INTO english_lemma VALUES ("n#00795487","n","benevolence","N");
INSERT INTO english_lemma VALUES ("n#00795487","n","benefaction","N");
INSERT INTO english_lemma VALUES ("n#00795609","n","cupboard_love","N");
INSERT INTO english_lemma VALUES ("n#00795713","n","favor","N");
INSERT INTO english_lemma VALUES ("n#00795713","n","favour","N");
INSERT INTO english_lemma VALUES ("n#00795819","n","turn","N");
INSERT INTO english_lemma VALUES ("n#00795819","n","good_turn","N");
INSERT INTO english_lemma VALUES ("n#00795926","n","forgiveness","N");
INSERT INTO english_lemma VALUES ("n#00795926","n","pardon","N");
INSERT INTO english_lemma VALUES ("n#00796069","n","condonation","N");
INSERT INTO english_lemma VALUES ("n#00796195","n","mercy","N");
INSERT INTO english_lemma VALUES ("n#00796391","n","exculpation","N");
INSERT INTO english_lemma VALUES ("n#00796487","n","endearment","N");
INSERT INTO english_lemma VALUES ("n#00796572","n","politeness","N");
INSERT INTO english_lemma VALUES ("n#00796572","n","civility","N");
INSERT INTO english_lemma VALUES ("n#00796730","n","courtesy","N");
INSERT INTO english_lemma VALUES ("n#00796865","n","gesture","N");
INSERT INTO english_lemma VALUES ("n#00797031","n","beau_geste","N");
INSERT INTO english_lemma VALUES ("n#00797132","n","attention","N");
INSERT INTO english_lemma VALUES ("n#00797279","n","gallantry","N");
INSERT INTO english_lemma VALUES ("n#00797364","n","deference","N");
INSERT INTO english_lemma VALUES ("n#00797364","n","respect","N");
INSERT INTO english_lemma VALUES ("n#00797621","n","court","N");
INSERT INTO english_lemma VALUES ("n#00797621","n","homage","N");
INSERT INTO english_lemma VALUES ("n#00797730","n","last_respects","N");
INSERT INTO english_lemma VALUES ("n#00797910","n","devoir","N");
INSERT INTO english_lemma VALUES ("n#00797991","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#00797991","n","thoughtfulness","N");
INSERT INTO english_lemma VALUES ("n#00798100","n","assembly","N");
INSERT INTO english_lemma VALUES ("n#00798100","n","assemblage","N");
INSERT INTO english_lemma VALUES ("n#00798100","n","gathering","N");
INSERT INTO english_lemma VALUES ("n#00798373","n","mobilization","N");
INSERT INTO english_lemma VALUES ("n#00798373","n","mobilisation","N");
INSERT INTO english_lemma VALUES ("n#00798373","n","marshaling","N");
INSERT INTO english_lemma VALUES ("n#00798642","n","economic_mobilization","N");
INSERT INTO english_lemma VALUES ("n#00798642","n","economic_mobilisation","N");
INSERT INTO english_lemma VALUES ("n#00798761","n","rallying","N");
INSERT INTO english_lemma VALUES ("n#00798926","n","convocation","N");
INSERT INTO english_lemma VALUES ("n#00798926","n","calling_together","N");
INSERT INTO english_lemma VALUES ("n#00799023","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#00799023","n","coming_together","N");
INSERT INTO english_lemma VALUES ("n#00799282","n","service_call","N");
INSERT INTO english_lemma VALUES ("n#00799421","n","assignation","N");
INSERT INTO english_lemma VALUES ("n#00799421","n","tryst","N");
INSERT INTO english_lemma VALUES ("n#00799534","n","rendezvous","N");
INSERT INTO english_lemma VALUES ("n#00799654","n","congregation","N");
INSERT INTO english_lemma VALUES ("n#00799654","n","congregating","N");
INSERT INTO english_lemma VALUES ("n#00799751","n","convention","N");
INSERT INTO english_lemma VALUES ("n#00799751","n","convening","N");
INSERT INTO english_lemma VALUES ("n#00799840","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#00799933","n","session","N");
INSERT INTO english_lemma VALUES ("n#00800070","n","socialization","N");
INSERT INTO english_lemma VALUES ("n#00800070","n","socialisation","N");
INSERT INTO english_lemma VALUES ("n#00800070","n","socializing","N");
INSERT INTO english_lemma VALUES ("n#00800256","n","visit","N");
INSERT INTO english_lemma VALUES ("n#00800467","n","attendance","N");
INSERT INTO english_lemma VALUES ("n#00800467","n","attending","N");
INSERT INTO english_lemma VALUES ("n#00800661","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#00800661","n","appearing","N");
INSERT INTO english_lemma VALUES ("n#00800661","n","coming_into_court","N");
INSERT INTO english_lemma VALUES ("n#00800818","n","presence","N");
INSERT INTO english_lemma VALUES ("n#00800915","n","turnout","N");
INSERT INTO english_lemma VALUES ("n#00801042","n","nonattendance","N");
INSERT INTO english_lemma VALUES ("n#00801195","n","nonappearance","N");
INSERT INTO english_lemma VALUES ("n#00801297","n","absence","N");
INSERT INTO english_lemma VALUES ("n#00801444","n","absenteeism","N");
INSERT INTO english_lemma VALUES ("n#00801528","n","truancy","N");
INSERT INTO english_lemma VALUES ("n#00801528","n","hooky","N");
INSERT INTO english_lemma VALUES ("n#00801627","n","return","N");
INSERT INTO english_lemma VALUES ("n#00801627","n","paying_back","N");
INSERT INTO english_lemma VALUES ("n#00801627","n","getting_even","N");
INSERT INTO english_lemma VALUES ("n#00801850","n","answer","N");
INSERT INTO english_lemma VALUES ("n#00801999","n","requital","N");
INSERT INTO english_lemma VALUES ("n#00802092","n","retaliation","N");
INSERT INTO english_lemma VALUES ("n#00802092","n","revenge","N");
INSERT INTO english_lemma VALUES ("n#00802243","n","vengeance","N");
INSERT INTO english_lemma VALUES ("n#00802243","n","retribution","N");
INSERT INTO english_lemma VALUES ("n#00802699","n","reprisal","N");
INSERT INTO english_lemma VALUES ("n#00802802","n","reciprocation","N");
INSERT INTO english_lemma VALUES ("n#00802886","n","feud","N");
INSERT INTO english_lemma VALUES ("n#00802991","n","war","N");
INSERT INTO english_lemma VALUES ("n#00802991","n","warfare","N");
INSERT INTO english_lemma VALUES ("n#00803150","n","vendetta","N");
INSERT INTO english_lemma VALUES ("n#00803150","n","blood_feud","N");
INSERT INTO english_lemma VALUES ("n#00803283","n","tit_for_tat","N");
INSERT INTO english_lemma VALUES ("n#00803370","n","aggression","N");
INSERT INTO english_lemma VALUES ("n#00803479","n","democratization","N");
INSERT INTO english_lemma VALUES ("n#00803479","n","democratisation","N");
INSERT INTO english_lemma VALUES ("n#00803600","n","consolidation","N");
INSERT INTO english_lemma VALUES ("n#00803600","n","integration","N");
INSERT INTO english_lemma VALUES ("n#00803807","n","centralization","N");
INSERT INTO english_lemma VALUES ("n#00803807","n","centralisation","N");
INSERT INTO english_lemma VALUES ("n#00803947","n","decentralization","N");
INSERT INTO english_lemma VALUES ("n#00803947","n","decentralisation","N");
INSERT INTO english_lemma VALUES ("n#00804120","n","incorporation","N");
INSERT INTO english_lemma VALUES ("n#00804210","n","amalgamation","N");
INSERT INTO english_lemma VALUES ("n#00804210","n","merger","N");
INSERT INTO english_lemma VALUES ("n#00804210","n","uniting","N");
INSERT INTO english_lemma VALUES ("n#00804339","n","vertical_integration","N");
INSERT INTO english_lemma VALUES ("n#00804339","n","vertical_combination","N");
INSERT INTO english_lemma VALUES ("n#00804561","n","horizontal_integration","N");
INSERT INTO english_lemma VALUES ("n#00804561","n","horizontal_combination","N");
INSERT INTO english_lemma VALUES ("n#00804778","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#00804778","n","participation","N");
INSERT INTO english_lemma VALUES ("n#00804778","n","involvement","N");
INSERT INTO english_lemma VALUES ("n#00805084","n","non-engagement","N");
INSERT INTO english_lemma VALUES ("n#00805084","n","nonparticipation","N");
INSERT INTO english_lemma VALUES ("n#00805084","n","non-involvement","N");
INSERT INTO english_lemma VALUES ("n#00805314","n","isolation","N");
INSERT INTO english_lemma VALUES ("n#00805460","n","commitment","N");
INSERT INTO english_lemma VALUES ("n#00805638","n","incurrence","N");
INSERT INTO english_lemma VALUES ("n#00805766","n","intervention","N");
INSERT INTO english_lemma VALUES ("n#00805766","n","intercession","N");
INSERT INTO english_lemma VALUES ("n#00805906","n","mediation","N");
INSERT INTO english_lemma VALUES ("n#00805906","n","intermediation","N");
INSERT INTO english_lemma VALUES ("n#00805999","n","group_participation","N");
INSERT INTO english_lemma VALUES ("n#00806104","n","neutrality","N");
INSERT INTO english_lemma VALUES ("n#00806197","n","annulment","N");
INSERT INTO english_lemma VALUES ("n#00806197","n","invalidation","N");
INSERT INTO english_lemma VALUES ("n#00806355","n","dissolution_of_marriage","N");
INSERT INTO english_lemma VALUES ("n#00806451","n","vindication","N");
INSERT INTO english_lemma VALUES ("n#00806451","n","exoneration","N");
INSERT INTO english_lemma VALUES ("n#00806451","n","whitewash","N");
INSERT INTO english_lemma VALUES ("n#00806644","n","justification","N");
INSERT INTO english_lemma VALUES ("n#00806790","n","go-slow","N");
INSERT INTO english_lemma VALUES ("n#00806966","n","passive_resistance","N");
INSERT INTO english_lemma VALUES ("n#00806966","n","nonviolence","N");
INSERT INTO english_lemma VALUES ("n#00807116","n","recusancy","N");
INSERT INTO english_lemma VALUES ("n#00807301","n","strike","N");
INSERT INTO english_lemma VALUES ("n#00807301","n","work_stoppage","N");
INSERT INTO english_lemma VALUES ("n#00807560","n","sit-down","N");
INSERT INTO english_lemma VALUES ("n#00807560","n","sit-down_strike","N");
INSERT INTO english_lemma VALUES ("n#00807718","n","walkout","N");
INSERT INTO english_lemma VALUES ("n#00807809","n","sympathy_strike","N");
INSERT INTO english_lemma VALUES ("n#00807809","n","sympathetic_strike","N");
INSERT INTO english_lemma VALUES ("n#00808023","n","unsnarling","N");
INSERT INTO english_lemma VALUES ("n#00808023","n","untangling","N");
INSERT INTO english_lemma VALUES ("n#00808023","n","disentanglement","N");
INSERT INTO english_lemma VALUES ("n#00808023","n","extrication","N");
INSERT INTO english_lemma VALUES ("n#00808183","n","assassination","N");
INSERT INTO english_lemma VALUES ("n#00808287","n","sabotage","N");
INSERT INTO english_lemma VALUES ("n#00808417","n","extermination","N");
INSERT INTO english_lemma VALUES ("n#00808417","n","liquidation","N");
INSERT INTO english_lemma VALUES ("n#00808515","n","genocide","N");
INSERT INTO english_lemma VALUES ("n#00808515","n","race_murder","N");
INSERT INTO english_lemma VALUES ("n#00808515","n","racial_extermination","N");
INSERT INTO english_lemma VALUES ("n#00808655","n","massacre","N");
INSERT INTO english_lemma VALUES ("n#00808655","n","mass_murder","N");
INSERT INTO english_lemma VALUES ("n#00808775","n","holocaust","N");
INSERT INTO english_lemma VALUES ("n#00808875","n","throw","N");
INSERT INTO english_lemma VALUES ("n#00809078","n","cast","N");
INSERT INTO english_lemma VALUES ("n#00809078","n","roll","N");
INSERT INTO english_lemma VALUES ("n#00809197","n","natural","N");
INSERT INTO english_lemma VALUES ("n#00809317","n","flip","N");
INSERT INTO english_lemma VALUES ("n#00809317","n","toss","N");
INSERT INTO english_lemma VALUES ("n#00809401","n","surprise_attack","N");
INSERT INTO english_lemma VALUES ("n#00809401","n","coup_de_main","N");
INSERT INTO english_lemma VALUES ("n#00809521","n","ambush","N");
INSERT INTO english_lemma VALUES ("n#00809521","n","ambuscade","N");
INSERT INTO english_lemma VALUES ("n#00809521","n","lying_in_wait","N");
INSERT INTO english_lemma VALUES ("n#00809521","n","trap","N");
INSERT INTO english_lemma VALUES ("n#00809697","n","dry-gulching","N");
INSERT INTO english_lemma VALUES ("n#00809804","n","emancipation","N");
INSERT INTO english_lemma VALUES ("n#00809804","n","freeing","N");
INSERT INTO english_lemma VALUES ("n#00809976","n","clearing","N");
INSERT INTO english_lemma VALUES ("n#00810100","n","manumission","N");
INSERT INTO english_lemma VALUES ("n#00810244","n","radio_observation","N");
INSERT INTO english_lemma VALUES ("n#00810350","n","stupidity","N");
INSERT INTO english_lemma VALUES ("n#00810350","n","betise","N");
INSERT INTO english_lemma VALUES ("n#00810350","n","folly","N");
INSERT INTO english_lemma VALUES ("n#00810350","n","foolishness","N");
INSERT INTO english_lemma VALUES ("n#00810350","n","imbecility","N");
INSERT INTO english_lemma VALUES ("n#00810466","n","admission","N");
INSERT INTO english_lemma VALUES ("n#00810466","n","admittance","N");
INSERT INTO english_lemma VALUES ("n#00810675","n","readmission","N");
INSERT INTO english_lemma VALUES ("n#00810829","n","accession","N");
INSERT INTO english_lemma VALUES ("n#00810945","n","matriculation","N");
INSERT INTO english_lemma VALUES ("n#00810945","n","matric","N");
INSERT INTO english_lemma VALUES ("n#00811071","n","remarriage","N");
INSERT INTO english_lemma VALUES ("n#00811153","n","renewal","N");
INSERT INTO english_lemma VALUES ("n#00811226","n","amnesty","N");
INSERT INTO english_lemma VALUES ("n#00811226","n","pardon","N");
INSERT INTO english_lemma VALUES ("n#00811226","n","free_pardon","N");
INSERT INTO english_lemma VALUES ("n#00811339","n","demolition","N");
INSERT INTO english_lemma VALUES ("n#00811418","n","vandalism","N");
INSERT INTO english_lemma VALUES ("n#00811418","n","hooliganism","N");
INSERT INTO english_lemma VALUES ("n#00811418","n","malicious_mischief","N");
INSERT INTO english_lemma VALUES ("n#00811593","n","recession","N");
INSERT INTO english_lemma VALUES ("n#00811593","n","ceding_back","N");
INSERT INTO english_lemma VALUES ("n#00811685","n","amendment","N");
INSERT INTO english_lemma VALUES ("n#00811760","n","arrest","N");
INSERT INTO english_lemma VALUES ("n#00811760","n","check","N");
INSERT INTO english_lemma VALUES ("n#00811760","n","stay","N");
INSERT INTO english_lemma VALUES ("n#00811999","n","emendation","N");
INSERT INTO english_lemma VALUES ("n#00812126","n","fratricide","N");
INSERT INTO english_lemma VALUES ("n#00812230","n","hit","N");
INSERT INTO english_lemma VALUES ("n#00812369","n","infanticide","N");
INSERT INTO english_lemma VALUES ("n#00812446","n","shoot-down","N");
INSERT INTO english_lemma VALUES ("n#00812548","n","tyrannicide","N");
INSERT INTO english_lemma VALUES ("n#00812622","n","thuggee","N");
INSERT INTO english_lemma VALUES ("n#00812703","n","transmutation","N");
INSERT INTO english_lemma VALUES ("n#00812703","n","transubstantiation","N");
INSERT INTO english_lemma VALUES ("n#00812851","n","barrage_jamming","N");
INSERT INTO english_lemma VALUES ("n#00812979","n","spot_jamming","N");
INSERT INTO english_lemma VALUES ("n#00812979","n","selective_jamming","N");
INSERT INTO english_lemma VALUES ("n#00813111","n","electronic_deception","N");
INSERT INTO english_lemma VALUES ("n#00813330","n","manipulative_electronic_deception","N");
INSERT INTO english_lemma VALUES ("n#00813330","n","electronic_manipulative_deception","N");
INSERT INTO english_lemma VALUES ("n#00813565","n","simulative_electronic_deception","N");
INSERT INTO english_lemma VALUES ("n#00813565","n","electronic_simulative_deception","N");
INSERT INTO english_lemma VALUES ("n#00813764","n","imitative_electronic_deception","N");
INSERT INTO english_lemma VALUES ("n#00813764","n","electronic_imitative_deception","N");
INSERT INTO english_lemma VALUES ("n#00813965","n","waste","N");
INSERT INTO english_lemma VALUES ("n#00813965","n","permissive_waste","N");
INSERT INTO english_lemma VALUES ("n#00814102","n","colonization","N");
INSERT INTO english_lemma VALUES ("n#00814102","n","colonisation","N");
INSERT INTO english_lemma VALUES ("n#00814102","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#00814228","n","resettlement","N");
INSERT INTO english_lemma VALUES ("n#00814228","n","transplantation","N");
INSERT INTO english_lemma VALUES ("n#00814228","n","relocation","N");
INSERT INTO english_lemma VALUES ("n#00814426","n","decoction","N");
INSERT INTO english_lemma VALUES ("n#00814555","n","dismount","N");
INSERT INTO english_lemma VALUES ("n#00814655","n","radiation","N");
INSERT INTO english_lemma VALUES ("n#00814731","n","emission","N");
INSERT INTO english_lemma VALUES ("n#00814731","n","emanation","N");
INSERT INTO english_lemma VALUES ("n#00814853","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#00814853","n","venting","N");
INSERT INTO english_lemma VALUES ("n#00814937","n","jamming","N");
INSERT INTO english_lemma VALUES ("n#00814937","n","electronic_jamming","N");
INSERT INTO english_lemma VALUES ("n#00814937","n","jam","N");
INSERT INTO english_lemma VALUES ("n#00815187","n","vacation","N");
INSERT INTO english_lemma VALUES ("n#00815282","n","harmonization","N");
INSERT INTO english_lemma VALUES ("n#00815282","n","harmonisation","N");
INSERT INTO english_lemma VALUES ("n#00815376","n","humming","N");
INSERT INTO english_lemma VALUES ("n#00815465","n","winnow","N");
INSERT INTO english_lemma VALUES ("n#00815465","n","winnowing","N");
INSERT INTO english_lemma VALUES ("n#00815465","n","sifting","N");
INSERT INTO english_lemma VALUES ("n#00815560","n","separation","N");
INSERT INTO english_lemma VALUES ("n#00815762","n","intonation","N");
INSERT INTO english_lemma VALUES ("n#00815762","n","chanting","N");
INSERT INTO english_lemma VALUES ("n#00815869","n","part-singing","N");
INSERT INTO english_lemma VALUES ("n#00815966","n","psalmody","N");
INSERT INTO english_lemma VALUES ("n#00815966","n","hymnody","N");
INSERT INTO english_lemma VALUES ("n#00816065","n","yodeling","N");
INSERT INTO english_lemma VALUES ("n#00816193","n","lead","N");
INSERT INTO english_lemma VALUES ("n#00816340","n","leadership","N");
INSERT INTO english_lemma VALUES ("n#00816340","n","leading","N");
INSERT INTO english_lemma VALUES ("n#00816520","n","helm","N");
INSERT INTO english_lemma VALUES ("n#00816648","n","lead","N");
INSERT INTO english_lemma VALUES ("n#00816884","n","trend_setting","N");
INSERT INTO english_lemma VALUES ("n#00816996","n","precession","N");
INSERT INTO english_lemma VALUES ("n#00816996","n","precedence","N");
INSERT INTO english_lemma VALUES ("n#00817086","n","solo","N");
INSERT INTO english_lemma VALUES ("n#00817192","n","flood","N");
INSERT INTO english_lemma VALUES ("n#00817287","n","population","N");
INSERT INTO english_lemma VALUES ("n#00817287","n","populating","N");
INSERT INTO english_lemma VALUES ("n#00817474","n","pounce","N");
INSERT INTO english_lemma VALUES ("n#00817546","n","probation","N");
INSERT INTO english_lemma VALUES ("n#00817636","n","recall","N");
INSERT INTO english_lemma VALUES ("n#00817732","n","revocation","N");
INSERT INTO english_lemma VALUES ("n#00817896","n","reprieve","N");
INSERT INTO english_lemma VALUES ("n#00817896","n","respite","N");
INSERT INTO english_lemma VALUES ("n#00818018","n","revoke","N");
INSERT INTO english_lemma VALUES ("n#00818018","n","renege","N");
INSERT INTO english_lemma VALUES ("n#00818151","n","ruff","N");
INSERT INTO english_lemma VALUES ("n#00818151","n","trumping","N");
INSERT INTO english_lemma VALUES ("n#00818293","n","awakening","N");
INSERT INTO english_lemma VALUES ("n#00818293","n","wakening","N");
INSERT INTO english_lemma VALUES ("n#00818293","n","waking_up","N");
INSERT INTO english_lemma VALUES ("n#00818472","n","buzz","N");
INSERT INTO english_lemma VALUES ("n#00818628","n","fun","N");
INSERT INTO english_lemma VALUES ("n#00818797","n","sin","N");
INSERT INTO english_lemma VALUES ("n#00818797","n","hell","N");
INSERT INTO english_lemma VALUES ("n#00818927","n","excitation","N");
INSERT INTO english_lemma VALUES ("n#00818927","n","excitement","N");
INSERT INTO english_lemma VALUES ("n#00819088","n","thrill","N");
INSERT INTO english_lemma VALUES ("n#00819194","n","incitation","N");
INSERT INTO english_lemma VALUES ("n#00819194","n","incitement","N");
INSERT INTO english_lemma VALUES ("n#00819282","n","inflammation","N");
INSERT INTO english_lemma VALUES ("n#00819282","n","inflaming","N");
INSERT INTO english_lemma VALUES ("n#00819379","n","inspiration","N");
INSERT INTO english_lemma VALUES ("n#00819379","n","stirring","N");
INSERT INTO english_lemma VALUES ("n#00819490","n","stimulation","N");
INSERT INTO english_lemma VALUES ("n#00819570","n","denudation","N");
INSERT INTO english_lemma VALUES ("n#00819570","n","stripping","N");
INSERT INTO english_lemma VALUES ("n#00819570","n","uncovering","N");
INSERT INTO english_lemma VALUES ("n#00819570","n","baring","N");
INSERT INTO english_lemma VALUES ("n#00819570","n","husking","N");
INSERT INTO english_lemma VALUES ("n#00819730","n","deforestation","N");
INSERT INTO english_lemma VALUES ("n#00819730","n","disforestation","N");
INSERT INTO english_lemma VALUES ("n#00819827","n","skimming","N");
INSERT INTO english_lemma VALUES ("n#00819948","n","spoil","N");
INSERT INTO english_lemma VALUES ("n#00819948","n","spoiling","N");
INSERT INTO english_lemma VALUES ("n#00819948","n","spoilage","N");
INSERT INTO english_lemma VALUES ("n#00820041","n","swerve","N");
INSERT INTO english_lemma VALUES ("n#00820041","n","swerving","N");
INSERT INTO english_lemma VALUES ("n#00820041","n","veering","N");
INSERT INTO english_lemma VALUES ("n#00820148","n","face_saver","N");
INSERT INTO english_lemma VALUES ("n#00820148","n","face_saving","N");
INSERT INTO english_lemma VALUES ("n#00820277","n","recruitment","N");
INSERT INTO english_lemma VALUES ("n#00820277","n","enlisting","N");
INSERT INTO english_lemma VALUES ("n#00820436","n","smooth","N");
INSERT INTO english_lemma VALUES ("n#00820543","n","reference","N");
INSERT INTO english_lemma VALUES ("n#00820543","n","consultation","N");
INSERT INTO english_lemma VALUES ("n#00820686","n","emphasizing","N");
INSERT INTO english_lemma VALUES ("n#00820686","n","accenting","N");
INSERT INTO english_lemma VALUES ("n#00820821","n","release","N");
INSERT INTO english_lemma VALUES ("n#00820821","n","outlet","N");
INSERT INTO english_lemma VALUES ("n#00820990","n","last","N");
INSERT INTO english_lemma VALUES ("n#00821117","n","slapshot","N");
INSERT INTO english_lemma VALUES ("n#00821255","n","headshot","N");
INSERT INTO english_lemma VALUES ("n#00821393","n","cornhusking","N");
INSERT INTO english_lemma VALUES ("n#00821498","n","Actium","N");
INSERT INTO english_lemma VALUES ("n#00821666","n","Aegates_Isles","N");
INSERT INTO english_lemma VALUES ("n#00821666","n","Aegadean_Isles","N");
INSERT INTO english_lemma VALUES ("n#00821937","n","Aegospotami","N");
INSERT INTO english_lemma VALUES ("n#00821937","n","Aegospotamos","N");
INSERT INTO english_lemma VALUES ("n#00822230","n","Agincourt","N");
INSERT INTO english_lemma VALUES ("n#00822409","n","Alamo","N");
INSERT INTO english_lemma VALUES ("n#00822637","n","Atlanta","N");
INSERT INTO english_lemma VALUES ("n#00822637","n","battle_of_Atlanta","N");
INSERT INTO english_lemma VALUES ("n#00822843","n","Austerlitz","N");
INSERT INTO english_lemma VALUES ("n#00822843","n","battle_of_Austerlitz","N");
INSERT INTO english_lemma VALUES ("n#00823128","n","Bannockburn","N");
INSERT INTO english_lemma VALUES ("n#00823317","n","Bataan","N");
INSERT INTO english_lemma VALUES ("n#00823317","n","Corregidor","N");
INSERT INTO english_lemma VALUES ("n#00823583","n","Battle_of_Britain","N");
INSERT INTO english_lemma VALUES ("n#00823799","n","battle_of_the_Ardennes_Bulge","N");
INSERT INTO english_lemma VALUES ("n#00823799","n","Battle_of_the_Bulge","N");
INSERT INTO english_lemma VALUES ("n#00823799","n","Ardennes_counteroffensive","N");
INSERT INTO english_lemma VALUES ("n#00824115","n","battle_of_the_Marne","N");
INSERT INTO english_lemma VALUES ("n#00824115","n","Belleau_Wood","N");
INSERT INTO english_lemma VALUES ("n#00824115","n","Chateau-Thierry","N");
INSERT INTO english_lemma VALUES ("n#00824115","n","Marne_River","N");
INSERT INTO english_lemma VALUES ("n#00824345","n","Bismarck_Sea","N");
INSERT INTO english_lemma VALUES ("n#00824345","n","battle_of_the_Bismarck_Sea","N");
INSERT INTO english_lemma VALUES ("n#00824585","n","Blenheim","N");
INSERT INTO english_lemma VALUES ("n#00824818","n","Borodino","N");
INSERT INTO english_lemma VALUES ("n#00824984","n","Bosworth_Field","N");
INSERT INTO english_lemma VALUES ("n#00825198","n","Bouvines","N");
INSERT INTO english_lemma VALUES ("n#00825407","n","Boyne","N");
INSERT INTO english_lemma VALUES ("n#00825407","n","battle_of_Boyne","N");
INSERT INTO english_lemma VALUES ("n#00825672","n","Brunanburh","N");
INSERT INTO english_lemma VALUES ("n#00825672","n","battle_of_Brunanburh","N");
INSERT INTO english_lemma VALUES ("n#00825901","n","Buena_Vista","N");
INSERT INTO english_lemma VALUES ("n#00826095","n","Bull_Run","N");
INSERT INTO english_lemma VALUES ("n#00826306","n","Bunker_Hill","N");
INSERT INTO english_lemma VALUES ("n#00826306","n","battle_of_Bunker_Hill","N");
INSERT INTO english_lemma VALUES ("n#00826537","n","Cannae","N");
INSERT INTO english_lemma VALUES ("n#00826666","n","Caporetto","N");
INSERT INTO english_lemma VALUES ("n#00826666","n","battle_of_Caporetto","N");
INSERT INTO english_lemma VALUES ("n#00826858","n","Caudine_Forks","N");
INSERT INTO english_lemma VALUES ("n#00826997","n","Chaeronea","N");
INSERT INTO english_lemma VALUES ("n#00827195","n","Chalons","N");
INSERT INTO english_lemma VALUES ("n#00827195","n","Chalons-sur-Marne","N");
INSERT INTO english_lemma VALUES ("n#00827371","n","Chancellorsville","N");
INSERT INTO english_lemma VALUES ("n#00827603","n","Chapultepec","N");
INSERT INTO english_lemma VALUES ("n#00827766","n","Chattanooga","N");
INSERT INTO english_lemma VALUES ("n#00827766","n","battle_of_Chattanooga","N");
INSERT INTO english_lemma VALUES ("n#00828073","n","Chickamauga","N");
INSERT INTO english_lemma VALUES ("n#00828073","n","battle_of_Chickamauga","N");
INSERT INTO english_lemma VALUES ("n#00828309","n","Coral_Sea","N");
INSERT INTO english_lemma VALUES ("n#00828309","n","battle_of_the_Coral_Sea","N");
INSERT INTO english_lemma VALUES ("n#00828550","n","Cowpens","N");
INSERT INTO english_lemma VALUES ("n#00828550","n","battle_of_Cowpens","N");
INSERT INTO english_lemma VALUES ("n#00828754","n","Crecy","N");
INSERT INTO english_lemma VALUES ("n#00828754","n","battle_of_Crecy","N");
INSERT INTO english_lemma VALUES ("n#00828999","n","Cunaxa","N");
INSERT INTO english_lemma VALUES ("n#00828999","n","battle_of_Cunaxa","N");
INSERT INTO english_lemma VALUES ("n#00829201","n","Cynoscephalae","N");
INSERT INTO english_lemma VALUES ("n#00829201","n","battle_of_Cynoscephalae","N");
INSERT INTO english_lemma VALUES ("n#00829406","n","Dardanelles","N");
INSERT INTO english_lemma VALUES ("n#00829406","n","Dardanelles_campaign","N");
INSERT INTO english_lemma VALUES ("n#00829657","n","Dien_Bien_Phu","N");
INSERT INTO english_lemma VALUES ("n#00829858","n","Drogheda","N");
INSERT INTO english_lemma VALUES ("n#00830040","n","Dunkirk","N");
INSERT INTO english_lemma VALUES ("n#00830040","n","Dunkerque","N");
INSERT INTO english_lemma VALUES ("n#00830294","n","El_Alamein","N");
INSERT INTO english_lemma VALUES ("n#00830294","n","Al_Alamayn","N");
INSERT INTO english_lemma VALUES ("n#00830483","n","Eniwetok","N");
INSERT INTO english_lemma VALUES ("n#00830665","n","Flodden","N");
INSERT INTO english_lemma VALUES ("n#00830665","n","Flodden_Field","N");
INSERT INTO english_lemma VALUES ("n#00830665","n","battle_of_Flodden_Field","N");
INSERT INTO english_lemma VALUES ("n#00830873","n","Fontenoy","N");
INSERT INTO english_lemma VALUES ("n#00830873","n","battle_of_Fontenoy","N");
INSERT INTO english_lemma VALUES ("n#00831107","n","Fredericksburg","N");
INSERT INTO english_lemma VALUES ("n#00831107","n","battle_of_Fredericksburg","N");
INSERT INTO english_lemma VALUES ("n#00831417","n","Gettysburg","N");
INSERT INTO english_lemma VALUES ("n#00831417","n","battle_of_Gettysburg","N");
INSERT INTO english_lemma VALUES ("n#00831667","n","Granicus","N");
INSERT INTO english_lemma VALUES ("n#00831667","n","battle_of_Granicus_River","N");
INSERT INTO english_lemma VALUES ("n#00831855","n","Guadalcanal","N");
INSERT INTO english_lemma VALUES ("n#00831855","n","battle_of_Guadalcanal","N");
INSERT INTO english_lemma VALUES ("n#00832107","n","Hampton_Roads","N");
INSERT INTO english_lemma VALUES ("n#00832295","n","Hastings","N");
INSERT INTO english_lemma VALUES ("n#00832295","n","battle_of_Hastings","N");
INSERT INTO english_lemma VALUES ("n#00832514","n","Hohenlinden","N");
INSERT INTO english_lemma VALUES ("n#00832514","n","battle_of_Hohenlinden","N");
INSERT INTO english_lemma VALUES ("n#00832711","n","Inchon","N");
INSERT INTO english_lemma VALUES ("n#00832863","n","Ipsus","N");
INSERT INTO english_lemma VALUES ("n#00832863","n","battle_of_Ipsus","N");
INSERT INTO english_lemma VALUES ("n#00833073","n","Issus","N");
INSERT INTO english_lemma VALUES ("n#00833073","n","battle_of_Issus","N");
INSERT INTO english_lemma VALUES ("n#00833247","n","Ivry","N");
INSERT INTO english_lemma VALUES ("n#00833247","n","battle_of_Ivry","N");
INSERT INTO english_lemma VALUES ("n#00833247","n","Ivry_la_Bataille","N");
INSERT INTO english_lemma VALUES ("n#00833465","n","Iwo","N");
INSERT INTO english_lemma VALUES ("n#00833465","n","Iwo_Jima","N");
INSERT INTO english_lemma VALUES ("n#00833465","n","invasion_of_Iwo","N");
INSERT INTO english_lemma VALUES ("n#00833705","n","Jena","N");
INSERT INTO english_lemma VALUES ("n#00833705","n","battle_of_Jena","N");
INSERT INTO english_lemma VALUES ("n#00833881","n","Jutland","N");
INSERT INTO english_lemma VALUES ("n#00834095","n","Kennesaw_Mountain","N");
INSERT INTO english_lemma VALUES ("n#00834315","n","Kwajalein","N");
INSERT INTO english_lemma VALUES ("n#00834511","n","Lake_Trasimenus","N");
INSERT INTO english_lemma VALUES ("n#00834511","n","Battle_of_Lake_Trasimenus","N");
INSERT INTO english_lemma VALUES ("n#00834714","n","Langside","N");
INSERT INTO english_lemma VALUES ("n#00834714","n","battle_of_Langside","N");
INSERT INTO english_lemma VALUES ("n#00834946","n","Lepanto","N");
INSERT INTO english_lemma VALUES ("n#00834946","n","battle_of_Lepanto","N");
INSERT INTO english_lemma VALUES ("n#00835133","n","Leuctra","N");
INSERT INTO english_lemma VALUES ("n#00835133","n","battle_of_Leuctra","N");
INSERT INTO english_lemma VALUES ("n#00835314","n","Lexington","N");
INSERT INTO english_lemma VALUES ("n#00835314","n","Concord","N");
INSERT INTO english_lemma VALUES ("n#00835314","n","Lexington_and_Concord","N");
INSERT INTO english_lemma VALUES ("n#00835502","n","Leyte","N");
INSERT INTO english_lemma VALUES ("n#00835502","n","Leyte_Island","N");
INSERT INTO english_lemma VALUES ("n#00835502","n","Leyte_invasion","N");
INSERT INTO english_lemma VALUES ("n#00835792","n","Little_Bighorn","N");
INSERT INTO english_lemma VALUES ("n#00835792","n","Battle_of_Little_Bighorn","N");
INSERT INTO english_lemma VALUES ("n#00835792","n","Battle_of_the_Little_Bighorn","N");
INSERT INTO english_lemma VALUES ("n#00835792","n","Custer's_Last_Stand","N");
INSERT INTO english_lemma VALUES ("n#00836265","n","Lucknow","N");
INSERT INTO english_lemma VALUES ("n#00836395","n","Lule_Burgas","N");
INSERT INTO english_lemma VALUES ("n#00836395","n","battle_of_Lule_Burgas","N");
INSERT INTO english_lemma VALUES ("n#00836598","n","Lutzen","N");
INSERT INTO english_lemma VALUES ("n#00836598","n","battle_of_Lutzen","N");
INSERT INTO english_lemma VALUES ("n#00836850","n","Magenta","N");
INSERT INTO english_lemma VALUES ("n#00836850","n","battle_of_Magenta","N");
INSERT INTO english_lemma VALUES ("n#00837059","n","Maldon","N");
INSERT INTO english_lemma VALUES ("n#00837059","n","battle_of_Maldon","N");
INSERT INTO english_lemma VALUES ("n#00837244","n","Manila_Bay","N");
INSERT INTO english_lemma VALUES ("n#00837455","n","Mantinea","N");
INSERT INTO english_lemma VALUES ("n#00837455","n","Mantineia","N");
INSERT INTO english_lemma VALUES ("n#00837630","n","Marathon","N");
INSERT INTO english_lemma VALUES ("n#00837630","n","battle_of_Marathon","N");
INSERT INTO english_lemma VALUES ("n#00837805","n","Marengo","N");
INSERT INTO english_lemma VALUES ("n#00837997","n","Marston_Moor","N");
INSERT INTO english_lemma VALUES ("n#00837997","n","battle_of_Marston_Moor","N");
INSERT INTO english_lemma VALUES ("n#00838237","n","Metaurus_River","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Meuse","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Meuse_River","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Argonne","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Argonne_Forest","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Meuse-Argonne","N");
INSERT INTO english_lemma VALUES ("n#00838496","n","Meuse-Argonne_operation","N");
INSERT INTO english_lemma VALUES ("n#00838846","n","Midway","N");
INSERT INTO english_lemma VALUES ("n#00838846","n","battle_of_Midway","N");
INSERT INTO english_lemma VALUES ("n#00839113","n","Minden","N");
INSERT INTO english_lemma VALUES ("n#00839113","n","battle_of_Minden","N");
INSERT INTO english_lemma VALUES ("n#00839315","n","Monmouth_Court_House","N");
INSERT INTO english_lemma VALUES ("n#00839315","n","battle_of_Monmouth_Court_House","N");
INSERT INTO english_lemma VALUES ("n#00839552","n","Naseby","N");
INSERT INTO english_lemma VALUES ("n#00839552","n","battle_of_Naseby","N");
INSERT INTO english_lemma VALUES ("n#00839797","n","Navarino","N");
INSERT INTO english_lemma VALUES ("n#00839797","n","battle_of_Navarino","N");
INSERT INTO english_lemma VALUES ("n#00840011","n","Okinawa","N");
INSERT INTO english_lemma VALUES ("n#00840011","n","Okinawa_campaign","N");
INSERT INTO english_lemma VALUES ("n#00840379","n","Omdurman","N");
INSERT INTO english_lemma VALUES ("n#00840379","n","battle_of_Omdurman","N");
INSERT INTO english_lemma VALUES ("n#00840564","n","Operation_Desert_Storm","N");
INSERT INTO english_lemma VALUES ("n#00840751","n","Orleans","N");
INSERT INTO english_lemma VALUES ("n#00840751","n","siege_of_Orleans","N");
INSERT INTO english_lemma VALUES ("n#00840906","n","Panipat","N");
INSERT INTO english_lemma VALUES ("n#00840906","n","battle_of_Panipat","N");
INSERT INTO english_lemma VALUES ("n#00841070","n","Passero","N");
INSERT INTO english_lemma VALUES ("n#00841070","n","Cape_Passero","N");
INSERT INTO english_lemma VALUES ("n#00841070","n","Passero_Cape","N");
INSERT INTO english_lemma VALUES ("n#00841290","n","Petersburg","N");
INSERT INTO english_lemma VALUES ("n#00841290","n","Petersburg_Campaign","N");
INSERT INTO english_lemma VALUES ("n#00841564","n","Pharsalus","N");
INSERT INTO english_lemma VALUES ("n#00841564","n","battle_of_Pharsalus","N");
INSERT INTO english_lemma VALUES ("n#00841692","n","Philippi","N");
INSERT INTO english_lemma VALUES ("n#00841692","n","battle_of_Philippi","N");
INSERT INTO english_lemma VALUES ("n#00841848","n","Philippine_Sea","N");
INSERT INTO english_lemma VALUES ("n#00841848","n","battle_of_the_Philippine_Sea","N");
INSERT INTO english_lemma VALUES ("n#00842149","n","Plassey","N");
INSERT INTO english_lemma VALUES ("n#00842149","n","battle_of_Plassey","N");
INSERT INTO english_lemma VALUES ("n#00842352","n","Plataea","N");
INSERT INTO english_lemma VALUES ("n#00842352","n","battle_of_Plataea","N");
INSERT INTO english_lemma VALUES ("n#00842497","n","Plevna","N");
INSERT INTO english_lemma VALUES ("n#00842497","n","Pleven","N");
INSERT INTO english_lemma VALUES ("n#00842661","n","Poitiers","N");
INSERT INTO english_lemma VALUES ("n#00842661","n","battle_of_Poitiers","N");
INSERT INTO english_lemma VALUES ("n#00842838","n","Port_Arthur","N");
INSERT INTO english_lemma VALUES ("n#00843020","n","Pydna","N");
INSERT INTO english_lemma VALUES ("n#00843020","n","battle_of_Pydna","N");
INSERT INTO english_lemma VALUES ("n#00843229","n","Ravenna","N");
INSERT INTO english_lemma VALUES ("n#00843229","n","battle_of_Ravenna","N");
INSERT INTO english_lemma VALUES ("n#00843410","n","Rocroi","N");
INSERT INTO english_lemma VALUES ("n#00843410","n","battle_of_Rocroi","N");
INSERT INTO english_lemma VALUES ("n#00843602","n","Rossbach","N");
INSERT INTO english_lemma VALUES ("n#00843602","n","battle_of_Rossbach","N");
INSERT INTO english_lemma VALUES ("n#00843840","n","Saint-Mihiel","N");
INSERT INTO english_lemma VALUES ("n#00843840","n","St_Mihiel","N");
INSERT INTO english_lemma VALUES ("n#00843840","n","battle_of_St_Mihiel","N");
INSERT INTO english_lemma VALUES ("n#00844110","n","Saipan","N");
INSERT INTO english_lemma VALUES ("n#00844321","n","Salerno","N");
INSERT INTO english_lemma VALUES ("n#00844491","n","Santiago","N");
INSERT INTO english_lemma VALUES ("n#00844491","n","Santiago_de_Cuba","N");
INSERT INTO english_lemma VALUES ("n#00844774","n","Saratoga","N");
INSERT INTO english_lemma VALUES ("n#00844774","n","battle_of_Saratoga","N");
INSERT INTO english_lemma VALUES ("n#00844983","n","Sempatch","N");
INSERT INTO english_lemma VALUES ("n#00844983","n","battle_of_Sempatch","N");
INSERT INTO english_lemma VALUES ("n#00845154","n","Shiloh","N");
INSERT INTO english_lemma VALUES ("n#00845154","n","battle_of_Shiloh","N");
INSERT INTO english_lemma VALUES ("n#00845154","n","battle_of_Pittsburgh_Landing","N");
INSERT INTO english_lemma VALUES ("n#00845442","n","Soissons","N");
INSERT INTO english_lemma VALUES ("n#00845442","n","battle_of_Soissons-Reims","N");
INSERT INTO english_lemma VALUES ("n#00845442","n","battle_of_the_Chemin-des-Dames","N");
INSERT INTO english_lemma VALUES ("n#00845442","n","battle_of_the_Aisne","N");
INSERT INTO english_lemma VALUES ("n#00845803","n","Solferino","N");
INSERT INTO english_lemma VALUES ("n#00845803","n","battle_of_Solferino","N");
INSERT INTO english_lemma VALUES ("n#00846038","n","Somme","N");
INSERT INTO english_lemma VALUES ("n#00846038","n","Somme_River","N");
INSERT INTO english_lemma VALUES ("n#00846038","n","battle_of_the_Somme","N");
INSERT INTO english_lemma VALUES ("n#00846192","n","Somme","N");
INSERT INTO english_lemma VALUES ("n#00846192","n","Somme_River","N");
INSERT INTO english_lemma VALUES ("n#00846192","n","battle_of_the_Somme","N");
INSERT INTO english_lemma VALUES ("n#00846347","n","Spanish_Armada","N");
INSERT INTO english_lemma VALUES ("n#00846347","n","Invincible_Armada","N");
INSERT INTO english_lemma VALUES ("n#00846556","n","Spotsylvania","N");
INSERT INTO english_lemma VALUES ("n#00846556","n","battle_of_Spotsylvania_Courthouse","N");
INSERT INTO english_lemma VALUES ("n#00846764","n","Syracuse","N");
INSERT INTO english_lemma VALUES ("n#00846764","n","siege_of_Syracuse","N");
INSERT INTO english_lemma VALUES ("n#00846932","n","Syracuse","N");
INSERT INTO english_lemma VALUES ("n#00846932","n","siege_of_Syracuse","N");
INSERT INTO english_lemma VALUES ("n#00847140","n","Tannenberg","N");
INSERT INTO english_lemma VALUES ("n#00847140","n","battle_of_Tannenberg","N");
INSERT INTO english_lemma VALUES ("n#00847331","n","Tarawa","N");
INSERT INTO english_lemma VALUES ("n#00847331","n","Makin","N");
INSERT INTO english_lemma VALUES ("n#00847331","n","Tarawa-Makin","N");
INSERT INTO english_lemma VALUES ("n#00847568","n","Tertry","N");
INSERT INTO english_lemma VALUES ("n#00847568","n","battle_of_Tertry","N");
INSERT INTO english_lemma VALUES ("n#00847716","n","Teutoburger_Wald","N");
INSERT INTO english_lemma VALUES ("n#00847716","n","battle_of_Teutoburger_Wald","N");
INSERT INTO english_lemma VALUES ("n#00847911","n","Thermopylae","N");
INSERT INTO english_lemma VALUES ("n#00847911","n","battle_of_Thermopylae","N");
INSERT INTO english_lemma VALUES ("n#00848132","n","Trafalgar","N");
INSERT INTO english_lemma VALUES ("n#00848132","n","battle_of_Trafalgar","N");
INSERT INTO english_lemma VALUES ("n#00848396","n","Tsushima","N");
INSERT INTO english_lemma VALUES ("n#00848604","n","Valmy","N");
INSERT INTO english_lemma VALUES ("n#00848604","n","battle_of_Valmy","N");
INSERT INTO english_lemma VALUES ("n#00848805","n","Verdun","N");
INSERT INTO english_lemma VALUES ("n#00848805","n","battle_of_Verdun","N");
INSERT INTO english_lemma VALUES ("n#00849029","n","Vicksburg","N");
INSERT INTO english_lemma VALUES ("n#00849029","n","siege_of_Vicksburg","N");
INSERT INTO english_lemma VALUES ("n#00849268","n","Wagram","N");
INSERT INTO english_lemma VALUES ("n#00849268","n","battle_of_Wagram","N");
INSERT INTO english_lemma VALUES ("n#00849454","n","battle_of_Wake","N");
INSERT INTO english_lemma VALUES ("n#00849454","n","battle_of_Wake_Island","N");
INSERT INTO english_lemma VALUES ("n#00849694","n","Waterloo","N");
INSERT INTO english_lemma VALUES ("n#00849694","n","battle_of_Waterloo","N");
INSERT INTO english_lemma VALUES ("n#00849983","n","Wilderness_Campaign","N");
INSERT INTO english_lemma VALUES ("n#00850241","n","Yalu_River","N");
INSERT INTO english_lemma VALUES ("n#00850488","n","Yorktown","N");
INSERT INTO english_lemma VALUES ("n#00850708","n","Ypres","N");
INSERT INTO english_lemma VALUES ("n#00850708","n","battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00850708","n","first_battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00850981","n","Ypres","N");
INSERT INTO english_lemma VALUES ("n#00850981","n","battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00850981","n","second_battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00851278","n","Ypres","N");
INSERT INTO english_lemma VALUES ("n#00851278","n","battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00851278","n","third_battle_of_Ypres","N");
INSERT INTO english_lemma VALUES ("n#00851620","n","Zama","N");
INSERT INTO english_lemma VALUES ("n#00851620","n","battle_of_Zama","N");
INSERT INTO english_lemma VALUES ("n#00851826","n","American_Civil_War","N");
INSERT INTO english_lemma VALUES ("n#00851826","n","War_between_the_States","N");
INSERT INTO english_lemma VALUES ("n#00852246","n","American_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00852246","n","War_of_American_Independence","N");
INSERT INTO english_lemma VALUES ("n#00852529","n","Arab-Israeli_War","N");
INSERT INTO english_lemma VALUES ("n#00852529","n","Six_Day_War","N");
INSERT INTO english_lemma VALUES ("n#00852735","n","Arab-Israeli_War","N");
INSERT INTO english_lemma VALUES ("n#00852735","n","Yom_Kippur_War","N");
INSERT INTO english_lemma VALUES ("n#00852986","n","Balkan_Wars","N");
INSERT INTO english_lemma VALUES ("n#00853179","n","Boer_War","N");
INSERT INTO english_lemma VALUES ("n#00853508","n","Chinese_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00853664","n","Crimean_War","N");
INSERT INTO english_lemma VALUES ("n#00853846","n","English_Civil_War","N");
INSERT INTO english_lemma VALUES ("n#00854080","n","English_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00854080","n","Glorious_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00854080","n","Bloodless_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00854360","n","Franco-Prussian_War","N");
INSERT INTO english_lemma VALUES ("n#00854569","n","French_and_Indian_War","N");
INSERT INTO english_lemma VALUES ("n#00854748","n","French_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00854887","n","Hundred_Years'_War","N");
INSERT INTO english_lemma VALUES ("n#00855068","n","Iran-Iraq_War","N");
INSERT INTO english_lemma VALUES ("n#00855316","n","Korean_War","N");
INSERT INTO english_lemma VALUES ("n#00855530","n","Mexican_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00855623","n","Mexican_War","N");
INSERT INTO english_lemma VALUES ("n#00855981","n","Napoleonic_Wars","N");
INSERT INTO english_lemma VALUES ("n#00856377","n","Norman_Conquest","N");
INSERT INTO english_lemma VALUES ("n#00856551","n","Peloponnesian_War","N");
INSERT INTO english_lemma VALUES ("n#00856729","n","Persian_Gulf_War","N");
INSERT INTO english_lemma VALUES ("n#00856891","n","Punic_Wars","N");
INSERT INTO english_lemma VALUES ("n#00857156","n","Restoration","N");
INSERT INTO english_lemma VALUES ("n#00857285","n","Russian_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00857285","n","February_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00857448","n","Russian_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00857448","n","October_Revolution","N");
INSERT INTO english_lemma VALUES ("n#00857620","n","Russo-Japanese_War","N");
INSERT INTO english_lemma VALUES ("n#00857807","n","Seven_Years'_War","N");
INSERT INTO english_lemma VALUES ("n#00858055","n","Spanish-American_War","N");
INSERT INTO english_lemma VALUES ("n#00858055","n","Spanish_War","N");
INSERT INTO english_lemma VALUES ("n#00858212","n","Thirty_Years'_War","N");
INSERT INTO english_lemma VALUES ("n#00858512","n","Trojan_War","N");
INSERT INTO english_lemma VALUES ("n#00858919","n","Vietnam_War","N");
INSERT INTO english_lemma VALUES ("n#00859169","n","War_of_the_Austrian_Succession","N");
INSERT INTO english_lemma VALUES ("n#00859377","n","War_of_the_Grand_Alliance","N");
INSERT INTO english_lemma VALUES ("n#00859377","n","War_of_the_League_of_Augsburg","N");
INSERT INTO english_lemma VALUES ("n#00859637","n","War_of_the_Spanish_Succession","N");
INSERT INTO english_lemma VALUES ("n#00859928","n","War_of_the_Roses","N");
INSERT INTO english_lemma VALUES ("n#00859928","n","Wars_of_the_Roses","N");
INSERT INTO english_lemma VALUES ("n#00860226","n","World_War_I","N");
INSERT INTO english_lemma VALUES ("n#00860226","n","World_War_","N");
INSERT INTO english_lemma VALUES ("n#00860226","n","Great_War","N");
INSERT INTO english_lemma VALUES ("n#00860226","n","First_World_War","N");
INSERT INTO english_lemma VALUES ("n#00860226","n","War_to_End_War","N");
INSERT INTO english_lemma VALUES ("n#00860774","n","World_War_II","N");
INSERT INTO english_lemma VALUES ("n#00860774","n","World_War_","N");
INSERT INTO english_lemma VALUES ("n#00860774","n","Second_World_War","N");
INSERT INTO english_lemma VALUES ("n#00861689","n","Animalia","N");
INSERT INTO english_lemma VALUES ("n#00861689","n","kingdom_Animalia","N");
INSERT INTO english_lemma VALUES ("n#00861689","n","animal_kingdom","N");
INSERT INTO english_lemma VALUES ("n#00862484","n","vermin","N");
INSERT INTO english_lemma VALUES ("n#00862617","n","varmint","N");
INSERT INTO english_lemma VALUES ("n#00862617","n","varment","N");
INSERT INTO english_lemma VALUES ("n#00862750","n","scavenger","N");
INSERT INTO english_lemma VALUES ("n#00862871","n","work_animal","N");
INSERT INTO english_lemma VALUES ("n#00863011","n","beast_of_burden","N");
INSERT INTO english_lemma VALUES ("n#00863011","n","jument","N");
INSERT INTO english_lemma VALUES ("n#00863198","n","draft_animal","N");
INSERT INTO english_lemma VALUES ("n#00863295","n","pack_animal","N");
INSERT INTO english_lemma VALUES ("n#00863295","n","sumpter","N");
INSERT INTO english_lemma VALUES ("n#00863425","n","domestic_animal","N");
INSERT INTO english_lemma VALUES ("n#00863576","n","feeder","N");
INSERT INTO english_lemma VALUES ("n#00863679","n","stocker","N");
INSERT INTO english_lemma VALUES ("n#00863793","n","hatchling","N");
INSERT INTO english_lemma VALUES ("n#00863895","n","head","N");
INSERT INTO english_lemma VALUES ("n#00863992","n","pet","N");
INSERT INTO english_lemma VALUES ("n#00864099","n","stayer","N");
INSERT INTO english_lemma VALUES ("n#00864267","n","pollard","N");
INSERT INTO english_lemma VALUES ("n#00864394","n","marine_animal","N");
INSERT INTO english_lemma VALUES ("n#00864394","n","sea_animal","N");
INSERT INTO english_lemma VALUES ("n#00864561","n","haploid","N");
INSERT INTO english_lemma VALUES ("n#00864678","n","diploid","N");
INSERT INTO english_lemma VALUES ("n#00864810","n","polyploid","N");
INSERT INTO english_lemma VALUES ("n#00864942","n","amphidiploid","N");
INSERT INTO english_lemma VALUES ("n#00865075","n","female","N");
INSERT INTO english_lemma VALUES ("n#00865272","n","hen","N");
INSERT INTO english_lemma VALUES ("n#00865379","n","male","N");
INSERT INTO english_lemma VALUES ("n#00865569","n","adult","N");
INSERT INTO english_lemma VALUES ("n#00865638","n","young","N");
INSERT INTO english_lemma VALUES ("n#00865638","n","offspring","N");
INSERT INTO english_lemma VALUES ("n#00865811","n","young_mammal","N");
INSERT INTO english_lemma VALUES ("n#00866124","n","baby","N");
INSERT INTO english_lemma VALUES ("n#00866210","n","pup","N");
INSERT INTO english_lemma VALUES ("n#00866210","n","whelp","N");
INSERT INTO english_lemma VALUES ("n#00866339","n","wolf_pup","N");
INSERT INTO english_lemma VALUES ("n#00866339","n","wolf_cub","N");
INSERT INTO english_lemma VALUES ("n#00866417","n","puppy","N");
INSERT INTO english_lemma VALUES ("n#00866478","n","cub","N");
INSERT INTO english_lemma VALUES ("n#00866478","n","young_carnivore","N");
INSERT INTO english_lemma VALUES ("n#00866673","n","lion_cub","N");
INSERT INTO english_lemma VALUES ("n#00866740","n","bear_cub","N");
INSERT INTO english_lemma VALUES ("n#00866807","n","tiger_cub","N");
INSERT INTO english_lemma VALUES ("n#00866876","n","kit","N");
INSERT INTO english_lemma VALUES ("n#00866982","n","suckling","N");
INSERT INTO english_lemma VALUES ("n#00867076","n","sire","N");
INSERT INTO english_lemma VALUES ("n#00867196","n","dam","N");
INSERT INTO english_lemma VALUES ("n#00867302","n","thoroughbred","N");
INSERT INTO english_lemma VALUES ("n#00867302","n","purebred","N");
INSERT INTO english_lemma VALUES ("n#00867302","n","pureblood","N");
INSERT INTO english_lemma VALUES ("n#00867448","n","giant","N");
INSERT INTO english_lemma VALUES ("n#00867532","n","vent","N");
INSERT INTO english_lemma VALUES ("n#00867650","n","animalcule","N");
INSERT INTO english_lemma VALUES ("n#00867650","n","animalculum","N");
INSERT INTO english_lemma VALUES ("n#00867773","n","dead_animal","N");
INSERT INTO english_lemma VALUES ("n#00867864","n","survivor","N");
INSERT INTO english_lemma VALUES ("n#00868028","n","mutant","N");
INSERT INTO english_lemma VALUES ("n#00868118","n","carnivore","N");
INSERT INTO english_lemma VALUES ("n#00868297","n","herbivore","N");
INSERT INTO english_lemma VALUES ("n#00868486","n","insectivore","N");
INSERT INTO english_lemma VALUES ("n#00868585","n","acrodont","N");
INSERT INTO english_lemma VALUES ("n#00868729","n","pleurodont","N");
INSERT INTO english_lemma VALUES ("n#00868881","n","form_genus","N");
INSERT INTO english_lemma VALUES ("n#00869086","n","horn","N");
INSERT INTO english_lemma VALUES ("n#00869291","n","antler","N");
INSERT INTO english_lemma VALUES ("n#00869408","n","tuft","N");
INSERT INTO english_lemma VALUES ("n#00869486","n","horn","N");
INSERT INTO english_lemma VALUES ("n#00869601","n","crest","N");
INSERT INTO english_lemma VALUES ("n#00869784","n","topknot","N");
INSERT INTO english_lemma VALUES ("n#00869877","n","microorganism","N");
INSERT INTO english_lemma VALUES ("n#00870150","n","aerobe","N");
INSERT INTO english_lemma VALUES ("n#00870273","n","anaerobe","N");
INSERT INTO english_lemma VALUES ("n#00870405","n","hybrid","N");
INSERT INTO english_lemma VALUES ("n#00870405","n","crossbreed","N");
INSERT INTO english_lemma VALUES ("n#00870649","n","crossbred","N");
INSERT INTO english_lemma VALUES ("n#00870762","n","polymorph","N");
INSERT INTO english_lemma VALUES ("n#00870907","n","relative","N");
INSERT INTO english_lemma VALUES ("n#00870907","n","congener","N");
INSERT INTO english_lemma VALUES ("n#00870907","n","congenator","N");
INSERT INTO english_lemma VALUES ("n#00871107","n","virus","N");
INSERT INTO english_lemma VALUES ("n#00871360","n","capsid","N");
INSERT INTO english_lemma VALUES ("n#00871501","n","virion","N");
INSERT INTO english_lemma VALUES ("n#00871662","n","adenovirus","N");
INSERT INTO english_lemma VALUES ("n#00871832","n","ebola_virus","N");
INSERT INTO english_lemma VALUES ("n#00871933","n","poxvirus","N");
INSERT INTO english_lemma VALUES ("n#00872092","n","myxoma_virus","N");
INSERT INTO english_lemma VALUES ("n#00872238","n","smallpox_virus","N");
INSERT INTO english_lemma VALUES ("n#00872339","n","tobacco_mosaic_virus","N");
INSERT INTO english_lemma VALUES ("n#00872339","n","TMV","N");
INSERT INTO english_lemma VALUES ("n#00872511","n","viroid","N");
INSERT INTO english_lemma VALUES ("n#00872511","n","virusoid","N");
INSERT INTO english_lemma VALUES ("n#00872658","n","bacteriophage","N");
INSERT INTO english_lemma VALUES ("n#00872658","n","phage","N");
INSERT INTO english_lemma VALUES ("n#00872781","n","plant_virus","N");
INSERT INTO english_lemma VALUES ("n#00872980","n","animal_virus","N");
INSERT INTO english_lemma VALUES ("n#00873307","n","hepadnavirus","N");
INSERT INTO english_lemma VALUES ("n#00873513","n","retrovirus","N");
INSERT INTO english_lemma VALUES ("n#00873733","n","human_T-cell_leukemia_virus-1","N");
INSERT INTO english_lemma VALUES ("n#00873733","n","HTLV-1","N");
INSERT INTO english_lemma VALUES ("n#00873852","n","human_immunodeficiency_virus","N");
INSERT INTO english_lemma VALUES ("n#00873852","n","HIV","N");
INSERT INTO english_lemma VALUES ("n#00873997","n","myxovirus","N");
INSERT INTO english_lemma VALUES ("n#00874165","n","orthomyxovirus","N");
INSERT INTO english_lemma VALUES ("n#00874278","n","paramyxovirus","N");
INSERT INTO english_lemma VALUES ("n#00874398","n","picornavirus","N");
INSERT INTO english_lemma VALUES ("n#00874531","n","poliovirus","N");
INSERT INTO english_lemma VALUES ("n#00874619","n","hepatitis_A_virus","N");
INSERT INTO english_lemma VALUES ("n#00874712","n","enterovirus","N");
INSERT INTO english_lemma VALUES ("n#00874975","n","coxsackievirus","N");
INSERT INTO english_lemma VALUES ("n#00874975","n","Coxsackie_virus","N");
INSERT INTO english_lemma VALUES ("n#00875130","n","echovirus","N");
INSERT INTO english_lemma VALUES ("n#00875334","n","herpes","N");
INSERT INTO english_lemma VALUES ("n#00875334","n","herpes_virus","N");
INSERT INTO english_lemma VALUES ("n#00875539","n","herpes_simplex","N");
INSERT INTO english_lemma VALUES ("n#00875539","n","herpes_simplex_virus","N");
INSERT INTO english_lemma VALUES ("n#00875714","n","herpes_simplex_1","N");
INSERT INTO english_lemma VALUES ("n#00875714","n","HS1","N");
INSERT INTO english_lemma VALUES ("n#00875821","n","herpes_simplex_2","N");
INSERT INTO english_lemma VALUES ("n#00875821","n","HS2","N");
INSERT INTO english_lemma VALUES ("n#00875934","n","herpes_zoster","N");
INSERT INTO english_lemma VALUES ("n#00875934","n","herpes_zoster_virus","N");
INSERT INTO english_lemma VALUES ("n#00876069","n","herpes_varicella_zoster","N");
INSERT INTO english_lemma VALUES ("n#00876069","n","herpes_varicella_zoster_virus","N");
INSERT INTO english_lemma VALUES ("n#00876221","n","Epstein-Barr_virus","N");
INSERT INTO english_lemma VALUES ("n#00876393","n","cytomegalovirus","N");
INSERT INTO english_lemma VALUES ("n#00876571","n","papovavirus","N");
INSERT INTO english_lemma VALUES ("n#00876747","n","human_papilloma_virus","N");
INSERT INTO english_lemma VALUES ("n#00876938","n","polyoma","N");
INSERT INTO english_lemma VALUES ("n#00876938","n","polyoma_virus","N");
INSERT INTO english_lemma VALUES ("n#00877064","n","togavirus","N");
INSERT INTO english_lemma VALUES ("n#00877226","n","rhabdovirus","N");
INSERT INTO english_lemma VALUES ("n#00877344","n","reovirus","N");
INSERT INTO english_lemma VALUES ("n#00877495","n","rotavirus","N");
INSERT INTO english_lemma VALUES ("n#00877588","n","parvovirus","N");
INSERT INTO english_lemma VALUES ("n#00877588","n","parvo","N");
INSERT INTO english_lemma VALUES ("n#00877815","n","slow_virus","N");
INSERT INTO english_lemma VALUES ("n#00877985","n","onion_yellow-dwarf_virus","N");
INSERT INTO english_lemma VALUES ("n#00878132","n","potato_yellow-dwarf_virus","N");
INSERT INTO english_lemma VALUES ("n#00878281","n","Monera","N");
INSERT INTO english_lemma VALUES ("n#00878281","n","kingdom_Monera","N");
INSERT INTO english_lemma VALUES ("n#00878620","n","moneran","N");
INSERT INTO english_lemma VALUES ("n#00878620","n","moneron","N");
INSERT INTO english_lemma VALUES ("n#00878880","n","animal_order","N");
INSERT INTO english_lemma VALUES ("n#00883478","n","protoctist_order","N");
INSERT INTO english_lemma VALUES ("n#00883710","n","division_Archaebacteria","N");
INSERT INTO english_lemma VALUES ("n#00883862","n","archaebacteria","N");
INSERT INTO english_lemma VALUES ("n#00883862","n","archaebacterium","N");
INSERT INTO english_lemma VALUES ("n#00883862","n","archaeobacteria","N");
INSERT INTO english_lemma VALUES ("n#00884120","n","methanogen","N");
INSERT INTO english_lemma VALUES ("n#00884337","n","halophile","N");
INSERT INTO english_lemma VALUES ("n#00884483","n","halobacteria","N");
INSERT INTO english_lemma VALUES ("n#00884483","n","halobacterium","N");
INSERT INTO english_lemma VALUES ("n#00884483","n","halobacter","N");
INSERT INTO english_lemma VALUES ("n#00884639","n","thermoacidophile","N");
INSERT INTO english_lemma VALUES ("n#00884781","n","bacteria","N");
INSERT INTO english_lemma VALUES ("n#00884781","n","bacterium","N");
INSERT INTO english_lemma VALUES ("n#00885177","n","acidophil","N");
INSERT INTO english_lemma VALUES ("n#00885177","n","acidophile","N");
INSERT INTO english_lemma VALUES ("n#00885303","n","bacteroid","N");
INSERT INTO english_lemma VALUES ("n#00885447","n","bacillus","N");
INSERT INTO english_lemma VALUES ("n#00885447","n","bacilli","N");
INSERT INTO english_lemma VALUES ("n#00885447","n","B","N");
INSERT INTO english_lemma VALUES ("n#00885620","n","coccus","N");
INSERT INTO english_lemma VALUES ("n#00885620","n","cocci","N");
INSERT INTO english_lemma VALUES ("n#00885741","n","spirillum","N");
INSERT INTO english_lemma VALUES ("n#00885741","n","spirilla","N");
INSERT INTO english_lemma VALUES ("n#00885879","n","bacteria_order","N");
INSERT INTO english_lemma VALUES ("n#00885979","n","bacteria_family","N");
INSERT INTO english_lemma VALUES ("n#00886476","n","bacteria_genus","N");
INSERT INTO english_lemma VALUES ("n#00887223","n","bacteria_species","N");
INSERT INTO english_lemma VALUES ("n#00887398","n","Pseudomonas_pyocanea","N");
INSERT INTO english_lemma VALUES ("n#00887513","n","Aerobacter","N");
INSERT INTO english_lemma VALUES ("n#00887513","n","genus_Aerobacter","N");
INSERT INTO english_lemma VALUES ("n#00887672","n","Aerobacter_aerogenes","N");
INSERT INTO english_lemma VALUES ("n#00887889","n","Rhizobiaceae","N");
INSERT INTO english_lemma VALUES ("n#00887889","n","family_Rhizobiaceae","N");
INSERT INTO english_lemma VALUES ("n#00888064","n","Rhizobium","N");
INSERT INTO english_lemma VALUES ("n#00888064","n","genus_Rhizobium","N");
INSERT INTO english_lemma VALUES ("n#00888261","n","Agrobacterium","N");
INSERT INTO english_lemma VALUES ("n#00888261","n","genus_Agrobacterium","N");
INSERT INTO english_lemma VALUES ("n#00888464","n","Agrobacterium_tumefaciens","N");
INSERT INTO english_lemma VALUES ("n#00888609","n","division_Eubacteria","N");
INSERT INTO english_lemma VALUES ("n#00889066","n","eubacteria","N");
INSERT INTO english_lemma VALUES ("n#00889066","n","eubacterium","N");
INSERT INTO english_lemma VALUES ("n#00889066","n","true_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00889754","n","Eubacteriales","N");
INSERT INTO english_lemma VALUES ("n#00889754","n","order_Eubacteriales","N");
INSERT INTO english_lemma VALUES ("n#00890108","n","Bacillaceae","N");
INSERT INTO english_lemma VALUES ("n#00890108","n","family_Bacillaceae","N");
INSERT INTO english_lemma VALUES ("n#00890319","n","genus_Bacillus","N");
INSERT INTO english_lemma VALUES ("n#00890537","n","genus_Clostridium","N");
INSERT INTO english_lemma VALUES ("n#00890786","n","clostridium","N");
INSERT INTO english_lemma VALUES ("n#00890786","n","clostridia","N");
INSERT INTO english_lemma VALUES ("n#00890952","n","botulinus","N");
INSERT INTO english_lemma VALUES ("n#00890952","n","botulinum","N");
INSERT INTO english_lemma VALUES ("n#00890952","n","Clostridium_botulinum","N");
INSERT INTO english_lemma VALUES ("n#00891131","n","Cyanophyta","N");
INSERT INTO english_lemma VALUES ("n#00891131","n","division_Cyanophyta","N");
INSERT INTO english_lemma VALUES ("n#00891391","n","Schizophyta","N");
INSERT INTO english_lemma VALUES ("n#00891391","n","division_Schizophyta","N");
INSERT INTO english_lemma VALUES ("n#00891559","n","Schizomycetes","N");
INSERT INTO english_lemma VALUES ("n#00891559","n","class_Schizomycetes","N");
INSERT INTO english_lemma VALUES ("n#00891683","n","class_Cyanobacteria","N");
INSERT INTO english_lemma VALUES ("n#00891683","n","Cyanophyceae","N");
INSERT INTO english_lemma VALUES ("n#00891683","n","class_Cyanophyceae","N");
INSERT INTO english_lemma VALUES ("n#00891996","n","cyanobacteria","N");
INSERT INTO english_lemma VALUES ("n#00891996","n","blue-green_algae","N");
INSERT INTO english_lemma VALUES ("n#00892310","n","Myxophyceae","N");
INSERT INTO english_lemma VALUES ("n#00892310","n","family_Myxophyceae","N");
INSERT INTO english_lemma VALUES ("n#00892310","n","Schizophyceae","N");
INSERT INTO english_lemma VALUES ("n#00892310","n","family_Schizophyceae","N");
INSERT INTO english_lemma VALUES ("n#00892476","n","Nostocaceae","N");
INSERT INTO english_lemma VALUES ("n#00892476","n","family_Nostocaceae","N");
INSERT INTO english_lemma VALUES ("n#00892609","n","genus_Nostoc","N");
INSERT INTO english_lemma VALUES ("n#00892771","n","nostoc","N");
INSERT INTO english_lemma VALUES ("n#00892894","n","Oscillatoriaceae","N");
INSERT INTO english_lemma VALUES ("n#00892894","n","family_Oscillatoriaceae","N");
INSERT INTO english_lemma VALUES ("n#00893037","n","genus_Trichodesmium","N");
INSERT INTO english_lemma VALUES ("n#00893168","n","trichodesmium","N");
INSERT INTO english_lemma VALUES ("n#00893351","n","phototrophic_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00893351","n","phototropic_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00893586","n","purple_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00893736","n","Pseudomonadales","N");
INSERT INTO english_lemma VALUES ("n#00893736","n","order_Pseudomonadales","N");
INSERT INTO english_lemma VALUES ("n#00894118","n","Pseudomonodaceae","N");
INSERT INTO english_lemma VALUES ("n#00894118","n","family_Pseudomonodaceae","N");
INSERT INTO english_lemma VALUES ("n#00894343","n","Pseudomonas","N");
INSERT INTO english_lemma VALUES ("n#00894343","n","genus_Pseudomonas","N");
INSERT INTO english_lemma VALUES ("n#00894519","n","ring_rot_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00894519","n","Pseudomonas_solanacearum","N");
INSERT INTO english_lemma VALUES ("n#00894667","n","pseudomonad","N");
INSERT INTO english_lemma VALUES ("n#00894871","n","Xanthomonas","N");
INSERT INTO english_lemma VALUES ("n#00894871","n","genus_Xanthomonas","N");
INSERT INTO english_lemma VALUES ("n#00895089","n","xanthomonad","N");
INSERT INTO english_lemma VALUES ("n#00895246","n","Athiorhodaceae","N");
INSERT INTO english_lemma VALUES ("n#00895246","n","family_Athiorhodaceae","N");
INSERT INTO english_lemma VALUES ("n#00895379","n","Nitrobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00895379","n","family_Nitrobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00895602","n","Nitrobacter","N");
INSERT INTO english_lemma VALUES ("n#00895602","n","genus_Nitrobacter","N");
INSERT INTO english_lemma VALUES ("n#00895742","n","nitric_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00895742","n","nitrobacteria","N");
INSERT INTO english_lemma VALUES ("n#00895886","n","Nitrosomonas","N");
INSERT INTO english_lemma VALUES ("n#00895886","n","genus_Nitrosomonas","N");
INSERT INTO english_lemma VALUES ("n#00896029","n","nitrosobacteria","N");
INSERT INTO english_lemma VALUES ("n#00896029","n","nitrous_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00896175","n","Thiobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00896175","n","family_Thiobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00896405","n","genus_Thiobacillus","N");
INSERT INTO english_lemma VALUES ("n#00896527","n","thiobacillus","N");
INSERT INTO english_lemma VALUES ("n#00896694","n","thiobacteria","N");
INSERT INTO english_lemma VALUES ("n#00896694","n","sulphur_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00896811","n","Spirillaceae","N");
INSERT INTO english_lemma VALUES ("n#00896811","n","family_Spirillaceae","N");
INSERT INTO english_lemma VALUES ("n#00896988","n","genus_Spirillum","N");
INSERT INTO english_lemma VALUES ("n#00897107","n","spirillum","N");
INSERT INTO english_lemma VALUES ("n#00897275","n","ratbite_fever_bacterium","N");
INSERT INTO english_lemma VALUES ("n#00897275","n","Spirillum_minus","N");
INSERT INTO english_lemma VALUES ("n#00897397","n","genus_Vibrio","N");
INSERT INTO english_lemma VALUES ("n#00897551","n","vibrio","N");
INSERT INTO english_lemma VALUES ("n#00897551","n","vibrion","N");
INSERT INTO english_lemma VALUES ("n#00897700","n","comma_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00897700","n","Vibrio_comma","N");
INSERT INTO english_lemma VALUES ("n#00897843","n","Vibrio_fetus","N");
INSERT INTO english_lemma VALUES ("n#00897958","n","Bacteroidaceae","N");
INSERT INTO english_lemma VALUES ("n#00897958","n","family_Bacteroidaceae","N");
INSERT INTO english_lemma VALUES ("n#00898237","n","Bacteroides","N");
INSERT INTO english_lemma VALUES ("n#00898237","n","genus_Bacteroides","N");
INSERT INTO english_lemma VALUES ("n#00898512","n","bacteroid","N");
INSERT INTO english_lemma VALUES ("n#00898631","n","gonococcus","N");
INSERT INTO english_lemma VALUES ("n#00898631","n","Neisseria_gonorrhoeae","N");
INSERT INTO english_lemma VALUES ("n#00898761","n","Enterobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00898761","n","family_Enterobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00899001","n","enteric_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00899001","n","enterobacteria","N");
INSERT INTO english_lemma VALUES ("n#00899001","n","enterics","N");
INSERT INTO english_lemma VALUES ("n#00899297","n","genus_Escherichia","N");
INSERT INTO english_lemma VALUES ("n#00899418","n","escherichia","N");
INSERT INTO english_lemma VALUES ("n#00899540","n","Escherichia_coli","N");
INSERT INTO english_lemma VALUES ("n#00899689","n","genus_Salmonella","N");
INSERT INTO english_lemma VALUES ("n#00899809","n","salmonella","N");
INSERT INTO english_lemma VALUES ("n#00900018","n","Salmonella_enteritidis","N");
INSERT INTO english_lemma VALUES ("n#00900018","n","Gartner's_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00900166","n","Salmonella_typhimurium","N");
INSERT INTO english_lemma VALUES ("n#00900292","n","typhoid_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00900292","n","Salmonella_typhosa","N");
INSERT INTO english_lemma VALUES ("n#00900292","n","Salmonella_typhi","N");
INSERT INTO english_lemma VALUES ("n#00900441","n","genus_Shigella","N");
INSERT INTO english_lemma VALUES ("n#00900559","n","shigella","N");
INSERT INTO english_lemma VALUES ("n#00900736","n","shiga_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00900736","n","Shigella_dysentariae","N");
INSERT INTO english_lemma VALUES ("n#00900852","n","genus_Erwinia","N");
INSERT INTO english_lemma VALUES ("n#00900969","n","erwinia","N");
INSERT INTO english_lemma VALUES ("n#00901087","n","endospore-forming_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00901184","n","Rickettsiales","N");
INSERT INTO english_lemma VALUES ("n#00901184","n","order_Rickettsiales","N");
INSERT INTO english_lemma VALUES ("n#00901363","n","Rickettsiaceae","N");
INSERT INTO english_lemma VALUES ("n#00901363","n","family_Rickettsiaceae","N");
INSERT INTO english_lemma VALUES ("n#00901613","n","genus_Rickettsia","N");
INSERT INTO english_lemma VALUES ("n#00901754","n","rickettsias","N");
INSERT INTO english_lemma VALUES ("n#00901958","n","tumor_virus","N");
INSERT INTO english_lemma VALUES ("n#00902109","n","wound_tumor_virus","N");
INSERT INTO english_lemma VALUES ("n#00902109","n","WTV","N");
INSERT INTO english_lemma VALUES ("n#00902219","n","Chlamydiaceae","N");
INSERT INTO english_lemma VALUES ("n#00902219","n","family_Chlamydiaceae","N");
INSERT INTO english_lemma VALUES ("n#00902391","n","genus_Chlamydia","N");
INSERT INTO english_lemma VALUES ("n#00902556","n","chlamydia","N");
INSERT INTO english_lemma VALUES ("n#00902737","n","Mycoplasmatales","N");
INSERT INTO english_lemma VALUES ("n#00902737","n","order_Mycoplasmatales","N");
INSERT INTO english_lemma VALUES ("n#00902905","n","Mycoplasmatacaea","N");
INSERT INTO english_lemma VALUES ("n#00902905","n","family_Mycoplasmatacaea","N");
INSERT INTO english_lemma VALUES ("n#00903140","n","genus_Mycoplasma","N");
INSERT INTO english_lemma VALUES ("n#00903291","n","mycoplasma","N");
INSERT INTO english_lemma VALUES ("n#00903524","n","pleuropneumonialike_organism","N");
INSERT INTO english_lemma VALUES ("n#00903668","n","Actinomycetales","N");
INSERT INTO english_lemma VALUES ("n#00903668","n","order_Actinomycetales","N");
INSERT INTO english_lemma VALUES ("n#00903883","n","actinomycete","N");
INSERT INTO english_lemma VALUES ("n#00904066","n","Actinomycetacaea","N");
INSERT INTO english_lemma VALUES ("n#00904066","n","family_Actinomycetacaea","N");
INSERT INTO english_lemma VALUES ("n#00904223","n","genus_Actinomyces","N");
INSERT INTO english_lemma VALUES ("n#00904366","n","actinomyces","N");
INSERT INTO english_lemma VALUES ("n#00904519","n","Streptomycetacaea","N");
INSERT INTO english_lemma VALUES ("n#00904519","n","family_Streptomycetacaea","N");
INSERT INTO english_lemma VALUES ("n#00904698","n","genus_Streptomyces","N");
INSERT INTO english_lemma VALUES ("n#00904843","n","streptomyces","N");
INSERT INTO english_lemma VALUES ("n#00905005","n","potato_scab_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00905005","n","Streptomyces_scabies","N");
INSERT INTO english_lemma VALUES ("n#00905159","n","Mycobacteriacaea","N");
INSERT INTO english_lemma VALUES ("n#00905159","n","family_Mycobacteriacaea","N");
INSERT INTO english_lemma VALUES ("n#00905306","n","genus_Mycobacterium","N");
INSERT INTO english_lemma VALUES ("n#00905450","n","mycobacteria","N");
INSERT INTO english_lemma VALUES ("n#00905450","n","mycobacterium","N");
INSERT INTO english_lemma VALUES ("n#00905636","n","tubercle_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00905636","n","Mycobacterium_tuberculosis","N");
INSERT INTO english_lemma VALUES ("n#00905750","n","rod","N");
INSERT INTO english_lemma VALUES ("n#00905842","n","streptobacillus","N");
INSERT INTO english_lemma VALUES ("n#00905952","n","leprosy_bacillus","N");
INSERT INTO english_lemma VALUES ("n#00905952","n","Mycobacterium_leprae","N");
INSERT INTO english_lemma VALUES ("n#00906054","n","order_Myxobacteria","N");
INSERT INTO english_lemma VALUES ("n#00906054","n","Myxobacterales","N");
INSERT INTO english_lemma VALUES ("n#00906054","n","order_Myxobacterales","N");
INSERT INTO english_lemma VALUES ("n#00906054","n","Myxobacteriales","N");
INSERT INTO english_lemma VALUES ("n#00906054","n","order_Myxobacteriales","N");
INSERT INTO english_lemma VALUES ("n#00906285","n","Polyangiaceae","N");
INSERT INTO english_lemma VALUES ("n#00906285","n","family_Polyangiaceae","N");
INSERT INTO english_lemma VALUES ("n#00906285","n","Myxobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00906285","n","family_Myxobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00906494","n","Polyangium","N");
INSERT INTO english_lemma VALUES ("n#00906494","n","genus_Polyangium","N");
INSERT INTO english_lemma VALUES ("n#00906693","n","myxobacteria","N");
INSERT INTO english_lemma VALUES ("n#00906693","n","myxobacterium","N");
INSERT INTO english_lemma VALUES ("n#00906693","n","myxobacter","N");
INSERT INTO english_lemma VALUES ("n#00906693","n","gliding_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00906693","n","slime_bacteria","N");
INSERT INTO english_lemma VALUES ("n#00906948","n","Micrococcaceae","N");
INSERT INTO english_lemma VALUES ("n#00906948","n","family_Micrococcaceae","N");
INSERT INTO english_lemma VALUES ("n#00907264","n","Micrococcus","N");
INSERT INTO english_lemma VALUES ("n#00907264","n","genus_Micrococcus","N");
INSERT INTO english_lemma VALUES ("n#00907400","n","genus_Staphylococcus","N");
INSERT INTO english_lemma VALUES ("n#00907537","n","staphylococcus","N");
INSERT INTO english_lemma VALUES ("n#00907537","n","staphylococci","N");
INSERT INTO english_lemma VALUES ("n#00907537","n","staph","N");
INSERT INTO english_lemma VALUES ("n#00907766","n","Lactobacillaceae","N");
INSERT INTO english_lemma VALUES ("n#00907766","n","family_Lactobacillaceae","N");
INSERT INTO english_lemma VALUES ("n#00907766","n","Lactobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00907766","n","family_Lactobacteriaceae","N");
INSERT INTO english_lemma VALUES ("n#00908084","n","genus_Lactobacillus","N");
INSERT INTO english_lemma VALUES ("n#00908229","n","lactobacillus","N");
INSERT INTO english_lemma VALUES ("n#00908379","n","genus_Diplococcus","N");
INSERT INTO english_lemma VALUES ("n#00908500","n","diplococcus","N");
INSERT INTO english_lemma VALUES ("n#00908644","n","pneumococcus","N");
INSERT INTO english_lemma VALUES ("n#00908644","n","Diplococcus_pneumoniae","N");
INSERT INTO english_lemma VALUES ("n#00908754","n","genus_Streptococcus","N");
INSERT INTO english_lemma VALUES ("n#00908896","n","streptococcus","N");
INSERT INTO english_lemma VALUES ("n#00908896","n","streptococci","N");
INSERT INTO english_lemma VALUES ("n#00908896","n","strep","N");
INSERT INTO english_lemma VALUES ("n#00909101","n","Streptococcus_anhemolyticus","N");
INSERT INTO english_lemma VALUES ("n#00909215","n","Spirochaetales","N");
INSERT INTO english_lemma VALUES ("n#00909215","n","order_Spirochaetales","N");
INSERT INTO english_lemma VALUES ("n#00909420","n","Spirochaetaceae","N");
INSERT INTO english_lemma VALUES ("n#00909420","n","family_Spirochaetaceae","N");
INSERT INTO english_lemma VALUES ("n#00909645","n","Spirochaeta","N");
INSERT INTO english_lemma VALUES ("n#00909645","n","genus_Spirochaeta","N");
INSERT INTO english_lemma VALUES ("n#00909828","n","spirochete","N");
INSERT INTO english_lemma VALUES ("n#00909828","n","spirochaete","N");
INSERT INTO english_lemma VALUES ("n#00910068","n","Treponemataceae","N");
INSERT INTO english_lemma VALUES ("n#00910068","n","family_Treponemataceae","N");
INSERT INTO english_lemma VALUES ("n#00910277","n","genus_Treponema","N");
INSERT INTO english_lemma VALUES ("n#00910494","n","treponema","N");
INSERT INTO english_lemma VALUES ("n#00910600","n","genus_Borrelia","N");
INSERT INTO english_lemma VALUES ("n#00910788","n","borrelia","N");
INSERT INTO english_lemma VALUES ("n#00910912","n","Borrelia_burgdorferi","N");
INSERT INTO english_lemma VALUES ("n#00910912","n","Lime_disease_spirochete","N");
INSERT INTO english_lemma VALUES ("n#00911093","n","genus_Leptospira","N");
INSERT INTO english_lemma VALUES ("n#00911263","n","leptospira","N");
INSERT INTO english_lemma VALUES ("n#00911399","n","plankton","N");
INSERT INTO english_lemma VALUES ("n#00911639","n","phytoplankton","N");
INSERT INTO english_lemma VALUES ("n#00911809","n","planktonic_algae","N");
INSERT INTO english_lemma VALUES ("n#00911889","n","zooplankton","N");
INSERT INTO english_lemma VALUES ("n#00912038","n","nekton","N");
INSERT INTO english_lemma VALUES ("n#00912216","n","microbe","N");
INSERT INTO english_lemma VALUES ("n#00912216","n","bug","N");
INSERT INTO english_lemma VALUES ("n#00912216","n","germ","N");
INSERT INTO english_lemma VALUES ("n#00912376","n","parasite","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","endoparasite","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","entoparasite","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","entozoan","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","entozoon","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","entozoa","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","endozoan","N");
INSERT INTO english_lemma VALUES ("n#00912587","n","endozoa","N");
INSERT INTO english_lemma VALUES ("n#00912812","n","ectoparasite","N");
INSERT INTO english_lemma VALUES ("n#00912812","n","ectozoon","N");
INSERT INTO english_lemma VALUES ("n#00912812","n","ectozoa","N");
INSERT INTO english_lemma VALUES ("n#00912812","n","epizoon","N");
INSERT INTO english_lemma VALUES ("n#00912812","n","epizoa","N");
INSERT INTO english_lemma VALUES ("n#00912971","n","host","N");
INSERT INTO english_lemma VALUES ("n#00913199","n","intermediate_host","N");
INSERT INTO english_lemma VALUES ("n#00913328","n","definitive_host","N");
INSERT INTO english_lemma VALUES ("n#00913457","n","pathogen","N");
INSERT INTO english_lemma VALUES ("n#00913588","n","commensal","N");
INSERT INTO english_lemma VALUES ("n#00913742","n","myrmecophile","N");
INSERT INTO english_lemma VALUES ("n#00913882","n","Protoctista","N");
INSERT INTO english_lemma VALUES ("n#00913882","n","kingdom_Protoctista","N");
INSERT INTO english_lemma VALUES ("n#00914453","n","protoctist","N");
INSERT INTO english_lemma VALUES ("n#00914596","n","Protista","N");
INSERT INTO english_lemma VALUES ("n#00914596","n","division_Protista","N");
INSERT INTO english_lemma VALUES ("n#00914839","n","protist","N");
INSERT INTO english_lemma VALUES ("n#00914839","n","protistan","N");
INSERT INTO english_lemma VALUES ("n#00915005","n","rickettsia","N");
INSERT INTO english_lemma VALUES ("n#00915202","n","protoctist_family","N");
INSERT INTO english_lemma VALUES ("n#00915715","n","protoctist_genus","N");
INSERT INTO english_lemma VALUES ("n#00916577","n","Protozoa","N");
INSERT INTO english_lemma VALUES ("n#00916577","n","phylum_Protozoa","N");
INSERT INTO english_lemma VALUES ("n#00916896","n","protozoan","N");
INSERT INTO english_lemma VALUES ("n#00916896","n","protozoon","N");
INSERT INTO english_lemma VALUES ("n#00917246","n","Sarcodina","N");
INSERT INTO english_lemma VALUES ("n#00917246","n","class_Sarcodina","N");
INSERT INTO english_lemma VALUES ("n#00917494","n","sarcodinian","N");
INSERT INTO english_lemma VALUES ("n#00917494","n","sarcodine","N");
INSERT INTO english_lemma VALUES ("n#00917658","n","Actinopoda","N");
INSERT INTO english_lemma VALUES ("n#00917658","n","subclass_Actinopoda","N");
INSERT INTO english_lemma VALUES ("n#00917837","n","actinopod","N");
INSERT INTO english_lemma VALUES ("n#00917998","n","Heliozoa","N");
INSERT INTO english_lemma VALUES ("n#00917998","n","order_Heliozoa","N");
INSERT INTO english_lemma VALUES ("n#00918134","n","heliozoan","N");
INSERT INTO english_lemma VALUES ("n#00918270","n","Radiolaria","N");
INSERT INTO english_lemma VALUES ("n#00918270","n","order_Radiolaria","N");
INSERT INTO english_lemma VALUES ("n#00918399","n","radiolarian","N");
INSERT INTO english_lemma VALUES ("n#00918545","n","Rhizopoda","N");
INSERT INTO english_lemma VALUES ("n#00918545","n","subclass_Rhizopoda","N");
INSERT INTO english_lemma VALUES ("n#00918762","n","rhizopod","N");
INSERT INTO english_lemma VALUES ("n#00918762","n","rhizopodan","N");
INSERT INTO english_lemma VALUES ("n#00918940","n","Amoebida","N");
INSERT INTO english_lemma VALUES ("n#00918940","n","order_Amoebida","N");
INSERT INTO english_lemma VALUES ("n#00918940","n","Amoebina","N");
INSERT INTO english_lemma VALUES ("n#00918940","n","order_Amoebina","N");
INSERT INTO english_lemma VALUES ("n#00919150","n","genus_Amoeba","N");
INSERT INTO english_lemma VALUES ("n#00919304","n","Endamoebidae","N");
INSERT INTO english_lemma VALUES ("n#00919304","n","family_Endamoebidae","N");
INSERT INTO english_lemma VALUES ("n#00919493","n","Endamoeba","N");
INSERT INTO english_lemma VALUES ("n#00919493","n","genus_Endamoeba","N");
INSERT INTO english_lemma VALUES ("n#00919646","n","endameba","N");
INSERT INTO english_lemma VALUES ("n#00919751","n","ameba","N");
INSERT INTO english_lemma VALUES ("n#00919751","n","amoeba","N");
INSERT INTO english_lemma VALUES ("n#00919955","n","Endamoeba_histolytica","N");
INSERT INTO english_lemma VALUES ("n#00920106","n","Foraminifera","N");
INSERT INTO english_lemma VALUES ("n#00920106","n","order_Foraminifera","N");
INSERT INTO english_lemma VALUES ("n#00920293","n","foram","N");
INSERT INTO english_lemma VALUES ("n#00920293","n","foraminifer","N");
INSERT INTO english_lemma VALUES ("n#00920500","n","Globigerinidae","N");
INSERT INTO english_lemma VALUES ("n#00920500","n","family_Globigerinidae","N");
INSERT INTO english_lemma VALUES ("n#00920627","n","genus_Globigerina","N");
INSERT INTO english_lemma VALUES ("n#00920749","n","globigerina","N");
INSERT INTO english_lemma VALUES ("n#00920867","n","Nummulitidae","N");
INSERT INTO english_lemma VALUES ("n#00920867","n","family_Nummulitidae","N");
INSERT INTO english_lemma VALUES ("n#00921016","n","nummulite","N");
INSERT INTO english_lemma VALUES ("n#00921136","n","Testacea","N");
INSERT INTO english_lemma VALUES ("n#00921136","n","order_Testacea","N");
INSERT INTO english_lemma VALUES ("n#00921303","n","testacean","N");
INSERT INTO english_lemma VALUES ("n#00921456","n","Arcellidae","N");
INSERT INTO english_lemma VALUES ("n#00921456","n","family_Arcellidae","N");
INSERT INTO english_lemma VALUES ("n#00921612","n","genus_Arcella","N");
INSERT INTO english_lemma VALUES ("n#00921738","n","arcella","N");
INSERT INTO english_lemma VALUES ("n#00921881","n","genus_Difflugia","N");
INSERT INTO english_lemma VALUES ("n#00922018","n","difflugia","N");
INSERT INTO english_lemma VALUES ("n#00922148","n","Ciliata","N");
INSERT INTO english_lemma VALUES ("n#00922148","n","class_Ciliata","N");
INSERT INTO english_lemma VALUES ("n#00922148","n","Ciliophora","N");
INSERT INTO english_lemma VALUES ("n#00922148","n","class_Ciliophora","N");
INSERT INTO english_lemma VALUES ("n#00922501","n","ciliate","N");
INSERT INTO english_lemma VALUES ("n#00922501","n","ciliated_protozoan","N");
INSERT INTO english_lemma VALUES ("n#00922501","n","ciliophoran","N");
INSERT INTO english_lemma VALUES ("n#00922778","n","Infusoria","N");
INSERT INTO english_lemma VALUES ("n#00922778","n","subclass_Infusoria","N");
INSERT INTO english_lemma VALUES ("n#00923020","n","infusorian","N");
INSERT INTO english_lemma VALUES ("n#00923132","n","genus_Paramecium","N");
INSERT INTO english_lemma VALUES ("n#00923295","n","paramecium","N");
INSERT INTO english_lemma VALUES ("n#00923295","n","paramecia","N");
INSERT INTO english_lemma VALUES ("n#00923417","n","genus_Tetrahymena","N");
INSERT INTO english_lemma VALUES ("n#00923569","n","tetrahymena","N");
INSERT INTO english_lemma VALUES ("n#00923705","n","genus_Stentor","N");
INSERT INTO english_lemma VALUES ("n#00923864","n","stentor","N");
INSERT INTO english_lemma VALUES ("n#00923968","n","genus_Vorticella","N");
INSERT INTO english_lemma VALUES ("n#00924077","n","vorticella","N");
INSERT INTO english_lemma VALUES ("n#00924225","n","alga","N");
INSERT INTO english_lemma VALUES ("n#00924225","n","algae","N");
INSERT INTO english_lemma VALUES ("n#00924590","n","seaweed","N");
INSERT INTO english_lemma VALUES ("n#00924765","n","wrack","N");
INSERT INTO english_lemma VALUES ("n#00924852","n","seagrass","N");
INSERT INTO english_lemma VALUES ("n#00924967","n","sea_wrack","N");
INSERT INTO english_lemma VALUES ("n#00924967","n","wrack","N");
INSERT INTO english_lemma VALUES ("n#00925109","n","chlorophyll","N");
INSERT INTO english_lemma VALUES ("n#00925109","n","chlorophyl","N");
INSERT INTO english_lemma VALUES ("n#00925282","n","chlorophyll_a","N");
INSERT INTO english_lemma VALUES ("n#00925405","n","chlorophyll_b","N");
INSERT INTO english_lemma VALUES ("n#00925533","n","bacteriochlorophyll","N");
INSERT INTO english_lemma VALUES ("n#00925704","n","phycobilin","N");
INSERT INTO english_lemma VALUES ("n#00925834","n","carotenoid","N");
INSERT INTO english_lemma VALUES ("n#00926018","n","carotene","N");
INSERT INTO english_lemma VALUES ("n#00926124","n","xanthophyll","N");
INSERT INTO english_lemma VALUES ("n#00926124","n","xanthophyl","N");
INSERT INTO english_lemma VALUES ("n#00926124","n","lutein","N");
INSERT INTO english_lemma VALUES ("n#00926270","n","phycoerythrin","N");
INSERT INTO english_lemma VALUES ("n#00926354","n","phycocyanin","N");
INSERT INTO english_lemma VALUES ("n#00926433","n","Heterokontophyta","N");
INSERT INTO english_lemma VALUES ("n#00926433","n","division_Heterokontophyta","N");
INSERT INTO english_lemma VALUES ("n#00926676","n","Chrysophyta","N");
INSERT INTO english_lemma VALUES ("n#00926676","n","division_Chrysophyta","N");
INSERT INTO english_lemma VALUES ("n#00927156","n","golden_algae","N");
INSERT INTO english_lemma VALUES ("n#00927300","n","yellow-green_algae","N");
INSERT INTO english_lemma VALUES ("n#00927484","n","Chrysophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927484","n","class_Chrysophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927484","n","Heterokontae","N");
INSERT INTO english_lemma VALUES ("n#00927484","n","class_Heterokontae","N");
INSERT INTO english_lemma VALUES ("n#00927681","n","Xanthophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927681","n","class_Xanthophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927800","n","Bacillariophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927800","n","class_Bacillariophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927800","n","Diatomophyceae","N");
INSERT INTO english_lemma VALUES ("n#00927800","n","class_Diatomophyceae","N");
INSERT INTO english_lemma VALUES ("n#00928015","n","diatom","N");
INSERT INTO english_lemma VALUES ("n#00928187","n","Heterotrichales","N");
INSERT INTO english_lemma VALUES ("n#00928187","n","order_Heterotrichales","N");
INSERT INTO english_lemma VALUES ("n#00928408","n","Tribonemaceae","N");
INSERT INTO english_lemma VALUES ("n#00928408","n","family_Tribonemaceae","N");
INSERT INTO english_lemma VALUES ("n#00928577","n","Tribonema","N");
INSERT INTO english_lemma VALUES ("n#00928577","n","genus_Tribonema","N");
INSERT INTO english_lemma VALUES ("n#00928577","n","genus_Conferva","N");
INSERT INTO english_lemma VALUES ("n#00928733","n","conferva","N");
INSERT INTO english_lemma VALUES ("n#00928930","n","confervoid_algae","N");
INSERT INTO english_lemma VALUES ("n#00929060","n","Phaeophyceae","N");
INSERT INTO english_lemma VALUES ("n#00929060","n","class_Phaeophyceae","N");
INSERT INTO english_lemma VALUES ("n#00929272","n","Phaeophyta","N");
INSERT INTO english_lemma VALUES ("n#00929272","n","division_Phaeophyta","N");
INSERT INTO english_lemma VALUES ("n#00929491","n","brown_algae","N");
INSERT INTO english_lemma VALUES ("n#00929722","n","Laminariales","N");
INSERT INTO english_lemma VALUES ("n#00929722","n","order_Laminariales","N");
INSERT INTO english_lemma VALUES ("n#00929943","n","Laminariaceae","N");
INSERT INTO english_lemma VALUES ("n#00929943","n","family_Laminariaceae","N");
INSERT INTO english_lemma VALUES ("n#00930175","n","Laminaria","N");
INSERT INTO english_lemma VALUES ("n#00930175","n","genus_Laminaria","N");
INSERT INTO english_lemma VALUES ("n#00930348","n","kelp","N");
INSERT INTO english_lemma VALUES ("n#00930486","n","sea_tangle","N");
INSERT INTO english_lemma VALUES ("n#00930486","n","tang","N");
INSERT INTO english_lemma VALUES ("n#00930598","n","tang","N");
INSERT INTO english_lemma VALUES ("n#00930598","n","sea_tang","N");
INSERT INTO english_lemma VALUES ("n#00930690","n","Fucales","N");
INSERT INTO english_lemma VALUES ("n#00930690","n","order_Fucales","N");
INSERT INTO english_lemma VALUES ("n#00930853","n","Cyclosporeae","N");
INSERT INTO english_lemma VALUES ("n#00930853","n","class_Cyclosporeae","N");
INSERT INTO english_lemma VALUES ("n#00931014","n","Fucaceae","N");
INSERT INTO english_lemma VALUES ("n#00931014","n","family_Fucaceae","N");
INSERT INTO english_lemma VALUES ("n#00931250","n","fucoid","N");
INSERT INTO english_lemma VALUES ("n#00931250","n","fucoid_algae","N");
INSERT INTO english_lemma VALUES ("n#00931380","n","fucoid","N");
INSERT INTO english_lemma VALUES ("n#00931513","n","rockweed","N");
INSERT INTO english_lemma VALUES ("n#00931698","n","genus_Fucus","N");
INSERT INTO english_lemma VALUES ("n#00931892","n","fucus","N");
INSERT INTO english_lemma VALUES ("n#00931992","n","serrated_wrack","N");
INSERT INTO english_lemma VALUES ("n#00931992","n","Fucus_serratus","N");
INSERT INTO english_lemma VALUES ("n#00931992","n","tang","N");
INSERT INTO english_lemma VALUES ("n#00932135","n","bladderwrack","N");
INSERT INTO english_lemma VALUES ("n#00932135","n","black_rockweed","N");
INSERT INTO english_lemma VALUES ("n#00932135","n","bladder_fucus","N");
INSERT INTO english_lemma VALUES ("n#00932135","n","tang","N");
INSERT INTO english_lemma VALUES ("n#00932135","n","Fucus_vesiculosus","N");
INSERT INTO english_lemma VALUES ("n#00932331","n","Ascophyllum","N");
INSERT INTO english_lemma VALUES ("n#00932331","n","genus_Ascophyllum","N");
INSERT INTO english_lemma VALUES ("n#00932505","n","bladderwrack","N");
INSERT INTO english_lemma VALUES ("n#00932505","n","Ascophyllum_nodosum","N");
INSERT INTO english_lemma VALUES ("n#00932626","n","genus_Sargassum","N");
INSERT INTO english_lemma VALUES ("n#00932748","n","gulfweed","N");
INSERT INTO english_lemma VALUES ("n#00932748","n","sargassum","N");
INSERT INTO english_lemma VALUES ("n#00932748","n","sargasso","N");
INSERT INTO english_lemma VALUES ("n#00932748","n","Sargassum_bacciferum","N");
INSERT INTO english_lemma VALUES ("n#00932982","n","Euglenophyta","N");
INSERT INTO english_lemma VALUES ("n#00932982","n","division_Euglenophyta","N");
INSERT INTO english_lemma VALUES ("n#00933152","n","Euglenophyceae","N");
INSERT INTO english_lemma VALUES ("n#00933152","n","class_Euglenophyceae","N");
INSERT INTO english_lemma VALUES ("n#00933316","n","Euglenaceae","N");
INSERT INTO english_lemma VALUES ("n#00933316","n","family_Euglenaceae","N");
INSERT INTO english_lemma VALUES ("n#00933455","n","genus_Euglena","N");
INSERT INTO english_lemma VALUES ("n#00933626","n","euglena","N");
INSERT INTO english_lemma VALUES ("n#00933794","n","euglenoid","N");
INSERT INTO english_lemma VALUES ("n#00933794","n","euglenophyte","N");
INSERT INTO english_lemma VALUES ("n#00933794","n","euglenid","N");
INSERT INTO english_lemma VALUES ("n#00933955","n","Chlorophyta","N");
INSERT INTO english_lemma VALUES ("n#00933955","n","division_Chlorophyta","N");
INSERT INTO english_lemma VALUES ("n#00934355","n","Chlorophyceae","N");
INSERT INTO english_lemma VALUES ("n#00934355","n","class_Chlorophyceae","N");
INSERT INTO english_lemma VALUES ("n#00934688","n","green_algae","N");
INSERT INTO english_lemma VALUES ("n#00934688","n","chlorophyte","N");
INSERT INTO english_lemma VALUES ("n#00934978","n","Ulvophyceae","N");
INSERT INTO english_lemma VALUES ("n#00934978","n","class_Ulvophyceae","N");
INSERT INTO english_lemma VALUES ("n#00935143","n","Ulvales","N");
INSERT INTO english_lemma VALUES ("n#00935143","n","order_Ulvales","N");
INSERT INTO english_lemma VALUES ("n#00935274","n","Ulvaceae","N");
INSERT INTO english_lemma VALUES ("n#00935274","n","family_Ulvaceae","N");
INSERT INTO english_lemma VALUES ("n#00935274","n","sea-lettuce_family","N");
INSERT INTO english_lemma VALUES ("n#00935438","n","Ulva","N");
INSERT INTO english_lemma VALUES ("n#00935438","n","genus_Ulva","N");
INSERT INTO english_lemma VALUES ("n#00935634","n","sea_lettuce","N");
INSERT INTO english_lemma VALUES ("n#00935634","n","laver","N");
INSERT INTO english_lemma VALUES ("n#00935771","n","Volvocales","N");
INSERT INTO english_lemma VALUES ("n#00935771","n","order_Volvocales","N");
INSERT INTO english_lemma VALUES ("n#00935956","n","Volvocaceae","N");
INSERT INTO english_lemma VALUES ("n#00935956","n","family_Volvocaceae","N");
INSERT INTO english_lemma VALUES ("n#00936135","n","Volvox","N");
INSERT INTO english_lemma VALUES ("n#00936135","n","genus_Volvox","N");
INSERT INTO english_lemma VALUES ("n#00936368","n","Chlamydomonadaceae","N");
INSERT INTO english_lemma VALUES ("n#00936368","n","family_Chlamydomonadaceae","N");
INSERT INTO english_lemma VALUES ("n#00936556","n","Chlamydomonas","N");
INSERT INTO english_lemma VALUES ("n#00936556","n","genus_Chlamydomonas","N");
INSERT INTO english_lemma VALUES ("n#00936831","n","Zygnematales","N");
INSERT INTO english_lemma VALUES ("n#00936831","n","order_Zygnematales","N");
INSERT INTO english_lemma VALUES ("n#00936831","n","Zygnemales","N");
INSERT INTO english_lemma VALUES ("n#00936831","n","order_Zygnemales","N");
INSERT INTO english_lemma VALUES ("n#00937000","n","Zygnemataceae","N");
INSERT INTO english_lemma VALUES ("n#00937000","n","family_Zygnemataceae","N");
INSERT INTO english_lemma VALUES ("n#00937221","n","Zygnema","N");
INSERT INTO english_lemma VALUES ("n#00937221","n","genus_Zygnema","N");
INSERT INTO english_lemma VALUES ("n#00937348","n","pond_scum","N");
INSERT INTO english_lemma VALUES ("n#00937459","n","genus_Spirogyra","N");
INSERT INTO english_lemma VALUES ("n#00937581","n","spirogyra","N");
INSERT INTO english_lemma VALUES ("n#00937739","n","Chlorococcales","N");
INSERT INTO english_lemma VALUES ("n#00937739","n","order_Chlorococcales","N");
INSERT INTO english_lemma VALUES ("n#00937928","n","Chlorococcum","N");
INSERT INTO english_lemma VALUES ("n#00937928","n","genus_Chlorococcum","N");
INSERT INTO english_lemma VALUES ("n#00938132","n","genus_Chlorella","N");
INSERT INTO english_lemma VALUES ("n#00938342","n","chlorella","N");
INSERT INTO english_lemma VALUES ("n#00938448","n","Oedogoniales","N");
INSERT INTO english_lemma VALUES ("n#00938448","n","order_oedogoniales","N");
INSERT INTO english_lemma VALUES ("n#00938619","n","Oedogoniaceae","N");
INSERT INTO english_lemma VALUES ("n#00938619","n","family_Oedogoniaceae","N");
INSERT INTO english_lemma VALUES ("n#00938763","n","Oedogonium","N");
INSERT INTO english_lemma VALUES ("n#00938763","n","genus_Oedogonium","N");
INSERT INTO english_lemma VALUES ("n#00938977","n","Charophyceae","N");
INSERT INTO english_lemma VALUES ("n#00938977","n","class_Charophyceae","N");
INSERT INTO english_lemma VALUES ("n#00939171","n","Charales","N");
INSERT INTO english_lemma VALUES ("n#00939171","n","order_Charales","N");
INSERT INTO english_lemma VALUES ("n#00939371","n","Characeae","N");
INSERT INTO english_lemma VALUES ("n#00939371","n","family_Characeae","N");
INSERT INTO english_lemma VALUES ("n#00939586","n","stonewort","N");
INSERT INTO english_lemma VALUES ("n#00939817","n","Chara","N");
INSERT INTO english_lemma VALUES ("n#00939817","n","genus_Chara","N");
INSERT INTO english_lemma VALUES ("n#00939963","n","Nitella","N");
INSERT INTO english_lemma VALUES ("n#00939963","n","genus_Nitella","N");
INSERT INTO english_lemma VALUES ("n#00940080","n","Desmidiaceae","N");
INSERT INTO english_lemma VALUES ("n#00940080","n","family_Desmidiaceae","N");
INSERT INTO english_lemma VALUES ("n#00940216","n","Desmidium","N");
INSERT INTO english_lemma VALUES ("n#00940216","n","genus_Desmidium","N");
INSERT INTO english_lemma VALUES ("n#00940349","n","desmid","N");
INSERT INTO english_lemma VALUES ("n#00940442","n","Rhodophyta","N");
INSERT INTO english_lemma VALUES ("n#00940442","n","division_Rhodophyta","N");
INSERT INTO english_lemma VALUES ("n#00940635","n","Rhodophyceae","N");
INSERT INTO english_lemma VALUES ("n#00940635","n","class_Rhodophyceae","N");
INSERT INTO english_lemma VALUES ("n#00940834","n","red_algae","N");
INSERT INTO english_lemma VALUES ("n#00941108","n","sea_moss","N");
INSERT INTO english_lemma VALUES ("n#00941251","n","Gigartinaceae","N");
INSERT INTO english_lemma VALUES ("n#00941251","n","family_Gigartinaceae","N");
INSERT INTO english_lemma VALUES ("n#00941395","n","Chondrus","N");
INSERT INTO english_lemma VALUES ("n#00941395","n","genus_Chondrus","N");
INSERT INTO english_lemma VALUES ("n#00941527","n","Irish_moss","N");
INSERT INTO english_lemma VALUES ("n#00941527","n","carrageen","N");
INSERT INTO english_lemma VALUES ("n#00941527","n","carageen","N");
INSERT INTO english_lemma VALUES ("n#00941527","n","carragheen","N");
INSERT INTO english_lemma VALUES ("n#00941527","n","Chondrus_crispus","N");
INSERT INTO english_lemma VALUES ("n#00941735","n","Rhodymeniaceae","N");
INSERT INTO english_lemma VALUES ("n#00941735","n","family_Rhodymeniaceae","N");
INSERT INTO english_lemma VALUES ("n#00941881","n","Rhodymenia","N");
INSERT INTO english_lemma VALUES ("n#00941881","n","genus_Rhodymenia","N");
INSERT INTO english_lemma VALUES ("n#00942034","n","dulse","N");
INSERT INTO english_lemma VALUES ("n#00942034","n","Rhodymenia_palmata","N");
INSERT INTO english_lemma VALUES ("n#00942151","n","Bangiaceae","N");
INSERT INTO english_lemma VALUES ("n#00942151","n","family_Bangiaceae","N");
INSERT INTO english_lemma VALUES ("n#00942289","n","Porphyra","N");
INSERT INTO english_lemma VALUES ("n#00942289","n","genus_Porphyra","N");
INSERT INTO english_lemma VALUES ("n#00942421","n","red_laver","N");
INSERT INTO english_lemma VALUES ("n#00942421","n","laver","N");
INSERT INTO english_lemma VALUES ("n#00942523","n","eukaryote","N");
INSERT INTO english_lemma VALUES ("n#00942523","n","eucaryote","N");
INSERT INTO english_lemma VALUES ("n#00942781","n","prokaryote","N");
INSERT INTO english_lemma VALUES ("n#00942781","n","procaryote","N");
INSERT INTO english_lemma VALUES ("n#00943038","n","zooid","N");
INSERT INTO english_lemma VALUES ("n#00943179","n","Mastigophora","N");
INSERT INTO english_lemma VALUES ("n#00943179","n","class_Mastigophora","N");
INSERT INTO english_lemma VALUES ("n#00943179","n","Flagellata","N");
INSERT INTO english_lemma VALUES ("n#00943179","n","class_Flagellata","N");
INSERT INTO english_lemma VALUES ("n#00943410","n","flagellate","N");
INSERT INTO english_lemma VALUES ("n#00943410","n","flagellated_protozoan","N");
INSERT INTO english_lemma VALUES ("n#00943410","n","mastigophoran","N");
INSERT INTO english_lemma VALUES ("n#00943410","n","mastigophore","N");
INSERT INTO english_lemma VALUES ("n#00943783","n","Dinoflagellata","N");
INSERT INTO english_lemma VALUES ("n#00943783","n","order_Dinoflagellata","N");
INSERT INTO english_lemma VALUES ("n#00943783","n","Cilioflagellata","N");
INSERT INTO english_lemma VALUES ("n#00943783","n","order_Cilioflagellata","N");
INSERT INTO english_lemma VALUES ("n#00944103","n","dinoflagellate","N");
INSERT INTO english_lemma VALUES ("n#00944295","n","genus_Noctiluca","N");
INSERT INTO english_lemma VALUES ("n#00944417","n","noctiluca","N");
INSERT INTO english_lemma VALUES ("n#00944417","n","Noctiluca_miliaris","N");
INSERT INTO english_lemma VALUES ("n#00944550","n","Peridiniidae","N");
INSERT INTO english_lemma VALUES ("n#00944550","n","family_Peridiniidae","N");
INSERT INTO english_lemma VALUES ("n#00944725","n","Peridinium","N");
INSERT INTO english_lemma VALUES ("n#00944725","n","genus_Peridinium","N");
INSERT INTO english_lemma VALUES ("n#00944857","n","peridinian","N");
INSERT INTO english_lemma VALUES ("n#00944980","n","Zoomastigina","N");
INSERT INTO english_lemma VALUES ("n#00944980","n","subclass_Zoomastigina","N");
INSERT INTO english_lemma VALUES ("n#00945241","n","zoomastigote","N");
INSERT INTO english_lemma VALUES ("n#00945241","n","zooflagellate","N");
INSERT INTO english_lemma VALUES ("n#00945415","n","Hypermastigina","N");
INSERT INTO english_lemma VALUES ("n#00945415","n","order_Hypermastigina","N");
INSERT INTO english_lemma VALUES ("n#00945568","n","hypermastigote","N");
INSERT INTO english_lemma VALUES ("n#00945703","n","Polymastigina","N");
INSERT INTO english_lemma VALUES ("n#00945703","n","order_Polymastigina","N");
INSERT INTO english_lemma VALUES ("n#00945953","n","polymastigote","N");
INSERT INTO english_lemma VALUES ("n#00946065","n","genus_Costia","N");
INSERT INTO english_lemma VALUES ("n#00946195","n","costia","N");
INSERT INTO english_lemma VALUES ("n#00946195","n","Costia_necatrix","N");
INSERT INTO english_lemma VALUES ("n#00946362","n","genus_Giardia","N");
INSERT INTO english_lemma VALUES ("n#00946510","n","giardia","N");
INSERT INTO english_lemma VALUES ("n#00946622","n","Chilomastix","N");
INSERT INTO english_lemma VALUES ("n#00946622","n","genus_Chilomastix","N");
INSERT INTO english_lemma VALUES ("n#00946786","n","Hexamita","N");
INSERT INTO english_lemma VALUES ("n#00946786","n","genus_Hexamita","N");
INSERT INTO english_lemma VALUES ("n#00946936","n","genus_Trichomonas","N");
INSERT INTO english_lemma VALUES ("n#00947147","n","trichomonad","N");
INSERT INTO english_lemma VALUES ("n#00947277","n","Phytomastigina","N");
INSERT INTO english_lemma VALUES ("n#00947277","n","subclass_Phytomastigina","N");
INSERT INTO english_lemma VALUES ("n#00947482","n","plantlike_flagellate","N");
INSERT INTO english_lemma VALUES ("n#00947634","n","Cryptophyta","N");
INSERT INTO english_lemma VALUES ("n#00947634","n","phylum_Cryptophyta","N");
INSERT INTO english_lemma VALUES ("n#00947786","n","Cryptophyceae","N");
INSERT INTO english_lemma VALUES ("n#00947786","n","class_Cryptophyceae","N");
INSERT INTO english_lemma VALUES ("n#00947955","n","cryptomonad","N");
INSERT INTO english_lemma VALUES ("n#00947955","n","cryptophyte","N");
INSERT INTO english_lemma VALUES ("n#00948118","n","Sporozoa","N");
INSERT INTO english_lemma VALUES ("n#00948118","n","class_Sporozoa","N");
INSERT INTO english_lemma VALUES ("n#00948429","n","sporozoan","N");
INSERT INTO english_lemma VALUES ("n#00948807","n","sporozoite","N");
INSERT INTO english_lemma VALUES ("n#00948957","n","trophozoite","N");
INSERT INTO english_lemma VALUES ("n#00949072","n","merozoite","N");
INSERT INTO english_lemma VALUES ("n#00949216","n","Telosporidia","N");
INSERT INTO english_lemma VALUES ("n#00949216","n","subclass_Telosporidia","N");
INSERT INTO english_lemma VALUES ("n#00949457","n","Coccidia","N");
INSERT INTO english_lemma VALUES ("n#00949457","n","order_Coccidia","N");
INSERT INTO english_lemma VALUES ("n#00949623","n","Eimeriidae","N");
INSERT INTO english_lemma VALUES ("n#00949623","n","family_Eimeriidae","N");
INSERT INTO english_lemma VALUES ("n#00949783","n","genus_Eimeria","N");
INSERT INTO english_lemma VALUES ("n#00949925","n","coccidium","N");
INSERT INTO english_lemma VALUES ("n#00949925","n","eimeria","N");
INSERT INTO english_lemma VALUES ("n#00950087","n","Gregarinida","N");
INSERT INTO english_lemma VALUES ("n#00950087","n","order_Gregarinida","N");
INSERT INTO english_lemma VALUES ("n#00950240","n","gregarine","N");
INSERT INTO english_lemma VALUES ("n#00950380","n","Haemosporidia","N");
INSERT INTO english_lemma VALUES ("n#00950380","n","order_Haemosporidia","N");
INSERT INTO english_lemma VALUES ("n#00950594","n","haemosporidian","N");
INSERT INTO english_lemma VALUES ("n#00950788","n","Plasmodiidae","N");
INSERT INTO english_lemma VALUES ("n#00950788","n","family_Plasmodiidae","N");
INSERT INTO english_lemma VALUES ("n#00950905","n","genus_Plasmodium","N");
INSERT INTO english_lemma VALUES ("n#00951043","n","plasmodium","N");
INSERT INTO english_lemma VALUES ("n#00951043","n","Plasmodium_vivax","N");
INSERT INTO english_lemma VALUES ("n#00951043","n","malaria_parasite","N");
INSERT INTO english_lemma VALUES ("n#00951230","n","Haemoproteidae","N");
INSERT INTO english_lemma VALUES ("n#00951230","n","family_Haemoproteidae","N");
INSERT INTO english_lemma VALUES ("n#00951405","n","haemoproteid","N");
INSERT INTO english_lemma VALUES ("n#00951561","n","Haemoproteus","N");
INSERT INTO english_lemma VALUES ("n#00951561","n","genus_Haemoproteus","N");
INSERT INTO english_lemma VALUES ("n#00951699","n","genus_Leucocytozoon","N");
INSERT INTO english_lemma VALUES ("n#00951699","n","genus_Leucocytozoan","N");
INSERT INTO english_lemma VALUES ("n#00951847","n","leucocytozoan","N");
INSERT INTO english_lemma VALUES ("n#00951847","n","leucocytozoon","N");
INSERT INTO english_lemma VALUES ("n#00951960","n","Babesiidae","N");
INSERT INTO english_lemma VALUES ("n#00951960","n","family_Babesiidae","N");
INSERT INTO english_lemma VALUES ("n#00952125","n","genus_Babesia","N");
INSERT INTO english_lemma VALUES ("n#00952125","n","genus_Piroplasma","N");
INSERT INTO english_lemma VALUES ("n#00952258","n","piroplasm","N");
INSERT INTO english_lemma VALUES ("n#00952441","n","Acnidosporidia","N");
INSERT INTO english_lemma VALUES ("n#00952441","n","subclass_Acnidosporidia","N");
INSERT INTO english_lemma VALUES ("n#00952607","n","Sarcosporidia","N");
INSERT INTO english_lemma VALUES ("n#00952607","n","order_Sarcosporidia","N");
INSERT INTO english_lemma VALUES ("n#00952784","n","Sarcocystis","N");
INSERT INTO english_lemma VALUES ("n#00952784","n","genus_Sarcocystis","N");
INSERT INTO english_lemma VALUES ("n#00952938","n","sarcosporidian","N");
INSERT INTO english_lemma VALUES ("n#00952938","n","sarcocystidean","N");
INSERT INTO english_lemma VALUES ("n#00952938","n","sarcocystieian","N");
INSERT INTO english_lemma VALUES ("n#00953090","n","Haplosporidia","N");
INSERT INTO english_lemma VALUES ("n#00953090","n","order_Haplosporidia","N");
INSERT INTO english_lemma VALUES ("n#00953249","n","haplosporidian","N");
INSERT INTO english_lemma VALUES ("n#00953408","n","Cnidosporidia","N");
INSERT INTO english_lemma VALUES ("n#00953408","n","subclass_Cnidosporidia","N");
INSERT INTO english_lemma VALUES ("n#00953629","n","Actinomyxidia","N");
INSERT INTO english_lemma VALUES ("n#00953629","n","order_Actinomyxidia","N");
INSERT INTO english_lemma VALUES ("n#00953767","n","actinomyxidian","N");
INSERT INTO english_lemma VALUES ("n#00953865","n","Mycrosporidia","N");
INSERT INTO english_lemma VALUES ("n#00953865","n","order_Mycrosporidia","N");
INSERT INTO english_lemma VALUES ("n#00954023","n","microsporidian","N");
INSERT INTO english_lemma VALUES ("n#00954171","n","Myxosporidia","N");
INSERT INTO english_lemma VALUES ("n#00954171","n","order_Myxosporidia","N");
INSERT INTO english_lemma VALUES ("n#00954327","n","myxosporidian","N");
INSERT INTO english_lemma VALUES ("n#00954472","n","pseudopod","N");
INSERT INTO english_lemma VALUES ("n#00954472","n","pseudopodium","N");
INSERT INTO english_lemma VALUES ("n#00954627","n","plasmodium","N");
INSERT INTO english_lemma VALUES ("n#00954779","n","Malacopterygii","N");
INSERT INTO english_lemma VALUES ("n#00954779","n","superorder_Malacopterygii","N");
INSERT INTO english_lemma VALUES ("n#00955204","n","soft-finned_fish","N");
INSERT INTO english_lemma VALUES ("n#00955204","n","malacopterygian","N");
INSERT INTO english_lemma VALUES ("n#00955796","n","Ostariophysi","N");
INSERT INTO english_lemma VALUES ("n#00955796","n","order_Ostariophysi","N");
INSERT INTO english_lemma VALUES ("n#00955973","n","fish_family","N");
INSERT INTO english_lemma VALUES ("n#00959105","n","fish_genus","N");
INSERT INTO english_lemma VALUES ("n#00964339","n","Cypriniformes","N");
INSERT INTO english_lemma VALUES ("n#00964339","n","order_Cypriniformes","N");
INSERT INTO english_lemma VALUES ("n#00964742","n","cypriniform_fish","N");
INSERT INTO english_lemma VALUES ("n#00964995","n","Cobitidae","N");
INSERT INTO english_lemma VALUES ("n#00964995","n","family_Cobitidae","N");
INSERT INTO english_lemma VALUES ("n#00965115","n","loach","N");
INSERT INTO english_lemma VALUES ("n#00965254","n","Cyprinidae","N");
INSERT INTO english_lemma VALUES ("n#00965254","n","family_Cyprinidae","N");
INSERT INTO english_lemma VALUES ("n#00965655","n","cyprinid","N");
INSERT INTO english_lemma VALUES ("n#00965655","n","cyprinid_fish","N");
INSERT INTO english_lemma VALUES ("n#00966030","n","carp","N");
INSERT INTO english_lemma VALUES ("n#00966173","n","Cyprinus","N");
INSERT INTO english_lemma VALUES ("n#00966173","n","genus_Cyprinus","N");
INSERT INTO english_lemma VALUES ("n#00966324","n","domestic_carp","N");
INSERT INTO english_lemma VALUES ("n#00966324","n","Cyprinus_carpio","N");
INSERT INTO english_lemma VALUES ("n#00966676","n","leather_carp","N");
INSERT INTO english_lemma VALUES ("n#00966758","n","mirror_carp","N");
INSERT INTO english_lemma VALUES ("n#00966866","n","Abramis","N");
INSERT INTO english_lemma VALUES ("n#00966866","n","genus_Abramis","N");
INSERT INTO english_lemma VALUES ("n#00966989","n","European_bream","N");
INSERT INTO english_lemma VALUES ("n#00966989","n","Abramis_brama","N");
INSERT INTO english_lemma VALUES ("n#00967177","n","Tinca","N");
INSERT INTO english_lemma VALUES ("n#00967177","n","genus_Tinca","N");
INSERT INTO english_lemma VALUES ("n#00967286","n","tench","N");
INSERT INTO english_lemma VALUES ("n#00967286","n","Tinca_tinca","N");
INSERT INTO english_lemma VALUES ("n#00967471","n","Leuciscus","N");
INSERT INTO english_lemma VALUES ("n#00967471","n","genus_Leuciscus","N");
INSERT INTO english_lemma VALUES ("n#00967639","n","dace","N");
INSERT INTO english_lemma VALUES ("n#00967639","n","Leuciscus_leuciscus","N");
INSERT INTO english_lemma VALUES ("n#00967794","n","chub","N");
INSERT INTO english_lemma VALUES ("n#00967794","n","Leuciscus_cephalus","N");
INSERT INTO english_lemma VALUES ("n#00967947","n","shiner","N");
INSERT INTO english_lemma VALUES ("n#00968147","n","Notropis","N");
INSERT INTO english_lemma VALUES ("n#00968147","n","genus_Notropis","N");
INSERT INTO english_lemma VALUES ("n#00968264","n","emerald_shiner","N");
INSERT INTO english_lemma VALUES ("n#00968264","n","Notropis_atherinoides","N");
INSERT INTO english_lemma VALUES ("n#00968432","n","common_shiner","N");
INSERT INTO english_lemma VALUES ("n#00968432","n","silversides","N");
INSERT INTO english_lemma VALUES ("n#00968432","n","Notropis_cornutus","N");
INSERT INTO english_lemma VALUES ("n#00968577","n","Notemigonus","N");
INSERT INTO english_lemma VALUES ("n#00968577","n","genus_Notemigonus","N");
INSERT INTO english_lemma VALUES ("n#00968688","n","golden_shiner","N");
INSERT INTO english_lemma VALUES ("n#00968688","n","Notemigonus_crysoleucas","N");
INSERT INTO english_lemma VALUES ("n#00968857","n","Rutilus","N");
INSERT INTO english_lemma VALUES ("n#00968857","n","genus_Rutilus","N");
INSERT INTO english_lemma VALUES ("n#00968972","n","roach","N");
INSERT INTO english_lemma VALUES ("n#00968972","n","Rutilus_rutilus","N");
INSERT INTO english_lemma VALUES ("n#00969113","n","Scardinius","N");
INSERT INTO english_lemma VALUES ("n#00969113","n","genus_Scardinius","N");
INSERT INTO english_lemma VALUES ("n#00969232","n","rudd","N");
INSERT INTO english_lemma VALUES ("n#00969232","n","Scardinius_erythrophthalmus","N");
INSERT INTO english_lemma VALUES ("n#00969377","n","Phoxinus","N");
INSERT INTO english_lemma VALUES ("n#00969377","n","genus_Phoxinus","N");
INSERT INTO english_lemma VALUES ("n#00969494","n","minnow","N");
INSERT INTO english_lemma VALUES ("n#00969494","n","Phoxinus_phoxinus","N");
INSERT INTO english_lemma VALUES ("n#00969648","n","Gobio","N");
INSERT INTO english_lemma VALUES ("n#00969648","n","genus_Gobio","N");
INSERT INTO english_lemma VALUES ("n#00969765","n","gudgeon","N");
INSERT INTO english_lemma VALUES ("n#00969765","n","Gobio_gobio","N");
INSERT INTO english_lemma VALUES ("n#00969920","n","Carassius","N");
INSERT INTO english_lemma VALUES ("n#00969920","n","genus_Carassius","N");
INSERT INTO english_lemma VALUES ("n#00970059","n","goldfish","N");
INSERT INTO english_lemma VALUES ("n#00970059","n","Carassius_auratus","N");
INSERT INTO english_lemma VALUES ("n#00970258","n","silverfish","N");
INSERT INTO english_lemma VALUES ("n#00970353","n","crucian_carp","N");
INSERT INTO english_lemma VALUES ("n#00970353","n","Carassius_carassius","N");
INSERT INTO english_lemma VALUES ("n#00970353","n","Carassius_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#00970520","n","Electrophoridae","N");
INSERT INTO english_lemma VALUES ("n#00970520","n","family_Electrophoridae","N");
INSERT INTO english_lemma VALUES ("n#00970686","n","Electrophorus","N");
INSERT INTO english_lemma VALUES ("n#00970686","n","genus_Electrophorus","N");
INSERT INTO english_lemma VALUES ("n#00970861","n","electric_eel","N");
INSERT INTO english_lemma VALUES ("n#00970861","n","Electrophorus_electric","N");
INSERT INTO english_lemma VALUES ("n#00971042","n","Catostomidae","N");
INSERT INTO english_lemma VALUES ("n#00971042","n","family_Catostomidae","N");
INSERT INTO english_lemma VALUES ("n#00971305","n","catostomid","N");
INSERT INTO english_lemma VALUES ("n#00971444","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#00971695","n","Catostomus","N");
INSERT INTO english_lemma VALUES ("n#00971695","n","genus_Catostomus","N");
INSERT INTO english_lemma VALUES ("n#00971827","n","Ictiobus","N");
INSERT INTO english_lemma VALUES ("n#00971827","n","genus_Ictiobus","N");
INSERT INTO english_lemma VALUES ("n#00971951","n","buffalo_fish","N");
INSERT INTO english_lemma VALUES ("n#00971951","n","buffalofish","N");
INSERT INTO english_lemma VALUES ("n#00972115","n","black_buffalo","N");
INSERT INTO english_lemma VALUES ("n#00972115","n","Ictiobus_niger","N");
INSERT INTO english_lemma VALUES ("n#00972240","n","Hypentelium","N");
INSERT INTO english_lemma VALUES ("n#00972240","n","genus_Hypentelium","N");
INSERT INTO english_lemma VALUES ("n#00972379","n","hog_sucker","N");
INSERT INTO english_lemma VALUES ("n#00972379","n","hog_molly","N");
INSERT INTO english_lemma VALUES ("n#00972379","n","Hypentelium_nigricans","N");
INSERT INTO english_lemma VALUES ("n#00972521","n","Maxostoma","N");
INSERT INTO english_lemma VALUES ("n#00972521","n","genus_Maxostoma","N");
INSERT INTO english_lemma VALUES ("n#00972675","n","redhorse","N");
INSERT INTO english_lemma VALUES ("n#00972675","n","redhorse_sucker","N");
INSERT INTO english_lemma VALUES ("n#00972806","n","Cyprinodontidae","N");
INSERT INTO english_lemma VALUES ("n#00972806","n","family_Cyprinodontidae","N");
INSERT INTO english_lemma VALUES ("n#00973112","n","cyprinodont","N");
INSERT INTO english_lemma VALUES ("n#00973283","n","killifish","N");
INSERT INTO english_lemma VALUES ("n#00973524","n","Fundulus","N");
INSERT INTO english_lemma VALUES ("n#00973524","n","genus_Fundulus","N");
INSERT INTO english_lemma VALUES ("n#00973662","n","mummichog","N");
INSERT INTO english_lemma VALUES ("n#00973662","n","Fundulus_heteroclitus","N");
INSERT INTO english_lemma VALUES ("n#00973847","n","striped_killifish","N");
INSERT INTO english_lemma VALUES ("n#00973847","n","mayfish","N");
INSERT INTO english_lemma VALUES ("n#00973847","n","Fundulus_majalis","N");
INSERT INTO english_lemma VALUES ("n#00974046","n","genus_Rivulus","N");
INSERT INTO english_lemma VALUES ("n#00974153","n","rivulus","N");
INSERT INTO english_lemma VALUES ("n#00974317","n","Jordanella","N");
INSERT INTO english_lemma VALUES ("n#00974317","n","genus_Jordanella","N");
INSERT INTO english_lemma VALUES ("n#00974441","n","flagfish","N");
INSERT INTO english_lemma VALUES ("n#00974441","n","American_flagfish","N");
INSERT INTO english_lemma VALUES ("n#00974441","n","Jordanella_floridae","N");
INSERT INTO english_lemma VALUES ("n#00974662","n","Xyphophorus","N");
INSERT INTO english_lemma VALUES ("n#00974662","n","genus_Xyphophorus","N");
INSERT INTO english_lemma VALUES ("n#00974788","n","swordtail","N");
INSERT INTO english_lemma VALUES ("n#00974788","n","helleri","N");
INSERT INTO english_lemma VALUES ("n#00974788","n","topminnow","N");
INSERT INTO english_lemma VALUES ("n#00974788","n","Xyphophorus_helleri","N");
INSERT INTO english_lemma VALUES ("n#00974993","n","Lebistes","N");
INSERT INTO english_lemma VALUES ("n#00974993","n","genus_Lebistes","N");
INSERT INTO english_lemma VALUES ("n#00975091","n","guppy","N");
INSERT INTO english_lemma VALUES ("n#00975091","n","rainbow_fish","N");
INSERT INTO english_lemma VALUES ("n#00975091","n","Lebistes_reticulatus","N");
INSERT INTO english_lemma VALUES ("n#00975260","n","Poeciliidae","N");
INSERT INTO english_lemma VALUES ("n#00975260","n","family_Poeciliidae","N");
INSERT INTO english_lemma VALUES ("n#00975444","n","topminnow","N");
INSERT INTO english_lemma VALUES ("n#00975444","n","poeciliid_fish","N");
INSERT INTO english_lemma VALUES ("n#00975444","n","poeciliid","N");
INSERT INTO english_lemma VALUES ("n#00975444","n","live-bearer","N");
INSERT INTO english_lemma VALUES ("n#00975745","n","Gambusia","N");
INSERT INTO english_lemma VALUES ("n#00975745","n","genus_Gambusia","N");
INSERT INTO english_lemma VALUES ("n#00975867","n","mosquitofish","N");
INSERT INTO english_lemma VALUES ("n#00975867","n","Gambusia_affinis","N");
INSERT INTO english_lemma VALUES ("n#00976079","n","Platypoecilus","N");
INSERT INTO english_lemma VALUES ("n#00976079","n","genus_Platypoecilus","N");
INSERT INTO english_lemma VALUES ("n#00976205","n","platy","N");
INSERT INTO english_lemma VALUES ("n#00976205","n","Platypoecilus_maculatus","N");
INSERT INTO english_lemma VALUES ("n#00976350","n","Mollienesia","N");
INSERT INTO english_lemma VALUES ("n#00976350","n","genus_Mollienesia","N");
INSERT INTO english_lemma VALUES ("n#00976473","n","mollie","N");
INSERT INTO english_lemma VALUES ("n#00976473","n","molly","N");
INSERT INTO english_lemma VALUES ("n#00976574","n","Berycomorphi","N");
INSERT INTO english_lemma VALUES ("n#00976574","n","order_Berycomorphi","N");
INSERT INTO english_lemma VALUES ("n#00976774","n","Holocentridae","N");
INSERT INTO english_lemma VALUES ("n#00976774","n","family_Holocentridae","N");
INSERT INTO english_lemma VALUES ("n#00976946","n","Holocentrus","N");
INSERT INTO english_lemma VALUES ("n#00976946","n","genus_Holocentrus","N");
INSERT INTO english_lemma VALUES ("n#00977154","n","squirrelfish","N");
INSERT INTO english_lemma VALUES ("n#00977436","n","reef_squirrelfish","N");
INSERT INTO english_lemma VALUES ("n#00977436","n","Holocentrus_coruscus","N");
INSERT INTO english_lemma VALUES ("n#00977601","n","deepwater_squirrelfish","N");
INSERT INTO english_lemma VALUES ("n#00977601","n","Holocentrus_bullisi","N");
INSERT INTO english_lemma VALUES ("n#00977781","n","Holocentrus_ascensionis","N");
INSERT INTO english_lemma VALUES ("n#00977912","n","soldierfish","N");
INSERT INTO english_lemma VALUES ("n#00977995","n","Anomalopidae","N");
INSERT INTO english_lemma VALUES ("n#00977995","n","family_Anomalopidae","N");
INSERT INTO english_lemma VALUES ("n#00978197","n","genus_Anomalops","N");
INSERT INTO english_lemma VALUES ("n#00978334","n","anomalops","N");
INSERT INTO english_lemma VALUES ("n#00978334","n","flashlight_fish","N");
INSERT INTO english_lemma VALUES ("n#00978522","n","Krypterophaneron","N");
INSERT INTO english_lemma VALUES ("n#00978522","n","genus_Krypterophaneron","N");
INSERT INTO english_lemma VALUES ("n#00978671","n","Photoblepharon","N");
INSERT INTO english_lemma VALUES ("n#00978671","n","genus_Photoblepharon","N");
INSERT INTO english_lemma VALUES ("n#00978816","n","flashlight_fish","N");
INSERT INTO english_lemma VALUES ("n#00978816","n","Photoblepharon_palpebratus","N");
INSERT INTO english_lemma VALUES ("n#00978967","n","Zeomorphi","N");
INSERT INTO english_lemma VALUES ("n#00978967","n","order_Zeomorphi","N");
INSERT INTO english_lemma VALUES ("n#00979104","n","Zeidae","N");
INSERT INTO english_lemma VALUES ("n#00979104","n","family_Zeidae","N");
INSERT INTO english_lemma VALUES ("n#00979269","n","dory","N");
INSERT INTO english_lemma VALUES ("n#00979425","n","Zeus","N");
INSERT INTO english_lemma VALUES ("n#00979425","n","genus_Zeus","N");
INSERT INTO english_lemma VALUES ("n#00979558","n","John_dory","N");
INSERT INTO english_lemma VALUES ("n#00979558","n","Zeus_faber","N");
INSERT INTO english_lemma VALUES ("n#00979659","n","Caproidae","N");
INSERT INTO english_lemma VALUES ("n#00979659","n","family_Caproidae","N");
INSERT INTO english_lemma VALUES ("n#00979801","n","Capros","N");
INSERT INTO english_lemma VALUES ("n#00979801","n","genus_Capros","N");
INSERT INTO english_lemma VALUES ("n#00979946","n","boarfish","N");
INSERT INTO english_lemma VALUES ("n#00979946","n","Capros_aper","N");
INSERT INTO english_lemma VALUES ("n#00980062","n","Antigonia","N");
INSERT INTO english_lemma VALUES ("n#00980062","n","genus_Antigonia","N");
INSERT INTO english_lemma VALUES ("n#00980213","n","boarfish","N");
INSERT INTO english_lemma VALUES ("n#00980322","n","Solenichthyes","N");
INSERT INTO english_lemma VALUES ("n#00980322","n","order_Solenichthyes","N");
INSERT INTO english_lemma VALUES ("n#00980730","n","Fistulariidae","N");
INSERT INTO english_lemma VALUES ("n#00980730","n","family_Fistulariidae","N");
INSERT INTO english_lemma VALUES ("n#00980863","n","Fistularia","N");
INSERT INTO english_lemma VALUES ("n#00980863","n","genus_Fistularia","N");
INSERT INTO english_lemma VALUES ("n#00981015","n","cornetfish","N");
INSERT INTO english_lemma VALUES ("n#00981172","n","Gasterosteidae","N");
INSERT INTO english_lemma VALUES ("n#00981172","n","family_Gasterosteidae","N");
INSERT INTO english_lemma VALUES ("n#00981326","n","stickleback","N");
INSERT INTO english_lemma VALUES ("n#00981326","n","prickleback","N");
INSERT INTO english_lemma VALUES ("n#00981611","n","Gasterosteus","N");
INSERT INTO english_lemma VALUES ("n#00981611","n","genus_gasterosteus","N");
INSERT INTO english_lemma VALUES ("n#00981787","n","three-spined_stickleback","N");
INSERT INTO english_lemma VALUES ("n#00981787","n","Gasterosteus_aculeatus","N");
INSERT INTO english_lemma VALUES ("n#00981931","n","ten-spined_stickleback","N");
INSERT INTO english_lemma VALUES ("n#00981931","n","Gasterosteus_pungitius","N");
INSERT INTO english_lemma VALUES ("n#00982062","n","Syngnathidae","N");
INSERT INTO english_lemma VALUES ("n#00982062","n","family_Syngnathidae","N");
INSERT INTO english_lemma VALUES ("n#00982248","n","pipefish","N");
INSERT INTO english_lemma VALUES ("n#00982248","n","needlefish","N");
INSERT INTO english_lemma VALUES ("n#00982456","n","Syngnathus","N");
INSERT INTO english_lemma VALUES ("n#00982456","n","genus_Syngnathus","N");
INSERT INTO english_lemma VALUES ("n#00982607","n","dwarf_pipefish","N");
INSERT INTO english_lemma VALUES ("n#00982607","n","Syngnathus_hildebrandi","N");
INSERT INTO english_lemma VALUES ("n#00982762","n","Cosmocampus","N");
INSERT INTO english_lemma VALUES ("n#00982762","n","genus_Cosmocampus","N");
INSERT INTO english_lemma VALUES ("n#00982920","n","deepwater_pipefish","N");
INSERT INTO english_lemma VALUES ("n#00982920","n","Cosmocampus_profundus","N");
INSERT INTO english_lemma VALUES ("n#00983079","n","Hippocampus","N");
INSERT INTO english_lemma VALUES ("n#00983079","n","genus_Hippocampus","N");
INSERT INTO english_lemma VALUES ("n#00983204","n","seahorse","N");
INSERT INTO english_lemma VALUES ("n#00983204","n","sea_horse","N");
INSERT INTO english_lemma VALUES ("n#00983386","n","Macrorhamphosidae","N");
INSERT INTO english_lemma VALUES ("n#00983386","n","family_Macrorhamphosidae","N");
INSERT INTO english_lemma VALUES ("n#00983529","n","snipefish","N");
INSERT INTO english_lemma VALUES ("n#00983529","n","bellows_fish","N");
INSERT INTO english_lemma VALUES ("n#00983723","n","Centriscidae","N");
INSERT INTO english_lemma VALUES ("n#00983723","n","family_Centriscidae","N");
INSERT INTO english_lemma VALUES ("n#00983854","n","shrimpfish","N");
INSERT INTO english_lemma VALUES ("n#00984009","n","Aulostomidae","N");
INSERT INTO english_lemma VALUES ("n#00984009","n","family_Aulostomidae","N");
INSERT INTO english_lemma VALUES ("n#00984141","n","Aulostomus","N");
INSERT INTO english_lemma VALUES ("n#00984141","n","genus_Aulostomus","N");
INSERT INTO english_lemma VALUES ("n#00984285","n","trumpetfish","N");
INSERT INTO english_lemma VALUES ("n#00984285","n","Aulostomus_maculatus","N");
INSERT INTO english_lemma VALUES ("n#00984443","n","cytostome","N");
INSERT INTO english_lemma VALUES ("n#00984538","n","cilium","N");
INSERT INTO english_lemma VALUES ("n#00984688","n","flagellum","N");
INSERT INTO english_lemma VALUES ("n#00984867","n","flame_cell","N");
INSERT INTO english_lemma VALUES ("n#00984974","n","investment","N");
INSERT INTO english_lemma VALUES ("n#00985104","n","pellicle","N");
INSERT INTO english_lemma VALUES ("n#00985200","n","embryo","N");
INSERT INTO english_lemma VALUES ("n#00985200","n","conceptus","N");
INSERT INTO english_lemma VALUES ("n#00985200","n","fertilized_egg","N");
INSERT INTO english_lemma VALUES ("n#00985510","n","blastocoel","N");
INSERT INTO english_lemma VALUES ("n#00985510","n","segmentation_cavity","N");
INSERT INTO english_lemma VALUES ("n#00985510","n","cleavage_cavity","N");
INSERT INTO english_lemma VALUES ("n#00985654","n","blastoderm","N");
INSERT INTO english_lemma VALUES ("n#00985654","n","germinal_disc","N");
INSERT INTO english_lemma VALUES ("n#00985654","n","blastodisc","N");
INSERT INTO english_lemma VALUES ("n#00985654","n","germinal_area","N");
INSERT INTO english_lemma VALUES ("n#00985802","n","blastomere","N");
INSERT INTO english_lemma VALUES ("n#00985911","n","fetus","N");
INSERT INTO english_lemma VALUES ("n#00985911","n","foetus","N");
INSERT INTO english_lemma VALUES ("n#00986174","n","monster","N");
INSERT INTO english_lemma VALUES ("n#00986324","n","abortus","N");
INSERT INTO english_lemma VALUES ("n#00986478","n","egg","N");
INSERT INTO english_lemma VALUES ("n#00986828","n","ovipositor","N");
INSERT INTO english_lemma VALUES ("n#00986978","n","chalaza","N");
INSERT INTO english_lemma VALUES ("n#00987161","n","nit","N");
INSERT INTO english_lemma VALUES ("n#00987330","n","spawn","N");
INSERT INTO english_lemma VALUES ("n#00987460","n","roe","N");
INSERT INTO english_lemma VALUES ("n#00987547","n","roe","N");
INSERT INTO english_lemma VALUES ("n#00987661","n","blastula","N");
INSERT INTO english_lemma VALUES ("n#00987661","n","blastosphere","N");
INSERT INTO english_lemma VALUES ("n#00987661","n","blastodermic_vesicle","N");
INSERT INTO english_lemma VALUES ("n#00987896","n","gastrula","N");
INSERT INTO english_lemma VALUES ("n#00988027","n","archenteron","N");
INSERT INTO english_lemma VALUES ("n#00988197","n","blastopore","N");
INSERT INTO english_lemma VALUES ("n#00988305","n","layer","N");
INSERT INTO english_lemma VALUES ("n#00988447","n","embryonic_tissue","N");
INSERT INTO english_lemma VALUES ("n#00988547","n","germ_layer","N");
INSERT INTO english_lemma VALUES ("n#00988748","n","ectoderm","N");
INSERT INTO english_lemma VALUES ("n#00988748","n","ectoblast","N");
INSERT INTO english_lemma VALUES ("n#00988878","n","mesoderm","N");
INSERT INTO english_lemma VALUES ("n#00988878","n","mesoblast","N");
INSERT INTO english_lemma VALUES ("n#00989083","n","chordamesoderm","N");
INSERT INTO english_lemma VALUES ("n#00989083","n","chordomesoderm","N");
INSERT INTO english_lemma VALUES ("n#00989206","n","mesenchyme","N");
INSERT INTO english_lemma VALUES ("n#00989338","n","endoderm","N");
INSERT INTO english_lemma VALUES ("n#00989338","n","entoderm","N");
INSERT INTO english_lemma VALUES ("n#00989338","n","endoblast","N");
INSERT INTO english_lemma VALUES ("n#00989338","n","entoblast","N");
INSERT INTO english_lemma VALUES ("n#00989338","n","hypoblast","N");
INSERT INTO english_lemma VALUES ("n#00989531","n","silkworm_seed","N");
INSERT INTO english_lemma VALUES ("n#00989609","n","yolk","N");
INSERT INTO english_lemma VALUES ("n#00989754","n","yolk_sac","N");
INSERT INTO english_lemma VALUES ("n#00989949","n","yolk_sac","N");
INSERT INTO english_lemma VALUES ("n#00990118","n","fang","N");
INSERT INTO english_lemma VALUES ("n#00990236","n","fang","N");
INSERT INTO english_lemma VALUES ("n#00990356","n","tusk","N");
INSERT INTO english_lemma VALUES ("n#00990507","n","Chordata","N");
INSERT INTO english_lemma VALUES ("n#00990507","n","phylum_Chordata","N");
INSERT INTO english_lemma VALUES ("n#00990770","n","chordate","N");
INSERT INTO english_lemma VALUES ("n#00990967","n","notochord","N");
INSERT INTO english_lemma VALUES ("n#00991196","n","urochord","N");
INSERT INTO english_lemma VALUES ("n#00991323","n","chordate_family","N");
INSERT INTO english_lemma VALUES ("n#00991491","n","chordate_genus","N");
INSERT INTO english_lemma VALUES ("n#00991675","n","Cephalochordata","N");
INSERT INTO english_lemma VALUES ("n#00991675","n","subphylum_Cephalochordata","N");
INSERT INTO english_lemma VALUES ("n#00991831","n","cephalochordate","N");
INSERT INTO english_lemma VALUES ("n#00991999","n","Amphioxidae","N");
INSERT INTO english_lemma VALUES ("n#00991999","n","family_Amphioxidae","N");
INSERT INTO english_lemma VALUES ("n#00991999","n","Branchiostomidae","N");
INSERT INTO english_lemma VALUES ("n#00991999","n","family_Branchiostomidae","N");
INSERT INTO english_lemma VALUES ("n#00992170","n","genus_Amphioxus","N");
INSERT INTO english_lemma VALUES ("n#00992299","n","lancelet","N");
INSERT INTO english_lemma VALUES ("n#00992299","n","amphioxus","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","Urochordata","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","subphylum_Urochordata","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","Urochorda","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","subphylum_Urochorda","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","Tunicata","N");
INSERT INTO english_lemma VALUES ("n#00992481","n","subphylum_Tunicata","N");
INSERT INTO english_lemma VALUES ("n#00992733","n","tunicate","N");
INSERT INTO english_lemma VALUES ("n#00992733","n","urochordate","N");
INSERT INTO english_lemma VALUES ("n#00992733","n","urochord","N");
INSERT INTO english_lemma VALUES ("n#00993033","n","Ascidiaceae","N");
INSERT INTO english_lemma VALUES ("n#00993033","n","class_Ascidiaceae","N");
INSERT INTO english_lemma VALUES ("n#00993213","n","ascidian","N");
INSERT INTO english_lemma VALUES ("n#00993414","n","sea_squirt","N");
INSERT INTO english_lemma VALUES ("n#00993533","n","Thaliacea","N");
INSERT INTO english_lemma VALUES ("n#00993533","n","class_Thaliacea","N");
INSERT INTO english_lemma VALUES ("n#00993736","n","Salpidae","N");
INSERT INTO english_lemma VALUES ("n#00993736","n","family_Salpidae","N");
INSERT INTO english_lemma VALUES ("n#00993897","n","genus_Salpa","N");
INSERT INTO english_lemma VALUES ("n#00994034","n","salp","N");
INSERT INTO english_lemma VALUES ("n#00994034","n","salpa","N");
INSERT INTO english_lemma VALUES ("n#00994197","n","Doliolidae","N");
INSERT INTO english_lemma VALUES ("n#00994197","n","family_Doliolidae","N");
INSERT INTO english_lemma VALUES ("n#00994329","n","genus_Doliolum","N");
INSERT INTO english_lemma VALUES ("n#00994456","n","doliolum","N");
INSERT INTO english_lemma VALUES ("n#00994598","n","Larvacea","N");
INSERT INTO english_lemma VALUES ("n#00994598","n","class_Larvacea","N");
INSERT INTO english_lemma VALUES ("n#00994790","n","larvacean","N");
INSERT INTO english_lemma VALUES ("n#00994897","n","genus_Appendicularia","N");
INSERT INTO english_lemma VALUES ("n#00995044","n","appendicularia","N");
INSERT INTO english_lemma VALUES ("n#00995206","n","ascidian_tadpole","N");
INSERT INTO english_lemma VALUES ("n#00995381","n","Vertebrata","N");
INSERT INTO english_lemma VALUES ("n#00995381","n","subphylum_Vertebrata","N");
INSERT INTO english_lemma VALUES ("n#00995381","n","Craniata","N");
INSERT INTO english_lemma VALUES ("n#00995381","n","subphylum_Craniata","N");
INSERT INTO english_lemma VALUES ("n#00995974","n","vertebrate","N");
INSERT INTO english_lemma VALUES ("n#00995974","n","craniate","N");
INSERT INTO english_lemma VALUES ("n#00996501","n","Amniota","N");
INSERT INTO english_lemma VALUES ("n#00996678","n","amniote","N");
INSERT INTO english_lemma VALUES ("n#00996776","n","amnion","N");
INSERT INTO english_lemma VALUES ("n#00996776","n","amnios","N");
INSERT INTO english_lemma VALUES ("n#00996921","n","chorion","N");
INSERT INTO english_lemma VALUES ("n#00997078","n","chorionic_villus","N");
INSERT INTO english_lemma VALUES ("n#00997283","n","allantois","N");
INSERT INTO english_lemma VALUES ("n#00997452","n","chorioallantois","N");
INSERT INTO english_lemma VALUES ("n#00997452","n","chorioallantoic_membrane","N");
INSERT INTO english_lemma VALUES ("n#00997634","n","aquatic_vertebrate","N");
INSERT INTO english_lemma VALUES ("n#00997818","n","Agnatha","N");
INSERT INTO english_lemma VALUES ("n#00997818","n","superclass_Agnatha","N");
INSERT INTO english_lemma VALUES ("n#00998111","n","jawless_vertebrate","N");
INSERT INTO english_lemma VALUES ("n#00998111","n","jawless_fish","N");
INSERT INTO english_lemma VALUES ("n#00998111","n","agnathan","N");
INSERT INTO english_lemma VALUES ("n#00998469","n","Ostracodermi","N");
INSERT INTO english_lemma VALUES ("n#00998469","n","order_Ostracodermi","N");
INSERT INTO english_lemma VALUES ("n#00998692","n","ostracoderm","N");
INSERT INTO english_lemma VALUES ("n#00998852","n","Heterostraci","N");
INSERT INTO english_lemma VALUES ("n#00998852","n","suborder_Heterostraci","N");
INSERT INTO english_lemma VALUES ("n#00999058","n","heterostracan","N");
INSERT INTO english_lemma VALUES ("n#00999247","n","Osteostraci","N");
INSERT INTO english_lemma VALUES ("n#00999247","n","suborder_Osteostraci","N");
INSERT INTO english_lemma VALUES ("n#00999247","n","Cephalaspida","N");
INSERT INTO english_lemma VALUES ("n#00999247","n","suborder_Cephalaspida","N");
INSERT INTO english_lemma VALUES ("n#00999473","n","osteostracan","N");
INSERT INTO english_lemma VALUES ("n#00999473","n","cephalaspid","N");
INSERT INTO english_lemma VALUES ("n#00999619","n","Anaspida","N");
INSERT INTO english_lemma VALUES ("n#00999619","n","order_Anaspida","N");
INSERT INTO english_lemma VALUES ("n#00999765","n","anaspid","N");
INSERT INTO english_lemma VALUES ("n#00999960","n","Conodonta","N");
INSERT INTO english_lemma VALUES ("n#00999960","n","order_Conodonta","N");
INSERT INTO english_lemma VALUES ("n#00999960","n","Conodontophorida","N");
INSERT INTO english_lemma VALUES ("n#00999960","n","order_Conodontophorida","N");
INSERT INTO english_lemma VALUES ("n#01000243","n","conodont","N");
INSERT INTO english_lemma VALUES ("n#01000512","n","conodont","N");
INSERT INTO english_lemma VALUES ("n#01000643","n","Cyclostomata","N");
INSERT INTO english_lemma VALUES ("n#01000643","n","order_Cyclostomata","N");
INSERT INTO english_lemma VALUES ("n#01000894","n","cyclostome","N");
INSERT INTO english_lemma VALUES ("n#01000998","n","Petromyzoniformes","N");
INSERT INTO english_lemma VALUES ("n#01000998","n","suborder_Petromyzoniformes","N");
INSERT INTO english_lemma VALUES ("n#01000998","n","Hyperoartia","N");
INSERT INTO english_lemma VALUES ("n#01000998","n","suborder_Hyperoartia","N");
INSERT INTO english_lemma VALUES ("n#01001187","n","Petromyzontidae","N");
INSERT INTO english_lemma VALUES ("n#01001187","n","family_Petromyzontidae","N");
INSERT INTO english_lemma VALUES ("n#01001339","n","lamprey","N");
INSERT INTO english_lemma VALUES ("n#01001339","n","lamprey_eel","N");
INSERT INTO english_lemma VALUES ("n#01001339","n","lamper_eel","N");
INSERT INTO english_lemma VALUES ("n#01001559","n","Petromyzon","N");
INSERT INTO english_lemma VALUES ("n#01001559","n","genus_Petromyzon","N");
INSERT INTO english_lemma VALUES ("n#01001689","n","sea_lamprey","N");
INSERT INTO english_lemma VALUES ("n#01001689","n","Petromyzon_marinus","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","Myxiniformes","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","suborder_Myxiniformes","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","Hyperotreta","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","suborder_Hyperotreta","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","Myxinoidei","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","Myxinoidea","N");
INSERT INTO english_lemma VALUES ("n#01001887","n","suborder_Myxinoidei","N");
INSERT INTO english_lemma VALUES ("n#01002114","n","Myxinidae","N");
INSERT INTO english_lemma VALUES ("n#01002114","n","family_Myxinidae","N");
INSERT INTO english_lemma VALUES ("n#01002325","n","hagfish","N");
INSERT INTO english_lemma VALUES ("n#01002325","n","hag","N");
INSERT INTO english_lemma VALUES ("n#01002325","n","slime_eels","N");
INSERT INTO english_lemma VALUES ("n#01002630","n","Myxine","N");
INSERT INTO english_lemma VALUES ("n#01002630","n","genus_Myxine","N");
INSERT INTO english_lemma VALUES ("n#01002783","n","Myxine_glutinosa","N");
INSERT INTO english_lemma VALUES ("n#01002880","n","genus_Eptatretus","N");
INSERT INTO english_lemma VALUES ("n#01003027","n","eptatretus","N");
INSERT INTO english_lemma VALUES ("n#01003143","n","Myxinikela","N");
INSERT INTO english_lemma VALUES ("n#01003143","n","genus_Myxinikela","N");
INSERT INTO english_lemma VALUES ("n#01003273","n","Myxinikela_siroka","N");
INSERT INTO english_lemma VALUES ("n#01003457","n","Gnathostomata","N");
INSERT INTO english_lemma VALUES ("n#01003457","n","superclass_Gnathostomata","N");
INSERT INTO english_lemma VALUES ("n#01003634","n","gnathostome","N");
INSERT INTO english_lemma VALUES ("n#01003751","n","Placodermi","N");
INSERT INTO english_lemma VALUES ("n#01003751","n","class_Placodermi","N");
INSERT INTO english_lemma VALUES ("n#01003920","n","placoderm","N");
INSERT INTO english_lemma VALUES ("n#01004149","n","Chondrichthyes","N");
INSERT INTO english_lemma VALUES ("n#01004149","n","class_Chondrichthyes","N");
INSERT INTO english_lemma VALUES ("n#01004329","n","cartilaginous_fish","N");
INSERT INTO english_lemma VALUES ("n#01004329","n","chondrichthian","N");
INSERT INTO english_lemma VALUES ("n#01004528","n","Holocephali","N");
INSERT INTO english_lemma VALUES ("n#01004528","n","subclass_Holocephali","N");
INSERT INTO english_lemma VALUES ("n#01004693","n","holocephalan","N");
INSERT INTO english_lemma VALUES ("n#01004860","n","Chimaeridae","N");
INSERT INTO english_lemma VALUES ("n#01004860","n","family_Chimaeridae","N");
INSERT INTO english_lemma VALUES ("n#01005000","n","genus_Chimaera","N");
INSERT INTO english_lemma VALUES ("n#01005128","n","chimaera","N");
INSERT INTO english_lemma VALUES ("n#01005294","n","rabbitfish","N");
INSERT INTO english_lemma VALUES ("n#01005294","n","Chimaera_monstrosa","N");
INSERT INTO english_lemma VALUES ("n#01005395","n","Elasmobranchii","N");
INSERT INTO english_lemma VALUES ("n#01005395","n","subclass_Elasmobranchii","N");
INSERT INTO english_lemma VALUES ("n#01005395","n","Selachii","N");
INSERT INTO english_lemma VALUES ("n#01005395","n","subclass_Selachii","N");
INSERT INTO english_lemma VALUES ("n#01005867","n","elasmobranch","N");
INSERT INTO english_lemma VALUES ("n#01005867","n","selachian","N");
INSERT INTO english_lemma VALUES ("n#01006126","n","shark","N");
INSERT INTO english_lemma VALUES ("n#01006532","n","Hexanchidae","N");
INSERT INTO english_lemma VALUES ("n#01006532","n","family_Hexanchidae","N");
INSERT INTO english_lemma VALUES ("n#01006665","n","Hexanchus","N");
INSERT INTO english_lemma VALUES ("n#01006665","n","genus_Hexanchus","N");
INSERT INTO english_lemma VALUES ("n#01006799","n","cow_shark","N");
INSERT INTO english_lemma VALUES ("n#01006799","n","six-gilled_shark","N");
INSERT INTO english_lemma VALUES ("n#01006799","n","Hexanchus_griseus","N");
INSERT INTO english_lemma VALUES ("n#01006966","n","Lamnidae","N");
INSERT INTO english_lemma VALUES ("n#01006966","n","family_Lamnidae","N");
INSERT INTO english_lemma VALUES ("n#01007148","n","Isuridae","N");
INSERT INTO english_lemma VALUES ("n#01007148","n","family_Isuridae","N");
INSERT INTO english_lemma VALUES ("n#01007300","n","mackerel_shark","N");
INSERT INTO english_lemma VALUES ("n#01007485","n","Lamna","N");
INSERT INTO english_lemma VALUES ("n#01007485","n","genus_Lamna","N");
INSERT INTO english_lemma VALUES ("n#01007608","n","porbeagle","N");
INSERT INTO english_lemma VALUES ("n#01007608","n","Lamna_nasus","N");
INSERT INTO english_lemma VALUES ("n#01007758","n","Isurus","N");
INSERT INTO english_lemma VALUES ("n#01007758","n","genus_Isurus","N");
INSERT INTO english_lemma VALUES ("n#01007875","n","mako","N");
INSERT INTO english_lemma VALUES ("n#01007875","n","mako_shark","N");
INSERT INTO english_lemma VALUES ("n#01008063","n","shortfin_mako","N");
INSERT INTO english_lemma VALUES ("n#01008063","n","Isurus_oxyrhincus","N");
INSERT INTO english_lemma VALUES ("n#01008225","n","longfin_mako","N");
INSERT INTO english_lemma VALUES ("n#01008225","n","Isurus_paucus","N");
INSERT INTO english_lemma VALUES ("n#01008340","n","bonito_shark","N");
INSERT INTO english_lemma VALUES ("n#01008340","n","blue_pointed","N");
INSERT INTO english_lemma VALUES ("n#01008340","n","Isurus_glaucus","N");
INSERT INTO english_lemma VALUES ("n#01008495","n","Carcharodon","N");
INSERT INTO english_lemma VALUES ("n#01008495","n","genus_Carcharodon","N");
INSERT INTO english_lemma VALUES ("n#01008628","n","great_white_shark","N");
INSERT INTO english_lemma VALUES ("n#01008628","n","white_shark","N");
INSERT INTO english_lemma VALUES ("n#01008628","n","man-eater","N");
INSERT INTO english_lemma VALUES ("n#01008628","n","man-eating_shark","N");
INSERT INTO english_lemma VALUES ("n#01008628","n","Carcharodon_carcharias","N");
INSERT INTO english_lemma VALUES ("n#01008851","n","Cetorhinus","N");
INSERT INTO english_lemma VALUES ("n#01008851","n","genus_Cetorhinus","N");
INSERT INTO english_lemma VALUES ("n#01009084","n","Cetorhinidae","N");
INSERT INTO english_lemma VALUES ("n#01009084","n","family_Cetorhinidae","N");
INSERT INTO english_lemma VALUES ("n#01009257","n","basking_shark","N");
INSERT INTO english_lemma VALUES ("n#01009257","n","Cetorhinus_maximus","N");
INSERT INTO english_lemma VALUES ("n#01009451","n","Alopiidae","N");
INSERT INTO english_lemma VALUES ("n#01009451","n","family_Alopiidae","N");
INSERT INTO english_lemma VALUES ("n#01009579","n","Alopius","N");
INSERT INTO english_lemma VALUES ("n#01009579","n","genus_Alopius","N");
INSERT INTO english_lemma VALUES ("n#01009788","n","thresher","N");
INSERT INTO english_lemma VALUES ("n#01009788","n","thrasher","N");
INSERT INTO english_lemma VALUES ("n#01009788","n","thresher_shark","N");
INSERT INTO english_lemma VALUES ("n#01009788","n","fox_shark","N");
INSERT INTO english_lemma VALUES ("n#01009788","n","Alopius_vulpinus","N");
INSERT INTO english_lemma VALUES ("n#01010019","n","Orectolobidae","N");
INSERT INTO english_lemma VALUES ("n#01010019","n","family_Orectolobidae","N");
INSERT INTO english_lemma VALUES ("n#01010189","n","Orectolobus","N");
INSERT INTO english_lemma VALUES ("n#01010189","n","genus_Orectolobus","N");
INSERT INTO english_lemma VALUES ("n#01010318","n","carpet_shark","N");
INSERT INTO english_lemma VALUES ("n#01010318","n","Orectolobus_barbatus","N");
INSERT INTO english_lemma VALUES ("n#01010484","n","Ginglymostoma","N");
INSERT INTO english_lemma VALUES ("n#01010484","n","genus_Ginglymostoma","N");
INSERT INTO english_lemma VALUES ("n#01010616","n","nurse_shark","N");
INSERT INTO english_lemma VALUES ("n#01010616","n","Ginglymostoma_cirratum","N");
INSERT INTO english_lemma VALUES ("n#01010847","n","Carchariidae","N");
INSERT INTO english_lemma VALUES ("n#01010847","n","family_Carchariidae","N");
INSERT INTO english_lemma VALUES ("n#01010847","n","Odontaspididae","N");
INSERT INTO english_lemma VALUES ("n#01010847","n","family_Odontaspididae","N");
INSERT INTO english_lemma VALUES ("n#01011082","n","Carcharias","N");
INSERT INTO english_lemma VALUES ("n#01011082","n","genus_Carcharias","N");
INSERT INTO english_lemma VALUES ("n#01011082","n","Odontaspis","N");
INSERT INTO english_lemma VALUES ("n#01011082","n","genus_Odontaspis","N");
INSERT INTO english_lemma VALUES ("n#01011276","n","sand_tiger","N");
INSERT INTO english_lemma VALUES ("n#01011276","n","sand_shark","N");
INSERT INTO english_lemma VALUES ("n#01011276","n","Carcharias_taurus","N");
INSERT INTO english_lemma VALUES ("n#01011276","n","Odontaspis_taurus","N");
INSERT INTO english_lemma VALUES ("n#01011513","n","Rhincodontidae","N");
INSERT INTO english_lemma VALUES ("n#01011513","n","family_Rhincodontidae","N");
INSERT INTO english_lemma VALUES ("n#01011684","n","Rhincodon","N");
INSERT INTO english_lemma VALUES ("n#01011684","n","genus_Rhincodon","N");
INSERT INTO english_lemma VALUES ("n#01011808","n","whale_shark","N");
INSERT INTO english_lemma VALUES ("n#01011808","n","Rhincodon_typus","N");
INSERT INTO english_lemma VALUES ("n#01012004","n","Scyliorhinidae","N");
INSERT INTO english_lemma VALUES ("n#01012004","n","family_Scyliorhinidae","N");
INSERT INTO english_lemma VALUES ("n#01012155","n","cat_shark","N");
INSERT INTO english_lemma VALUES ("n#01012308","n","Carcharhinidae","N");
INSERT INTO english_lemma VALUES ("n#01012308","n","family_Carcharhinidae","N");
INSERT INTO english_lemma VALUES ("n#01012681","n","requiem_shark","N");
INSERT INTO english_lemma VALUES ("n#01013038","n","Carcharhinus","N");
INSERT INTO english_lemma VALUES ("n#01013038","n","genus_Carcharhinus","N");
INSERT INTO english_lemma VALUES ("n#01013264","n","bull_shark","N");
INSERT INTO english_lemma VALUES ("n#01013264","n","cub_shark","N");
INSERT INTO english_lemma VALUES ("n#01013264","n","Carcharhinus_leucas","N");
INSERT INTO english_lemma VALUES ("n#01013472","n","sandbar_shark","N");
INSERT INTO english_lemma VALUES ("n#01013472","n","Carcharhinus_plumbeus","N");
INSERT INTO english_lemma VALUES ("n#01013683","n","blacktip_shark","N");
INSERT INTO english_lemma VALUES ("n#01013683","n","sandbar_shark","N");
INSERT INTO english_lemma VALUES ("n#01013683","n","Carcharhinus_limbatus","N");
INSERT INTO english_lemma VALUES ("n#01013875","n","whitetip_shark","N");
INSERT INTO english_lemma VALUES ("n#01013875","n","oceanic_whitetip_shark","N");
INSERT INTO english_lemma VALUES ("n#01013875","n","white-tipped_shark","N");
INSERT INTO english_lemma VALUES ("n#01013875","n","Carcharinus_longimanus","N");
INSERT INTO english_lemma VALUES ("n#01014123","n","dusky_shark","N");
INSERT INTO english_lemma VALUES ("n#01014123","n","Carcharhinus_obscurus","N");
INSERT INTO english_lemma VALUES ("n#01014309","n","Negaprion","N");
INSERT INTO english_lemma VALUES ("n#01014309","n","genus_Negaprion","N");
INSERT INTO english_lemma VALUES ("n#01014433","n","lemon_shark","N");
INSERT INTO english_lemma VALUES ("n#01014433","n","Negaprion_brevirostris","N");
INSERT INTO english_lemma VALUES ("n#01014648","n","Prionace","N");
INSERT INTO english_lemma VALUES ("n#01014648","n","genus_Prionace","N");
INSERT INTO english_lemma VALUES ("n#01014769","n","blue_shark","N");
INSERT INTO english_lemma VALUES ("n#01014769","n","great_blue_shark","N");
INSERT INTO english_lemma VALUES ("n#01014769","n","Prionace_glauca","N");
INSERT INTO english_lemma VALUES ("n#01014992","n","Galeocerdo","N");
INSERT INTO english_lemma VALUES ("n#01014992","n","genus_Galeocerdo","N");
INSERT INTO english_lemma VALUES ("n#01015118","n","tiger_shark","N");
INSERT INTO english_lemma VALUES ("n#01015118","n","Galeocerdo_cuvieri","N");
INSERT INTO english_lemma VALUES ("n#01015277","n","Galeorhinus","N");
INSERT INTO english_lemma VALUES ("n#01015277","n","genus_Galeorhinus","N");
INSERT INTO english_lemma VALUES ("n#01015418","n","soupfin_shark","N");
INSERT INTO english_lemma VALUES ("n#01015418","n","soupfin","N");
INSERT INTO english_lemma VALUES ("n#01015418","n","Galeorhinus_zyopterus","N");
INSERT INTO english_lemma VALUES ("n#01015620","n","dogfish","N");
INSERT INTO english_lemma VALUES ("n#01015737","n","Triakidae","N");
INSERT INTO english_lemma VALUES ("n#01015737","n","family_Triakidae","N");
INSERT INTO english_lemma VALUES ("n#01015945","n","Mustelus","N");
INSERT INTO english_lemma VALUES ("n#01015945","n","genus_Mustelus","N");
INSERT INTO english_lemma VALUES ("n#01016090","n","smooth_dogfish","N");
INSERT INTO english_lemma VALUES ("n#01016302","n","smoothhound","N");
INSERT INTO english_lemma VALUES ("n#01016302","n","smoothhound_shark","N");
INSERT INTO english_lemma VALUES ("n#01016302","n","Mustelus_mustelus","N");
INSERT INTO english_lemma VALUES ("n#01016441","n","American_smooth_dogfish","N");
INSERT INTO english_lemma VALUES ("n#01016441","n","Mustelus_canis","N");
INSERT INTO english_lemma VALUES ("n#01016593","n","Florida_smoothhound","N");
INSERT INTO english_lemma VALUES ("n#01016593","n","Mustelus_norrisi","N");
INSERT INTO english_lemma VALUES ("n#01016745","n","Triaenodon","N");
INSERT INTO english_lemma VALUES ("n#01016745","n","genus_Triaenodon","N");
INSERT INTO english_lemma VALUES ("n#01016879","n","whitetip_shark","N");
INSERT INTO english_lemma VALUES ("n#01016879","n","reef_whitetip_shark","N");
INSERT INTO english_lemma VALUES ("n#01016879","n","Triaenodon_obseus","N");
INSERT INTO english_lemma VALUES ("n#01017099","n","Squalidae","N");
INSERT INTO english_lemma VALUES ("n#01017099","n","family_Squalidae","N");
INSERT INTO english_lemma VALUES ("n#01017274","n","spiny_dogfish","N");
INSERT INTO english_lemma VALUES ("n#01017420","n","Squalus","N");
INSERT INTO english_lemma VALUES ("n#01017420","n","genus_Squalus","N");
INSERT INTO english_lemma VALUES ("n#01017562","n","Atlantic_spiny_dogfish","N");
INSERT INTO english_lemma VALUES ("n#01017562","n","Squalus_acanthias","N");
INSERT INTO english_lemma VALUES ("n#01017770","n","Pacific_spiny_dogfish","N");
INSERT INTO english_lemma VALUES ("n#01017770","n","Squalus_suckleyi","N");
INSERT INTO english_lemma VALUES ("n#01017917","n","Sphyrnidae","N");
INSERT INTO english_lemma VALUES ("n#01017917","n","family_Sphyrnidae","N");
INSERT INTO english_lemma VALUES ("n#01018068","n","Sphyrna","N");
INSERT INTO english_lemma VALUES ("n#01018068","n","genus_Sphyrna","N");
INSERT INTO english_lemma VALUES ("n#01018204","n","hammerhead","N");
INSERT INTO english_lemma VALUES ("n#01018204","n","hammerhead_shark","N");
INSERT INTO english_lemma VALUES ("n#01018486","n","smooth_hammerhead","N");
INSERT INTO english_lemma VALUES ("n#01018486","n","Sphyrna_zygaena","N");
INSERT INTO english_lemma VALUES ("n#01018611","n","smalleye_hammerhead","N");
INSERT INTO english_lemma VALUES ("n#01018611","n","Sphyrna_tudes","N");
INSERT INTO english_lemma VALUES ("n#01018735","n","shovelhead","N");
INSERT INTO english_lemma VALUES ("n#01018735","n","bonnethead","N");
INSERT INTO english_lemma VALUES ("n#01018735","n","bonnet_shark","N");
INSERT INTO english_lemma VALUES ("n#01018735","n","Sphyrna_tiburo","N");
INSERT INTO english_lemma VALUES ("n#01018921","n","Squatinidae","N");
INSERT INTO english_lemma VALUES ("n#01018921","n","family_Squatinidae","N");
INSERT INTO english_lemma VALUES ("n#01019069","n","Squatina","N");
INSERT INTO english_lemma VALUES ("n#01019069","n","genus_Squatina","N");
INSERT INTO english_lemma VALUES ("n#01019222","n","angel_shark","N");
INSERT INTO english_lemma VALUES ("n#01019222","n","angelfish","N");
INSERT INTO english_lemma VALUES ("n#01019222","n","Squatina_squatina","N");
INSERT INTO english_lemma VALUES ("n#01019222","n","monkfish","N");
INSERT INTO english_lemma VALUES ("n#01019430","n","ray","N");
INSERT INTO english_lemma VALUES ("n#01019766","n","Torpediniformes","N");
INSERT INTO english_lemma VALUES ("n#01019766","n","order_Torpediniformes","N");
INSERT INTO english_lemma VALUES ("n#01019921","n","Torpedinidae","N");
INSERT INTO english_lemma VALUES ("n#01019921","n","family_Torpedinidae","N");
INSERT INTO english_lemma VALUES ("n#01020053","n","electric_ray","N");
INSERT INTO english_lemma VALUES ("n#01020053","n","crampfish","N");
INSERT INTO english_lemma VALUES ("n#01020053","n","numbfish","N");
INSERT INTO english_lemma VALUES ("n#01020053","n","torpedo","N");
INSERT INTO english_lemma VALUES ("n#01020339","n","Rajiformes","N");
INSERT INTO english_lemma VALUES ("n#01020339","n","order_Rajiformes","N");
INSERT INTO english_lemma VALUES ("n#01020339","n","Batoidei","N");
INSERT INTO english_lemma VALUES ("n#01020339","n","order_Batoidei","N");
INSERT INTO english_lemma VALUES ("n#01020666","n","Pristidae","N");
INSERT INTO english_lemma VALUES ("n#01020666","n","family_Pristidae","N");
INSERT INTO english_lemma VALUES ("n#01020840","n","sawfish","N");
INSERT INTO english_lemma VALUES ("n#01021000","n","Pristis","N");
INSERT INTO english_lemma VALUES ("n#01021000","n","genus_Pristis","N");
INSERT INTO english_lemma VALUES ("n#01021135","n","smalltooth_sawfish","N");
INSERT INTO english_lemma VALUES ("n#01021135","n","Pristis_pectinatus","N");
INSERT INTO english_lemma VALUES ("n#01021301","n","Rhinobatidae","N");
INSERT INTO english_lemma VALUES ("n#01021301","n","family_Rhinobatidae","N");
INSERT INTO english_lemma VALUES ("n#01021460","n","guitarfish","N");
INSERT INTO english_lemma VALUES ("n#01021600","n","Dasyatidae","N");
INSERT INTO english_lemma VALUES ("n#01021600","n","family_Dasyatidae","N");
INSERT INTO english_lemma VALUES ("n#01021763","n","stingray","N");
INSERT INTO english_lemma VALUES ("n#01021990","n","Dasyatis","N");
INSERT INTO english_lemma VALUES ("n#01021990","n","genus_Dasyatis","N");
INSERT INTO english_lemma VALUES ("n#01022128","n","roughtail_stingray","N");
INSERT INTO english_lemma VALUES ("n#01022128","n","Dasyatis_centroura","N");
INSERT INTO english_lemma VALUES ("n#01022299","n","Gymnura","N");
INSERT INTO english_lemma VALUES ("n#01022299","n","genus_Gymnura","N");
INSERT INTO english_lemma VALUES ("n#01022421","n","butterfly_ray","N");
INSERT INTO english_lemma VALUES ("n#01022534","n","Myliobatidae","N");
INSERT INTO english_lemma VALUES ("n#01022534","n","family_Myliobatidae","N");
INSERT INTO english_lemma VALUES ("n#01022701","n","eagle_ray","N");
INSERT INTO english_lemma VALUES ("n#01022973","n","Aetobatus","N");
INSERT INTO english_lemma VALUES ("n#01022973","n","genus_Aetobatus","N");
INSERT INTO english_lemma VALUES ("n#01023108","n","spotted_eagle_ray","N");
INSERT INTO english_lemma VALUES ("n#01023108","n","spotted_ray","N");
INSERT INTO english_lemma VALUES ("n#01023108","n","Aetobatus_narinari","N");
INSERT INTO english_lemma VALUES ("n#01023307","n","Rhinoptera","N");
INSERT INTO english_lemma VALUES ("n#01023307","n","genus_Rhinoptera","N");
INSERT INTO english_lemma VALUES ("n#01023444","n","cownose_ray","N");
INSERT INTO english_lemma VALUES ("n#01023444","n","cow-nosed_ray","N");
INSERT INTO english_lemma VALUES ("n#01023444","n","Rhinoptera_bonasus","N");
INSERT INTO english_lemma VALUES ("n#01023610","n","Mobulidae","N");
INSERT INTO english_lemma VALUES ("n#01023610","n","family_Mobulidae","N");
INSERT INTO english_lemma VALUES ("n#01023803","n","manta","N");
INSERT INTO english_lemma VALUES ("n#01023803","n","manta_ray","N");
INSERT INTO english_lemma VALUES ("n#01023803","n","devilfish","N");
INSERT INTO english_lemma VALUES ("n#01024072","n","genus_Manta","N");
INSERT INTO english_lemma VALUES ("n#01024188","n","Atlantic_manta","N");
INSERT INTO english_lemma VALUES ("n#01024188","n","Manta_birostris","N");
INSERT INTO english_lemma VALUES ("n#01024433","n","Mobula","N");
INSERT INTO english_lemma VALUES ("n#01024433","n","genus_Mobula","N");
INSERT INTO english_lemma VALUES ("n#01024566","n","devil_ray","N");
INSERT INTO english_lemma VALUES ("n#01024566","n","Mobula_hypostoma","N");
INSERT INTO english_lemma VALUES ("n#01024707","n","Rajidae","N");
INSERT INTO english_lemma VALUES ("n#01024707","n","family_Rajidae","N");
INSERT INTO english_lemma VALUES ("n#01024872","n","skate","N");
INSERT INTO english_lemma VALUES ("n#01025162","n","Raja","N");
INSERT INTO english_lemma VALUES ("n#01025162","n","genus_Raja","N");
INSERT INTO english_lemma VALUES ("n#01025353","n","gray_skate","N");
INSERT INTO english_lemma VALUES ("n#01025353","n","Raja_batis","N");
INSERT INTO english_lemma VALUES ("n#01025476","n","little_skate","N");
INSERT INTO english_lemma VALUES ("n#01025476","n","Raja_erinacea","N");
INSERT INTO english_lemma VALUES ("n#01025647","n","thorny_skate","N");
INSERT INTO english_lemma VALUES ("n#01025647","n","Raja_radiata","N");
INSERT INTO english_lemma VALUES ("n#01025800","n","barndoor_skate","N");
INSERT INTO english_lemma VALUES ("n#01025800","n","Raja_laevis","N");
INSERT INTO english_lemma VALUES ("n#01025961","n","Aves","N");
INSERT INTO english_lemma VALUES ("n#01025961","n","class_Aves","N");
INSERT INTO english_lemma VALUES ("n#01026695","n","bird","N");
INSERT INTO english_lemma VALUES ("n#01027518","n","dickeybird","N");
INSERT INTO english_lemma VALUES ("n#01027518","n","dickybird","N");
INSERT INTO english_lemma VALUES ("n#01027675","n","fledgling","N");
INSERT INTO english_lemma VALUES ("n#01027675","n","fledgeling","N");
INSERT INTO english_lemma VALUES ("n#01027804","n","nestling","N");
INSERT INTO english_lemma VALUES ("n#01027804","n","baby_bird","N");
INSERT INTO english_lemma VALUES ("n#01027897","n","bird_family","N");
INSERT INTO english_lemma VALUES ("n#01030635","n","bird_genus","N");
INSERT INTO english_lemma VALUES ("n#01037873","n","cock","N");
INSERT INTO english_lemma VALUES ("n#01037957","n","gamecock","N");
INSERT INTO english_lemma VALUES ("n#01037957","n","fighting_cock","N");
INSERT INTO english_lemma VALUES ("n#01038064","n","hen","N");
INSERT INTO english_lemma VALUES ("n#01038131","n","night_bird","N");
INSERT INTO english_lemma VALUES ("n#01038270","n","night_raven","N");
INSERT INTO english_lemma VALUES ("n#01038356","n","bird_of_passage","N");
INSERT INTO english_lemma VALUES ("n#01038451","n","genus_Protoavis","N");
INSERT INTO english_lemma VALUES ("n#01038636","n","protoavis","N");
INSERT INTO english_lemma VALUES ("n#01038863","n","Archaeornithes","N");
INSERT INTO english_lemma VALUES ("n#01038863","n","subclass_Archaeornithes","N");
INSERT INTO english_lemma VALUES ("n#01039116","n","genus_Archaeopteryx","N");
INSERT INTO english_lemma VALUES ("n#01039116","n","genus_Archeopteryx","N");
INSERT INTO english_lemma VALUES ("n#01039264","n","archaeopteryx","N");
INSERT INTO english_lemma VALUES ("n#01039264","n","archeopteryx","N");
INSERT INTO english_lemma VALUES ("n#01039264","n","Archaeopteryx_lithographica","N");
INSERT INTO english_lemma VALUES ("n#01039538","n","genus_Sinornis","N");
INSERT INTO english_lemma VALUES ("n#01039660","n","Sinornis","N");
INSERT INTO english_lemma VALUES ("n#01039923","n","genus_Ibero-mesornis","N");
INSERT INTO english_lemma VALUES ("n#01040081","n","Ibero-mesornis","N");
INSERT INTO english_lemma VALUES ("n#01040309","n","genus_Archaeornis","N");
INSERT INTO english_lemma VALUES ("n#01040433","n","archaeornis","N");
INSERT INTO english_lemma VALUES ("n#01040609","n","ratite","N");
INSERT INTO english_lemma VALUES ("n#01040609","n","ratite_bird","N");
INSERT INTO english_lemma VALUES ("n#01040609","n","flightless_bird","N");
INSERT INTO english_lemma VALUES ("n#01041010","n","carinate","N");
INSERT INTO english_lemma VALUES ("n#01041010","n","carinate_bird","N");
INSERT INTO english_lemma VALUES ("n#01041010","n","flying_bird","N");
INSERT INTO english_lemma VALUES ("n#01041196","n","Ratitae","N");
INSERT INTO english_lemma VALUES ("n#01041196","n","superorder_Ratitae","N");
INSERT INTO english_lemma VALUES ("n#01041373","n","Struthioniformes","N");
INSERT INTO english_lemma VALUES ("n#01041373","n","order_Struthioniformes","N");
INSERT INTO english_lemma VALUES ("n#01041590","n","Struthionidae","N");
INSERT INTO english_lemma VALUES ("n#01041590","n","family_Struthionidae","N");
INSERT INTO english_lemma VALUES ("n#01041744","n","Struthio","N");
INSERT INTO english_lemma VALUES ("n#01041744","n","genus_Struthio","N");
INSERT INTO english_lemma VALUES ("n#01041904","n","ostrich","N");
INSERT INTO english_lemma VALUES ("n#01041904","n","Struthio_camelus","N");
INSERT INTO english_lemma VALUES ("n#01042072","n","Casuariiformes","N");
INSERT INTO english_lemma VALUES ("n#01042072","n","order_Casuariiformes","N");
INSERT INTO english_lemma VALUES ("n#01042254","n","Casuaridae","N");
INSERT INTO english_lemma VALUES ("n#01042254","n","family_Casuaridae","N");
INSERT INTO english_lemma VALUES ("n#01042427","n","Casuarius","N");
INSERT INTO english_lemma VALUES ("n#01042427","n","genus_Casuarius","N");
INSERT INTO english_lemma VALUES ("n#01042589","n","cassowary","N");
INSERT INTO english_lemma VALUES ("n#01042745","n","Dromaius","N");
INSERT INTO english_lemma VALUES ("n#01042745","n","genus_Dromaius","N");
INSERT INTO english_lemma VALUES ("n#01042899","n","emu","N");
INSERT INTO english_lemma VALUES ("n#01042899","n","Dromaius_novaehollandiae","N");
INSERT INTO english_lemma VALUES ("n#01042899","n","Emu_novaehollandiae","N");
INSERT INTO english_lemma VALUES ("n#01043084","n","Apterygiformes","N");
INSERT INTO english_lemma VALUES ("n#01043084","n","order_Apterygiformes","N");
INSERT INTO english_lemma VALUES ("n#01043310","n","Apterygidae","N");
INSERT INTO english_lemma VALUES ("n#01043310","n","family_Apterygidae","N");
INSERT INTO english_lemma VALUES ("n#01043468","n","genus_Apteryx","N");
INSERT INTO english_lemma VALUES ("n#01043602","n","kiwi","N");
INSERT INTO english_lemma VALUES ("n#01043602","n","apteryx","N");
INSERT INTO english_lemma VALUES ("n#01043815","n","Rheiformes","N");
INSERT INTO english_lemma VALUES ("n#01043815","n","order_Rheiformes","N");
INSERT INTO english_lemma VALUES ("n#01044040","n","Rheidae","N");
INSERT INTO english_lemma VALUES ("n#01044040","n","family_Rheidae","N");
INSERT INTO english_lemma VALUES ("n#01044223","n","genus_Rhea","N");
INSERT INTO english_lemma VALUES ("n#01044425","n","rhea","N");
INSERT INTO english_lemma VALUES ("n#01044425","n","Rhea_americana","N");
INSERT INTO english_lemma VALUES ("n#01044628","n","Pterocnemia","N");
INSERT INTO english_lemma VALUES ("n#01044628","n","genus_Pterocnemia","N");
INSERT INTO english_lemma VALUES ("n#01044782","n","rhea","N");
INSERT INTO english_lemma VALUES ("n#01044782","n","nandu","N");
INSERT INTO english_lemma VALUES ("n#01044782","n","Pterocnemia_pennata","N");
INSERT INTO english_lemma VALUES ("n#01045007","n","Aepyorniformes","N");
INSERT INTO english_lemma VALUES ("n#01045007","n","order_Aepyorniformes","N");
INSERT INTO english_lemma VALUES ("n#01045174","n","Aepyornidae","N");
INSERT INTO english_lemma VALUES ("n#01045174","n","family_Aepyornidae","N");
INSERT INTO english_lemma VALUES ("n#01045332","n","genus_Aepyornis","N");
INSERT INTO english_lemma VALUES ("n#01045477","n","elephant_bird","N");
INSERT INTO english_lemma VALUES ("n#01045477","n","aepyornis","N");
INSERT INTO english_lemma VALUES ("n#01045621","n","Dinornithiformes","N");
INSERT INTO english_lemma VALUES ("n#01045621","n","order_Dinornithiformes","N");
INSERT INTO english_lemma VALUES ("n#01045816","n","Dinornithidae","N");
INSERT INTO english_lemma VALUES ("n#01045816","n","family_Dinornithidae","N");
INSERT INTO english_lemma VALUES ("n#01045979","n","Dinornis","N");
INSERT INTO english_lemma VALUES ("n#01045979","n","genus_Dinornis","N");
INSERT INTO english_lemma VALUES ("n#01046132","n","moa","N");
INSERT INTO english_lemma VALUES ("n#01046275","n","giant_moa","N");
INSERT INTO english_lemma VALUES ("n#01046275","n","Dinornis_giganteus","N");
INSERT INTO english_lemma VALUES ("n#01046406","n","genus_Anomalopteryx","N");
INSERT INTO english_lemma VALUES ("n#01046520","n","anomalopteryx","N");
INSERT INTO english_lemma VALUES ("n#01046520","n","Anomalopteryx_oweni","N");
INSERT INTO english_lemma VALUES ("n#01046683","n","Passeriformes","N");
INSERT INTO english_lemma VALUES ("n#01046683","n","order_Passeriformes","N");
INSERT INTO english_lemma VALUES ("n#01047121","n","passerine","N");
INSERT INTO english_lemma VALUES ("n#01047121","n","passeriform_bird","N");
INSERT INTO english_lemma VALUES ("n#01047505","n","nonpasserine_bird","N");
INSERT INTO english_lemma VALUES ("n#01047629","n","Oscines","N");
INSERT INTO english_lemma VALUES ("n#01047629","n","suborder_Oscines","N");
INSERT INTO english_lemma VALUES ("n#01047629","n","Passeres","N");
INSERT INTO english_lemma VALUES ("n#01047629","n","suborder_Passeres","N");
INSERT INTO english_lemma VALUES ("n#01048464","n","oscine","N");
INSERT INTO english_lemma VALUES ("n#01048464","n","oscine_bird","N");
INSERT INTO english_lemma VALUES ("n#01049247","n","songbird","N");
INSERT INTO english_lemma VALUES ("n#01049247","n","songster","N");
INSERT INTO english_lemma VALUES ("n#01049343","n","Meliphagidae","N");
INSERT INTO english_lemma VALUES ("n#01049343","n","family_Meliphagidae","N");
INSERT INTO english_lemma VALUES ("n#01049474","n","honey_eater","N");
INSERT INTO english_lemma VALUES ("n#01049474","n","honeysucker","N");
INSERT INTO english_lemma VALUES ("n#01049633","n","Prunellidae","N");
INSERT INTO english_lemma VALUES ("n#01049633","n","family_Prunellidae","N");
INSERT INTO english_lemma VALUES ("n#01049763","n","Prunella","N");
INSERT INTO english_lemma VALUES ("n#01049763","n","genus_Prunella","N");
INSERT INTO english_lemma VALUES ("n#01049902","n","accentor","N");
INSERT INTO english_lemma VALUES ("n#01050055","n","hedge_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01050055","n","sparrow","N");
INSERT INTO english_lemma VALUES ("n#01050055","n","dunnock","N");
INSERT INTO english_lemma VALUES ("n#01050055","n","Prunella_modularis","N");
INSERT INTO english_lemma VALUES ("n#01050188","n","Alaudidae","N");
INSERT INTO english_lemma VALUES ("n#01050188","n","family_Alaudidae","N");
INSERT INTO english_lemma VALUES ("n#01050325","n","lark","N");
INSERT INTO english_lemma VALUES ("n#01050482","n","Alauda","N");
INSERT INTO english_lemma VALUES ("n#01050482","n","genus_Alauda","N");
INSERT INTO english_lemma VALUES ("n#01050625","n","skylark","N");
INSERT INTO english_lemma VALUES ("n#01050625","n","Alauda_arvensis","N");
INSERT INTO english_lemma VALUES ("n#01050795","n","Motacillidae","N");
INSERT INTO english_lemma VALUES ("n#01050795","n","family_Motacillidae","N");
INSERT INTO english_lemma VALUES ("n#01050952","n","Motacilla","N");
INSERT INTO english_lemma VALUES ("n#01050952","n","genus_Motacilla","N");
INSERT INTO english_lemma VALUES ("n#01051104","n","wagtail","N");
INSERT INTO english_lemma VALUES ("n#01051250","n","Anthus","N");
INSERT INTO english_lemma VALUES ("n#01051250","n","genus_Anthus","N");
INSERT INTO english_lemma VALUES ("n#01051362","n","pipit","N");
INSERT INTO english_lemma VALUES ("n#01051362","n","titlark","N");
INSERT INTO english_lemma VALUES ("n#01051362","n","lark","N");
INSERT INTO english_lemma VALUES ("n#01051500","n","meadow_pipit","N");
INSERT INTO english_lemma VALUES ("n#01051500","n","Anthus_pratensis","N");
INSERT INTO english_lemma VALUES ("n#01051691","n","Fringillidae","N");
INSERT INTO english_lemma VALUES ("n#01051691","n","family_Fringillidae","N");
INSERT INTO english_lemma VALUES ("n#01052327","n","finch","N");
INSERT INTO english_lemma VALUES ("n#01052911","n","Fringilla","N");
INSERT INTO english_lemma VALUES ("n#01052911","n","genus_Fringilla","N");
INSERT INTO english_lemma VALUES ("n#01053094","n","chaffinch","N");
INSERT INTO english_lemma VALUES ("n#01053094","n","Fringilla_coelebs","N");
INSERT INTO english_lemma VALUES ("n#01053230","n","brambling","N");
INSERT INTO english_lemma VALUES ("n#01053230","n","Fringilla_montifringilla","N");
INSERT INTO english_lemma VALUES ("n#01053346","n","Carduelinae","N");
INSERT INTO english_lemma VALUES ("n#01053346","n","subfamily_Carduelinae","N");
INSERT INTO english_lemma VALUES ("n#01053501","n","Carduelis","N");
INSERT INTO english_lemma VALUES ("n#01053501","n","genus_Carduelis","N");
INSERT INTO english_lemma VALUES ("n#01053826","n","goldfinch","N");
INSERT INTO english_lemma VALUES ("n#01053826","n","Carduelis_carduelis","N");
INSERT INTO english_lemma VALUES ("n#01053992","n","linnet","N");
INSERT INTO english_lemma VALUES ("n#01053992","n","Carduelis_cannabina","N");
INSERT INTO english_lemma VALUES ("n#01054148","n","siskin","N");
INSERT INTO english_lemma VALUES ("n#01054148","n","Carduelis_spinus","N");
INSERT INTO english_lemma VALUES ("n#01054270","n","red_siskin","N");
INSERT INTO english_lemma VALUES ("n#01054270","n","Carduelis_cucullata","N");
INSERT INTO english_lemma VALUES ("n#01054442","n","redpoll","N");
INSERT INTO english_lemma VALUES ("n#01054442","n","Carduelis_flammea","N");
INSERT INTO english_lemma VALUES ("n#01054575","n","redpoll","N");
INSERT INTO english_lemma VALUES ("n#01054575","n","Carduelis_hornemanni","N");
INSERT INTO english_lemma VALUES ("n#01054711","n","Spinus","N");
INSERT INTO english_lemma VALUES ("n#01054711","n","genus_Spinus","N");
INSERT INTO english_lemma VALUES ("n#01054929","n","New_world_goldfinch","N");
INSERT INTO english_lemma VALUES ("n#01054929","n","goldfinch","N");
INSERT INTO english_lemma VALUES ("n#01054929","n","yellowbird","N");
INSERT INTO english_lemma VALUES ("n#01054929","n","Spinus_tristis","N");
INSERT INTO english_lemma VALUES ("n#01055115","n","pine_siskin","N");
INSERT INTO english_lemma VALUES ("n#01055115","n","pine_finch","N");
INSERT INTO english_lemma VALUES ("n#01055115","n","Spinus_pinus","N");
INSERT INTO english_lemma VALUES ("n#01055268","n","Carpodacus","N");
INSERT INTO english_lemma VALUES ("n#01055268","n","genus_Carpodacus","N");
INSERT INTO english_lemma VALUES ("n#01055433","n","house_finch","N");
INSERT INTO english_lemma VALUES ("n#01055433","n","linnet","N");
INSERT INTO english_lemma VALUES ("n#01055433","n","Carpodacus_mexicanus","N");
INSERT INTO english_lemma VALUES ("n#01055604","n","purple_finch","N");
INSERT INTO english_lemma VALUES ("n#01055604","n","Carpodacus_purpureus","N");
INSERT INTO english_lemma VALUES ("n#01055773","n","Serinus","N");
INSERT INTO english_lemma VALUES ("n#01055773","n","genus_Serinus","N");
INSERT INTO english_lemma VALUES ("n#01055943","n","canary","N");
INSERT INTO english_lemma VALUES ("n#01055943","n","canary_bird","N");
INSERT INTO english_lemma VALUES ("n#01056085","n","common_canary","N");
INSERT INTO english_lemma VALUES ("n#01056085","n","Serinus_canaria","N");
INSERT INTO english_lemma VALUES ("n#01056255","n","serin","N");
INSERT INTO english_lemma VALUES ("n#01056383","n","Loxia","N");
INSERT INTO english_lemma VALUES ("n#01056383","n","genus_Loxia","N");
INSERT INTO english_lemma VALUES ("n#01056496","n","crossbill","N");
INSERT INTO english_lemma VALUES ("n#01056496","n","Loxia_curvirostra","N");
INSERT INTO english_lemma VALUES ("n#01056637","n","Pyrrhula","N");
INSERT INTO english_lemma VALUES ("n#01056637","n","genus_Pyrrhula","N");
INSERT INTO english_lemma VALUES ("n#01056758","n","bullfinch","N");
INSERT INTO english_lemma VALUES ("n#01056758","n","Pyrrhula_pyrrhula","N");
INSERT INTO english_lemma VALUES ("n#01056924","n","genus_Junco","N");
INSERT INTO english_lemma VALUES ("n#01057036","n","junco","N");
INSERT INTO english_lemma VALUES ("n#01057036","n","snowbird","N");
INSERT INTO english_lemma VALUES ("n#01057185","n","dark-eyed_junco","N");
INSERT INTO english_lemma VALUES ("n#01057185","n","slate-colored_junco","N");
INSERT INTO english_lemma VALUES ("n#01057185","n","Junco_hyemalis","N");
INSERT INTO english_lemma VALUES ("n#01057365","n","New_World_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01057608","n","Pooecetes","N");
INSERT INTO english_lemma VALUES ("n#01057608","n","genus_Pooecetes","N");
INSERT INTO english_lemma VALUES ("n#01057743","n","vesper_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01057743","n","grass_finch","N");
INSERT INTO english_lemma VALUES ("n#01057743","n","Pooecetes_gramineus","N");
INSERT INTO english_lemma VALUES ("n#01057913","n","Zonotrichia","N");
INSERT INTO english_lemma VALUES ("n#01057913","n","genus_Zonotrichia","N");
INSERT INTO english_lemma VALUES ("n#01058072","n","white-throated_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01058072","n","whitethroat","N");
INSERT INTO english_lemma VALUES ("n#01058072","n","Zonotrichia_albicollis","N");
INSERT INTO english_lemma VALUES ("n#01058293","n","white-crowned_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01058293","n","Zonotrichia_leucophrys","N");
INSERT INTO english_lemma VALUES ("n#01058445","n","Spizella","N");
INSERT INTO english_lemma VALUES ("n#01058445","n","genus_Spizella","N");
INSERT INTO english_lemma VALUES ("n#01058638","n","chipping_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01058638","n","Spizella_passerina","N");
INSERT INTO english_lemma VALUES ("n#01058789","n","field_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01058789","n","Spizella_pusilla","N");
INSERT INTO english_lemma VALUES ("n#01058937","n","tree_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01058937","n","Spizella_arborea","N");
INSERT INTO english_lemma VALUES ("n#01059077","n","Melospiza","N");
INSERT INTO english_lemma VALUES ("n#01059077","n","genus_Melospiza","N");
INSERT INTO english_lemma VALUES ("n#01059247","n","song_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01059247","n","Melospiza_melodia","N");
INSERT INTO english_lemma VALUES ("n#01059383","n","swamp_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01059383","n","Melospiza_georgiana","N");
INSERT INTO english_lemma VALUES ("n#01059519","n","Emberizidae","N");
INSERT INTO english_lemma VALUES ("n#01059519","n","subfamily_Emberizidae","N");
INSERT INTO english_lemma VALUES ("n#01059519","n","subfamily_Emberizinae","N");
INSERT INTO english_lemma VALUES ("n#01059737","n","bunting","N");
INSERT INTO english_lemma VALUES ("n#01059963","n","Passerina","N");
INSERT INTO english_lemma VALUES ("n#01059963","n","genus_Passerina","N");
INSERT INTO english_lemma VALUES ("n#01060135","n","indigo_bunting","N");
INSERT INTO english_lemma VALUES ("n#01060135","n","indigo_finch","N");
INSERT INTO english_lemma VALUES ("n#01060135","n","indigo_bird","N");
INSERT INTO english_lemma VALUES ("n#01060135","n","Passerina_cyanea","N");
INSERT INTO english_lemma VALUES ("n#01060301","n","Emberiza","N");
INSERT INTO english_lemma VALUES ("n#01060301","n","genus_Emberiza","N");
INSERT INTO english_lemma VALUES ("n#01060486","n","ortolan","N");
INSERT INTO english_lemma VALUES ("n#01060486","n","ortolan_bunting","N");
INSERT INTO english_lemma VALUES ("n#01060486","n","Emberiza_hortulana","N");
INSERT INTO english_lemma VALUES ("n#01060650","n","reed_bunting","N");
INSERT INTO english_lemma VALUES ("n#01060650","n","Emberiza_schoeniclus","N");
INSERT INTO english_lemma VALUES ("n#01060791","n","yellowhammer","N");
INSERT INTO english_lemma VALUES ("n#01060791","n","yellow_bunting","N");
INSERT INTO english_lemma VALUES ("n#01060791","n","Emberiza_citrinella","N");
INSERT INTO english_lemma VALUES ("n#01060953","n","yellow-breasted_bunting","N");
INSERT INTO english_lemma VALUES ("n#01060953","n","Emberiza_aureola","N");
INSERT INTO english_lemma VALUES ("n#01061089","n","Plectrophenax","N");
INSERT INTO english_lemma VALUES ("n#01061089","n","genus_Plectrophenax","N");
INSERT INTO english_lemma VALUES ("n#01061221","n","snow_bunting","N");
INSERT INTO english_lemma VALUES ("n#01061221","n","snowbird","N");
INSERT INTO english_lemma VALUES ("n#01061221","n","snowflake","N");
INSERT INTO english_lemma VALUES ("n#01061221","n","Plectrophenax_nivalis","N");
INSERT INTO english_lemma VALUES ("n#01061366","n","Coerebidae","N");
INSERT INTO english_lemma VALUES ("n#01061366","n","family_Coerebidae","N");
INSERT INTO english_lemma VALUES ("n#01061366","n","Dacninae","N");
INSERT INTO english_lemma VALUES ("n#01061366","n","family_Dacninae","N");
INSERT INTO english_lemma VALUES ("n#01061546","n","honeycreeper","N");
INSERT INTO english_lemma VALUES ("n#01061727","n","Coereba","N");
INSERT INTO english_lemma VALUES ("n#01061727","n","genus_Coereba","N");
INSERT INTO english_lemma VALUES ("n#01061863","n","banana_quit","N");
INSERT INTO english_lemma VALUES ("n#01061968","n","Passeridae","N");
INSERT INTO english_lemma VALUES ("n#01061968","n","family_Passeridae","N");
INSERT INTO english_lemma VALUES ("n#01062164","n","sparrow","N");
INSERT INTO english_lemma VALUES ("n#01062164","n","true_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01062363","n","Passer","N");
INSERT INTO english_lemma VALUES ("n#01062363","n","genus_Passer","N");
INSERT INTO english_lemma VALUES ("n#01062516","n","English_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01062516","n","house_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01062516","n","Passer_domesticus","N");
INSERT INTO english_lemma VALUES ("n#01062681","n","tree_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01062681","n","Passer_montanus","N");
INSERT INTO english_lemma VALUES ("n#01062824","n","grosbeak","N");
INSERT INTO english_lemma VALUES ("n#01062824","n","grossbeak","N");
INSERT INTO english_lemma VALUES ("n#01063023","n","Hesperiphona","N");
INSERT INTO english_lemma VALUES ("n#01063023","n","genus_Hesperiphona","N");
INSERT INTO english_lemma VALUES ("n#01063157","n","evening_grosbeak","N");
INSERT INTO english_lemma VALUES ("n#01063157","n","Hesperiphona_vespertina","N");
INSERT INTO english_lemma VALUES ("n#01063288","n","Coccothraustes","N");
INSERT INTO english_lemma VALUES ("n#01063288","n","genus_Coccothraustes","N");
INSERT INTO english_lemma VALUES ("n#01063423","n","hawfinch","N");
INSERT INTO english_lemma VALUES ("n#01063423","n","Coccothraustes_coccothraustes","N");
INSERT INTO english_lemma VALUES ("n#01063560","n","Pinicola","N");
INSERT INTO english_lemma VALUES ("n#01063560","n","genus_Pinicola","N");
INSERT INTO english_lemma VALUES ("n#01063693","n","pine_grosbeak","N");
INSERT INTO english_lemma VALUES ("n#01063693","n","Pinicola_enucleator","N");
INSERT INTO english_lemma VALUES ("n#01063852","n","Richmondena","N");
INSERT INTO english_lemma VALUES ("n#01063852","n","genus_Richmondena","N");
INSERT INTO english_lemma VALUES ("n#01063977","n","cardinal","N");
INSERT INTO english_lemma VALUES ("n#01063977","n","cardinal_grosbeak","N");
INSERT INTO english_lemma VALUES ("n#01063977","n","Richmondena_Cardinalis","N");
INSERT INTO english_lemma VALUES ("n#01063977","n","Cardinalis_cardinalis","N");
INSERT INTO english_lemma VALUES ("n#01063977","n","redbird","N");
INSERT INTO english_lemma VALUES ("n#01064209","n","genus_Pyrrhuloxia","N");
INSERT INTO english_lemma VALUES ("n#01064351","n","pyrrhuloxia","N");
INSERT INTO english_lemma VALUES ("n#01064351","n","Pyrrhuloxia_sinuata","N");
INSERT INTO english_lemma VALUES ("n#01064514","n","towhee","N");
INSERT INTO english_lemma VALUES ("n#01064647","n","Pipilo","N");
INSERT INTO english_lemma VALUES ("n#01064647","n","genus_Pipilo","N");
INSERT INTO english_lemma VALUES ("n#01064760","n","chewink","N");
INSERT INTO english_lemma VALUES ("n#01064760","n","cheewink","N");
INSERT INTO english_lemma VALUES ("n#01064760","n","Pipilo_erythrophthalmus","N");
INSERT INTO english_lemma VALUES ("n#01064908","n","Chlorura","N");
INSERT INTO english_lemma VALUES ("n#01064908","n","genus_Chlorura","N");
INSERT INTO english_lemma VALUES ("n#01065025","n","green-tailed_towhee","N");
INSERT INTO english_lemma VALUES ("n#01065025","n","Chlorura_chlorura","N");
INSERT INTO english_lemma VALUES ("n#01065165","n","Ploceidae","N");
INSERT INTO english_lemma VALUES ("n#01065165","n","family_Ploceidae","N");
INSERT INTO english_lemma VALUES ("n#01065384","n","weaver","N");
INSERT INTO english_lemma VALUES ("n#01065384","n","weaverbird","N");
INSERT INTO english_lemma VALUES ("n#01065384","n","weaver_finch","N");
INSERT INTO english_lemma VALUES ("n#01065657","n","Ploceus","N");
INSERT INTO english_lemma VALUES ("n#01065657","n","genus_Ploceus","N");
INSERT INTO english_lemma VALUES ("n#01065773","n","baya","N");
INSERT INTO english_lemma VALUES ("n#01065773","n","Ploceus_philippinus","N");
INSERT INTO english_lemma VALUES ("n#01065870","n","Vidua","N");
INSERT INTO english_lemma VALUES ("n#01065870","n","genus_Vidua","N");
INSERT INTO english_lemma VALUES ("n#01065981","n","whydah","N");
INSERT INTO english_lemma VALUES ("n#01065981","n","whidah","N");
INSERT INTO english_lemma VALUES ("n#01065981","n","widow_bird","N");
INSERT INTO english_lemma VALUES ("n#01066106","n","Padda","N");
INSERT INTO english_lemma VALUES ("n#01066106","n","genus_Padda","N");
INSERT INTO english_lemma VALUES ("n#01066230","n","Java_sparrow","N");
INSERT INTO english_lemma VALUES ("n#01066230","n","Java_finch","N");
INSERT INTO english_lemma VALUES ("n#01066230","n","ricebird","N");
INSERT INTO english_lemma VALUES ("n#01066230","n","Padda_oryzivora","N");
INSERT INTO english_lemma VALUES ("n#01066415","n","Estrilda","N");
INSERT INTO english_lemma VALUES ("n#01066415","n","genus_Estrilda","N");
INSERT INTO english_lemma VALUES ("n#01066534","n","avadavat","N");
INSERT INTO english_lemma VALUES ("n#01066534","n","amadavat","N");
INSERT INTO english_lemma VALUES ("n#01066665","n","Poephila","N");
INSERT INTO english_lemma VALUES ("n#01066665","n","genus_Poephila","N");
INSERT INTO english_lemma VALUES ("n#01066806","n","grassfinch","N");
INSERT INTO english_lemma VALUES ("n#01066806","n","grass_finch","N");
INSERT INTO english_lemma VALUES ("n#01066987","n","zebra_finch","N");
INSERT INTO english_lemma VALUES ("n#01066987","n","Poephila_castanotis","N");
INSERT INTO english_lemma VALUES ("n#01067142","n","Drepanididae","N");
INSERT INTO english_lemma VALUES ("n#01067142","n","family_Drepanididae","N");
INSERT INTO english_lemma VALUES ("n#01067302","n","honeycreeper","N");
INSERT INTO english_lemma VALUES ("n#01067302","n","Hawaiian_honeycreeper","N");
INSERT INTO english_lemma VALUES ("n#01067475","n","Drepanis","N");
INSERT INTO english_lemma VALUES ("n#01067475","n","genus_Drepanis","N");
INSERT INTO english_lemma VALUES ("n#01067608","n","mamo","N");
INSERT INTO english_lemma VALUES ("n#01067747","n","Menurae","N");
INSERT INTO english_lemma VALUES ("n#01067747","n","suborder_Menurae","N");
INSERT INTO english_lemma VALUES ("n#01067901","n","Menuridae","N");
INSERT INTO english_lemma VALUES ("n#01067901","n","family_Menuridae","N");
INSERT INTO english_lemma VALUES ("n#01068023","n","Menura","N");
INSERT INTO english_lemma VALUES ("n#01068023","n","genus_Menura","N");
INSERT INTO english_lemma VALUES ("n#01068172","n","lyrebird","N");
INSERT INTO english_lemma VALUES ("n#01068350","n","Atrichornithidae","N");
INSERT INTO english_lemma VALUES ("n#01068350","n","family_Atrichornithidae","N");
INSERT INTO english_lemma VALUES ("n#01068487","n","Atrichornis","N");
INSERT INTO english_lemma VALUES ("n#01068487","n","genus_Atrichornis","N");
INSERT INTO english_lemma VALUES ("n#01068637","n","scrubbird","N");
INSERT INTO english_lemma VALUES ("n#01068637","n","scrub_bird","N");
INSERT INTO english_lemma VALUES ("n#01068808","n","Eurylaimi","N");
INSERT INTO english_lemma VALUES ("n#01068808","n","suborder_Eurylaimi","N");
INSERT INTO english_lemma VALUES ("n#01068933","n","Eurylaimidae","N");
INSERT INTO english_lemma VALUES ("n#01068933","n","family_Eurylaimidae","N");
INSERT INTO english_lemma VALUES ("n#01069091","n","broadbill","N");
INSERT INTO english_lemma VALUES ("n#01069245","n","Tyranni","N");
INSERT INTO english_lemma VALUES ("n#01069245","n","suborder_Tyranni","N");
INSERT INTO english_lemma VALUES ("n#01069506","n","tyrannid","N");
INSERT INTO english_lemma VALUES ("n#01069728","n","Clamatores","N");
INSERT INTO english_lemma VALUES ("n#01069728","n","suborder_Clamatores","N");
INSERT INTO english_lemma VALUES ("n#01070026","n","Tyrannidae","N");
INSERT INTO english_lemma VALUES ("n#01070026","n","superfamily_Tyrannidae","N");
INSERT INTO english_lemma VALUES ("n#01070391","n","New_World_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01070391","n","flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01070391","n","tyrant_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01070391","n","tyrant_bird","N");
INSERT INTO english_lemma VALUES ("n#01070702","n","Tyrannus","N");
INSERT INTO english_lemma VALUES ("n#01070702","n","genus_Tyrannus","N");
INSERT INTO english_lemma VALUES ("n#01070860","n","kingbird","N");
INSERT INTO english_lemma VALUES ("n#01070860","n","Tyrannus_tyrannus","N");
INSERT INTO english_lemma VALUES ("n#01071051","n","Arkansas_kingbird","N");
INSERT INTO english_lemma VALUES ("n#01071051","n","western_kingbird","N");
INSERT INTO english_lemma VALUES ("n#01071253","n","Cassin's_kingbird","N");
INSERT INTO english_lemma VALUES ("n#01071253","n","Tyrannus_vociferans","N");
INSERT INTO english_lemma VALUES ("n#01071424","n","eastern_kingbird","N");
INSERT INTO english_lemma VALUES ("n#01071613","n","gray_kingbird","N");
INSERT INTO english_lemma VALUES ("n#01071613","n","petchary","N");
INSERT INTO english_lemma VALUES ("n#01071613","n","Tyrannus_domenicensis_domenicensis","N");
INSERT INTO english_lemma VALUES ("n#01071858","n","Contopus","N");
INSERT INTO english_lemma VALUES ("n#01071858","n","genus_Contopus","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","pewee","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","peewee","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","peewit","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","pewit","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","wood_pewee","N");
INSERT INTO english_lemma VALUES ("n#01071974","n","Contopus_virens","N");
INSERT INTO english_lemma VALUES ("n#01072185","n","western_wood_pewee","N");
INSERT INTO english_lemma VALUES ("n#01072185","n","Contopus_sordidulus","N");
INSERT INTO english_lemma VALUES ("n#01072313","n","Sayornis","N");
INSERT INTO english_lemma VALUES ("n#01072313","n","genus_Sayornis","N");
INSERT INTO english_lemma VALUES ("n#01072430","n","phoebe","N");
INSERT INTO english_lemma VALUES ("n#01072430","n","phoebe_bird","N");
INSERT INTO english_lemma VALUES ("n#01072430","n","Sayornis_phoebe","N");
INSERT INTO english_lemma VALUES ("n#01072577","n","Pyrocephalus","N");
INSERT INTO english_lemma VALUES ("n#01072577","n","genus_Pyrocephalus","N");
INSERT INTO english_lemma VALUES ("n#01072716","n","vermillion_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01072716","n","firebird","N");
INSERT INTO english_lemma VALUES ("n#01072716","n","Pyrocephalus_rubinus_mexicanus","N");
INSERT INTO english_lemma VALUES ("n#01072973","n","Cotingidae","N");
INSERT INTO english_lemma VALUES ("n#01072973","n","family_Cotingidae","N");
INSERT INTO english_lemma VALUES ("n#01073169","n","genus_Cotinga","N");
INSERT INTO english_lemma VALUES ("n#01073305","n","cotinga","N");
INSERT INTO english_lemma VALUES ("n#01073305","n","chatterer","N");
INSERT INTO english_lemma VALUES ("n#01073497","n","Rupicola","N");
INSERT INTO english_lemma VALUES ("n#01073497","n","genus_Rupicola","N");
INSERT INTO english_lemma VALUES ("n#01073624","n","cock_of_the_rock","N");
INSERT INTO english_lemma VALUES ("n#01073624","n","Rupicola_rupicola","N");
INSERT INTO english_lemma VALUES ("n#01073844","n","cock_of_the_rock","N");
INSERT INTO english_lemma VALUES ("n#01073844","n","Rupicola_peruviana","N");
INSERT INTO english_lemma VALUES ("n#01073974","n","Pipridae","N");
INSERT INTO english_lemma VALUES ("n#01073974","n","family_Pipridae","N");
INSERT INTO english_lemma VALUES ("n#01074093","n","Pipra","N");
INSERT INTO english_lemma VALUES ("n#01074093","n","genus_Pipra","N");
INSERT INTO english_lemma VALUES ("n#01074255","n","manakin","N");
INSERT INTO english_lemma VALUES ("n#01074451","n","Procnias","N");
INSERT INTO english_lemma VALUES ("n#01074451","n","genus_Procnias","N");
INSERT INTO english_lemma VALUES ("n#01074570","n","bellbird","N");
INSERT INTO english_lemma VALUES ("n#01074728","n","Cephalopterus","N");
INSERT INTO english_lemma VALUES ("n#01074728","n","genus_Cephalopterus","N");
INSERT INTO english_lemma VALUES ("n#01074869","n","umbrella_bird","N");
INSERT INTO english_lemma VALUES ("n#01074869","n","Cephalopterus_ornatus","N");
INSERT INTO english_lemma VALUES ("n#01075059","n","Furnariidae","N");
INSERT INTO english_lemma VALUES ("n#01075059","n","family_Furnariidae","N");
INSERT INTO english_lemma VALUES ("n#01075190","n","Furnarius","N");
INSERT INTO english_lemma VALUES ("n#01075190","n","genus_Furnarius","N");
INSERT INTO english_lemma VALUES ("n#01075349","n","ovenbird","N");
INSERT INTO english_lemma VALUES ("n#01075492","n","Formicariidae","N");
INSERT INTO english_lemma VALUES ("n#01075492","n","family_Formicariidae","N");
INSERT INTO english_lemma VALUES ("n#01075678","n","antbird","N");
INSERT INTO english_lemma VALUES ("n#01075678","n","ant_bird","N");
INSERT INTO english_lemma VALUES ("n#01075916","n","Formicarius","N");
INSERT INTO english_lemma VALUES ("n#01075916","n","genus_Formicarius","N");
INSERT INTO english_lemma VALUES ("n#01076063","n","ant_thrush","N");
INSERT INTO english_lemma VALUES ("n#01076156","n","Thamnophilus","N");
INSERT INTO english_lemma VALUES ("n#01076156","n","genus_Thamnophilus","N");
INSERT INTO english_lemma VALUES ("n#01076298","n","ant_shrike","N");
INSERT INTO english_lemma VALUES ("n#01076415","n","Hylophylax","N");
INSERT INTO english_lemma VALUES ("n#01076415","n","genus_Hylophylax","N");
INSERT INTO english_lemma VALUES ("n#01076553","n","spotted_antbird","N");
INSERT INTO english_lemma VALUES ("n#01076553","n","Hylophylax_naevioides","N");
INSERT INTO english_lemma VALUES ("n#01076675","n","Dendrocolaptidae","N");
INSERT INTO english_lemma VALUES ("n#01076675","n","family_Dendrocolaptidae","N");
INSERT INTO english_lemma VALUES ("n#01076847","n","Dendrocolaptes","N");
INSERT INTO english_lemma VALUES ("n#01076847","n","genus_Dendrocolaptes","N");
INSERT INTO english_lemma VALUES ("n#01076984","n","woodhewer","N");
INSERT INTO english_lemma VALUES ("n#01076984","n","woodcreeper","N");
INSERT INTO english_lemma VALUES ("n#01076984","n","tree_creeper","N");
INSERT INTO english_lemma VALUES ("n#01077220","n","Pittidae","N");
INSERT INTO english_lemma VALUES ("n#01077220","n","family_Pittidae","N");
INSERT INTO english_lemma VALUES ("n#01077337","n","genus_Pitta","N");
INSERT INTO english_lemma VALUES ("n#01077516","n","pitta","N");
INSERT INTO english_lemma VALUES ("n#01077684","n","Muscivora","N");
INSERT INTO english_lemma VALUES ("n#01077684","n","genus_Muscivora","N");
INSERT INTO english_lemma VALUES ("n#01077817","n","scissortail","N");
INSERT INTO english_lemma VALUES ("n#01077817","n","scissortailed_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01077817","n","Muscivora-forficata","N");
INSERT INTO english_lemma VALUES ("n#01078099","n","Muscicapidae","N");
INSERT INTO english_lemma VALUES ("n#01078099","n","family_Muscicapidae","N");
INSERT INTO english_lemma VALUES ("n#01078322","n","Old_World_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01078322","n","true_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01078322","n","flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01078553","n","Muscicapa","N");
INSERT INTO english_lemma VALUES ("n#01078553","n","genus_Muscicapa","N");
INSERT INTO english_lemma VALUES ("n#01078695","n","spotted_flycatcher","N");
INSERT INTO english_lemma VALUES ("n#01078695","n","Muscicapa_striata","N");
INSERT INTO english_lemma VALUES ("n#01078695","n","Muscicapa_grisola","N");
INSERT INTO english_lemma VALUES ("n#01078881","n","Pachycephala","N");
INSERT INTO english_lemma VALUES ("n#01078881","n","genus_Pachycephala","N");
INSERT INTO english_lemma VALUES ("n#01079027","n","thickhead","N");
INSERT INTO english_lemma VALUES ("n#01079027","n","whistler","N");
INSERT INTO english_lemma VALUES ("n#01079184","n","Turdidae","N");
INSERT INTO english_lemma VALUES ("n#01079184","n","family_Turdidae","N");
INSERT INTO english_lemma VALUES ("n#01079541","n","Turdinae","N");
INSERT INTO english_lemma VALUES ("n#01079541","n","subfamily_Turdinae","N");
INSERT INTO english_lemma VALUES ("n#01079698","n","thrush","N");
INSERT INTO english_lemma VALUES ("n#01080210","n","Turdus","N");
INSERT INTO english_lemma VALUES ("n#01080210","n","genus_Turdus","N");
INSERT INTO english_lemma VALUES ("n#01080475","n","missel_thrush","N");
INSERT INTO english_lemma VALUES ("n#01080475","n","mistle_thrush","N");
INSERT INTO english_lemma VALUES ("n#01080475","n","mistletoe_thrush","N");
INSERT INTO english_lemma VALUES ("n#01080475","n","Turdus_viscivorus","N");
INSERT INTO english_lemma VALUES ("n#01080662","n","song_thrush","N");
INSERT INTO english_lemma VALUES ("n#01080662","n","mavis","N");
INSERT INTO english_lemma VALUES ("n#01080662","n","throstle","N");
INSERT INTO english_lemma VALUES ("n#01080662","n","Turdus_philomelos","N");
INSERT INTO english_lemma VALUES ("n#01080820","n","fieldfare","N");
INSERT INTO english_lemma VALUES ("n#01080820","n","snowbird","N");
INSERT INTO english_lemma VALUES ("n#01080820","n","Turdus_pilaris","N");
INSERT INTO english_lemma VALUES ("n#01080974","n","redwing","N");
INSERT INTO english_lemma VALUES ("n#01080974","n","Turdus_iliacus","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","blackbird","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","merl","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","merle","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","ouzel","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","ousel","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","European_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01081107","n","Turdus_merula","N");
INSERT INTO english_lemma VALUES ("n#01081279","n","ring_ouzel","N");
INSERT INTO english_lemma VALUES ("n#01081279","n","ring_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01081279","n","ring_thrush","N");
INSERT INTO english_lemma VALUES ("n#01081279","n","Turdus_torquatus","N");
INSERT INTO english_lemma VALUES ("n#01081507","n","robin","N");
INSERT INTO english_lemma VALUES ("n#01081507","n","American_robin","N");
INSERT INTO english_lemma VALUES ("n#01081507","n","Turdus_migratorius","N");
INSERT INTO english_lemma VALUES ("n#01081674","n","clay-colored_robin","N");
INSERT INTO english_lemma VALUES ("n#01081674","n","Turdus_grayi","N");
INSERT INTO english_lemma VALUES ("n#01081808","n","Hylocichla","N");
INSERT INTO english_lemma VALUES ("n#01081808","n","genus_Hylocichla","N");
INSERT INTO english_lemma VALUES ("n#01081993","n","hermit_thrush","N");
INSERT INTO english_lemma VALUES ("n#01081993","n","Hylocichla_guttata","N");
INSERT INTO english_lemma VALUES ("n#01082155","n","veery","N");
INSERT INTO english_lemma VALUES ("n#01082155","n","Wilson's_thrush","N");
INSERT INTO english_lemma VALUES ("n#01082155","n","Hylocichla_fuscescens","N");
INSERT INTO english_lemma VALUES ("n#01082320","n","wood_thrush","N");
INSERT INTO english_lemma VALUES ("n#01082320","n","Hylocichla_mustelina","N");
INSERT INTO english_lemma VALUES ("n#01082480","n","Luscinia","N");
INSERT INTO english_lemma VALUES ("n#01082480","n","genus_Luscinia","N");
INSERT INTO english_lemma VALUES ("n#01082621","n","nightingale","N");
INSERT INTO english_lemma VALUES ("n#01082621","n","Luscinia_megarhynchos","N");
INSERT INTO english_lemma VALUES ("n#01082796","n","thrush_nightingale","N");
INSERT INTO english_lemma VALUES ("n#01082796","n","Luscinia_luscinia","N");
INSERT INTO english_lemma VALUES ("n#01082935","n","bulbul","N");
INSERT INTO english_lemma VALUES ("n#01083027","n","Saxicola","N");
INSERT INTO english_lemma VALUES ("n#01083027","n","genus_Saxicola","N");
INSERT INTO english_lemma VALUES ("n#01083152","n","Old_World_chat","N");
INSERT INTO english_lemma VALUES ("n#01083152","n","chat","N");
INSERT INTO english_lemma VALUES ("n#01083309","n","stonechat","N");
INSERT INTO english_lemma VALUES ("n#01083309","n","Saxicola_torquata","N");
INSERT INTO english_lemma VALUES ("n#01083451","n","whinchat","N");
INSERT INTO english_lemma VALUES ("n#01083451","n","Saxicola_rubetra","N");
INSERT INTO english_lemma VALUES ("n#01083575","n","Myadestes","N");
INSERT INTO english_lemma VALUES ("n#01083575","n","genus_Myadestes","N");
INSERT INTO english_lemma VALUES ("n#01083697","n","solitaire","N");
INSERT INTO english_lemma VALUES ("n#01083834","n","Phoenicurus","N");
INSERT INTO english_lemma VALUES ("n#01083834","n","genus_Phoenicurus","N");
INSERT INTO english_lemma VALUES ("n#01083968","n","redstart","N");
INSERT INTO english_lemma VALUES ("n#01083968","n","redtail","N");
INSERT INTO english_lemma VALUES ("n#01084129","n","Oenanthe","N");
INSERT INTO english_lemma VALUES ("n#01084129","n","genus_Oenanthe","N");
INSERT INTO english_lemma VALUES ("n#01084248","n","wheatear","N");
INSERT INTO english_lemma VALUES ("n#01084400","n","Sialia","N");
INSERT INTO english_lemma VALUES ("n#01084400","n","genus_Sialia","N");
INSERT INTO english_lemma VALUES ("n#01084530","n","bluebird","N");
INSERT INTO english_lemma VALUES ("n#01084632","n","Erithacus","N");
INSERT INTO english_lemma VALUES ("n#01084632","n","genus_Erithacus","N");
INSERT INTO english_lemma VALUES ("n#01084781","n","robin","N");
INSERT INTO english_lemma VALUES ("n#01084781","n","redbreast","N");
INSERT INTO english_lemma VALUES ("n#01084781","n","robin_redbreast","N");
INSERT INTO english_lemma VALUES ("n#01084781","n","Old_World_robin","N");
INSERT INTO english_lemma VALUES ("n#01084781","n","Erithacus_rubecola","N");
INSERT INTO english_lemma VALUES ("n#01084967","n","bluethroat","N");
INSERT INTO english_lemma VALUES ("n#01084967","n","Erithacus_svecicus","N");
INSERT INTO english_lemma VALUES ("n#01085100","n","Sylviidae","N");
INSERT INTO english_lemma VALUES ("n#01085100","n","family_Sylviidae","N");
INSERT INTO english_lemma VALUES ("n#01085494","n","Sylviinae","N");
INSERT INTO english_lemma VALUES ("n#01085494","n","subfamily_Sylviinae","N");
INSERT INTO english_lemma VALUES ("n#01085644","n","warbler","N");
INSERT INTO english_lemma VALUES ("n#01085829","n","Polioptila","N");
INSERT INTO english_lemma VALUES ("n#01085829","n","genus_Polioptila","N");
INSERT INTO english_lemma VALUES ("n#01085965","n","gnatcatcher","N");
INSERT INTO english_lemma VALUES ("n#01086086","n","Regulus","N");
INSERT INTO english_lemma VALUES ("n#01086086","n","genus_Regulus","N");
INSERT INTO english_lemma VALUES ("n#01086253","n","kinglet","N");
INSERT INTO english_lemma VALUES ("n#01086452","n","goldcrest","N");
INSERT INTO english_lemma VALUES ("n#01086452","n","golden-crested_kinglet","N");
INSERT INTO english_lemma VALUES ("n#01086452","n","Regulus_regulus","N");
INSERT INTO english_lemma VALUES ("n#01086608","n","gold-crowned_kinglet","N");
INSERT INTO english_lemma VALUES ("n#01086608","n","Regulus_satrata","N");
INSERT INTO english_lemma VALUES ("n#01086724","n","ruby-crowned_kinglet","N");
INSERT INTO english_lemma VALUES ("n#01086724","n","ruby-crowned_wren","N");
INSERT INTO english_lemma VALUES ("n#01086724","n","Regulus_calendula","N");
INSERT INTO english_lemma VALUES ("n#01086901","n","Old_World_warbler","N");
INSERT INTO english_lemma VALUES ("n#01086901","n","true_warbler","N");
INSERT INTO english_lemma VALUES ("n#01087137","n","Silvia","N");
INSERT INTO english_lemma VALUES ("n#01087137","n","genus_Silvia","N");
INSERT INTO english_lemma VALUES ("n#01087280","n","blackcap","N");
INSERT INTO english_lemma VALUES ("n#01087280","n","Silvia_atricapilla","N");
INSERT INTO english_lemma VALUES ("n#01087421","n","greater_whitethroat","N");
INSERT INTO english_lemma VALUES ("n#01087421","n","whitethroat","N");
INSERT INTO english_lemma VALUES ("n#01087421","n","Sylvia_communis","N");
INSERT INTO english_lemma VALUES ("n#01087585","n","lesser_whitethroat","N");
INSERT INTO english_lemma VALUES ("n#01087585","n","whitethroat","N");
INSERT INTO english_lemma VALUES ("n#01087585","n","Sylvia_curruca","N");
INSERT INTO english_lemma VALUES ("n#01087745","n","Phylloscopus","N");
INSERT INTO english_lemma VALUES ("n#01087745","n","genus_Phylloscopus","N");
INSERT INTO english_lemma VALUES ("n#01087852","n","wood_warbler","N");
INSERT INTO english_lemma VALUES ("n#01087852","n","Phylloscopus_sibilatrix","N");
INSERT INTO english_lemma VALUES ("n#01087987","n","Acrocephalus","N");
INSERT INTO english_lemma VALUES ("n#01087987","n","genus_Acrocephalus","N");
INSERT INTO english_lemma VALUES ("n#01088106","n","sedge_warbler","N");
INSERT INTO english_lemma VALUES ("n#01088106","n","sedge_bird","N");
INSERT INTO english_lemma VALUES ("n#01088106","n","sedge_wren","N");
INSERT INTO english_lemma VALUES ("n#01088106","n","reedbird","N");
INSERT INTO english_lemma VALUES ("n#01088106","n","Acrocephalus_schoenobaenus","N");
INSERT INTO english_lemma VALUES ("n#01088311","n","Prinia","N");
INSERT INTO english_lemma VALUES ("n#01088311","n","genus_Prinia","N");
INSERT INTO english_lemma VALUES ("n#01088437","n","wren_warbler","N");
INSERT INTO english_lemma VALUES ("n#01088589","n","Orthotomus","N");
INSERT INTO english_lemma VALUES ("n#01088589","n","genus_Orthotomus","N");
INSERT INTO english_lemma VALUES ("n#01088714","n","tailorbird","N");
INSERT INTO english_lemma VALUES ("n#01088714","n","Orthotomus_sutorius","N");
INSERT INTO english_lemma VALUES ("n#01088893","n","Timaliidae","N");
INSERT INTO english_lemma VALUES ("n#01088893","n","family_Timaliidae","N");
INSERT INTO english_lemma VALUES ("n#01089016","n","Timalia","N");
INSERT INTO english_lemma VALUES ("n#01089016","n","genus_Timalia","N");
INSERT INTO english_lemma VALUES ("n#01089152","n","babbler","N");
INSERT INTO english_lemma VALUES ("n#01089152","n","cackler","N");
INSERT INTO english_lemma VALUES ("n#01089377","n","Parulidae","N");
INSERT INTO english_lemma VALUES ("n#01089377","n","family_Parulidae","N");
INSERT INTO english_lemma VALUES ("n#01089622","n","New_World_warbler","N");
INSERT INTO english_lemma VALUES ("n#01089622","n","wood_warbler","N");
INSERT INTO english_lemma VALUES ("n#01090019","n","Parula","N");
INSERT INTO english_lemma VALUES ("n#01090019","n","genus_Parula","N");
INSERT INTO english_lemma VALUES ("n#01090167","n","parula_warbler","N");
INSERT INTO english_lemma VALUES ("n#01090167","n","northern_parula","N");
INSERT INTO english_lemma VALUES ("n#01090167","n","Parula_americana","N");
INSERT INTO english_lemma VALUES ("n#01090368","n","Wilson's_warbler","N");
INSERT INTO english_lemma VALUES ("n#01090368","n","Wilson's_blackcap","N");
INSERT INTO english_lemma VALUES ("n#01090368","n","Wilsonia_pusilla","N");
INSERT INTO english_lemma VALUES ("n#01090508","n","Setophaga","N");
INSERT INTO english_lemma VALUES ("n#01090508","n","genus_Setophaga","N");
INSERT INTO english_lemma VALUES ("n#01090621","n","flycatching_warbler","N");
INSERT INTO english_lemma VALUES ("n#01090783","n","American_redstart","N");
INSERT INTO english_lemma VALUES ("n#01090783","n","redstart","N");
INSERT INTO english_lemma VALUES ("n#01090783","n","Setophaga_ruticilla","N");
INSERT INTO english_lemma VALUES ("n#01090982","n","Dendroica","N");
INSERT INTO english_lemma VALUES ("n#01090982","n","genus_Dendroica","N");
INSERT INTO english_lemma VALUES ("n#01091209","n","Cape_May_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091209","n","Dendroica_tigrina","N");
INSERT INTO english_lemma VALUES ("n#01091381","n","yellow_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091381","n","golden_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091381","n","yellowbird","N");
INSERT INTO english_lemma VALUES ("n#01091381","n","Dendroica_petechia","N");
INSERT INTO english_lemma VALUES ("n#01091549","n","Blackburn","N");
INSERT INTO english_lemma VALUES ("n#01091549","n","Blackburnian_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091549","n","Dendroica_fusca","N");
INSERT INTO english_lemma VALUES ("n#01091751","n","Audubon's_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091751","n","Audubon_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091751","n","Dendroica_auduboni","N");
INSERT INTO english_lemma VALUES ("n#01091912","n","myrtle_warbler","N");
INSERT INTO english_lemma VALUES ("n#01091912","n","myrtle_bird","N");
INSERT INTO english_lemma VALUES ("n#01091912","n","Dendroica_coronata","N");
INSERT INTO english_lemma VALUES ("n#01092055","n","blackpoll","N");
INSERT INTO english_lemma VALUES ("n#01092055","n","Dendroica_striate","N");
INSERT INTO english_lemma VALUES ("n#01092202","n","Icteria","N");
INSERT INTO english_lemma VALUES ("n#01092202","n","genus_Icteria","N");
INSERT INTO english_lemma VALUES ("n#01092325","n","New_World_chat","N");
INSERT INTO english_lemma VALUES ("n#01092325","n","chat","N");
INSERT INTO english_lemma VALUES ("n#01092460","n","yellow-breasted_chat","N");
INSERT INTO english_lemma VALUES ("n#01092460","n","Icteria_virens","N");
INSERT INTO english_lemma VALUES ("n#01092601","n","Seiurus","N");
INSERT INTO english_lemma VALUES ("n#01092601","n","genus_Seiurus","N");
INSERT INTO english_lemma VALUES ("n#01092756","n","ovenbird","N");
INSERT INTO english_lemma VALUES ("n#01092756","n","Seiurus_aurocapillus","N");
INSERT INTO english_lemma VALUES ("n#01092910","n","water_thrush","N");
INSERT INTO english_lemma VALUES ("n#01093038","n","Geothlypis","N");
INSERT INTO english_lemma VALUES ("n#01093038","n","genus_Geothlypis","N");
INSERT INTO english_lemma VALUES ("n#01093165","n","yellowthroat","N");
INSERT INTO english_lemma VALUES ("n#01093328","n","common_yellowthroat","N");
INSERT INTO english_lemma VALUES ("n#01093328","n","Maryland_yellowthroat","N");
INSERT INTO english_lemma VALUES ("n#01093328","n","Geothlypis_trichas","N");
INSERT INTO english_lemma VALUES ("n#01093458","n","Paradisaeidae","N");
INSERT INTO english_lemma VALUES ("n#01093458","n","family_Paradisaeidae","N");
INSERT INTO english_lemma VALUES ("n#01093615","n","bird_of_paradise","N");
INSERT INTO english_lemma VALUES ("n#01093786","n","Ptloris","N");
INSERT INTO english_lemma VALUES ("n#01093786","n","genus_Ptloris","N");
INSERT INTO english_lemma VALUES ("n#01093899","n","riflebird","N");
INSERT INTO english_lemma VALUES ("n#01093899","n","Ptloris_paradisea","N");
INSERT INTO english_lemma VALUES ("n#01094067","n","Icteridae","N");
INSERT INTO english_lemma VALUES ("n#01094067","n","family_Icteridae","N");
INSERT INTO english_lemma VALUES ("n#01094393","n","New_World_oriole","N");
INSERT INTO english_lemma VALUES ("n#01094393","n","American_oriole","N");
INSERT INTO english_lemma VALUES ("n#01094393","n","oriole","N");
INSERT INTO english_lemma VALUES ("n#01094663","n","Icterus","N");
INSERT INTO english_lemma VALUES ("n#01094663","n","genus_Icterus","N");
INSERT INTO english_lemma VALUES ("n#01094817","n","northern_oriole","N");
INSERT INTO english_lemma VALUES ("n#01094817","n","Icterus_galbula","N");
INSERT INTO english_lemma VALUES ("n#01094978","n","Baltimore_oriole","N");
INSERT INTO english_lemma VALUES ("n#01094978","n","Baltimore_bird","N");
INSERT INTO english_lemma VALUES ("n#01094978","n","hangbird","N");
INSERT INTO english_lemma VALUES ("n#01094978","n","firebird","N");
INSERT INTO english_lemma VALUES ("n#01094978","n","Icterus_galbula_galbula","N");
INSERT INTO english_lemma VALUES ("n#01095143","n","Bullock's_oriole","N");
INSERT INTO english_lemma VALUES ("n#01095143","n","Icterus_galbula_bullockii","N");
INSERT INTO english_lemma VALUES ("n#01095271","n","orchard_oriole","N");
INSERT INTO english_lemma VALUES ("n#01095271","n","Icterus_spurius","N");
INSERT INTO english_lemma VALUES ("n#01095399","n","Sturnella","N");
INSERT INTO english_lemma VALUES ("n#01095399","n","genus_Sturnella","N");
INSERT INTO english_lemma VALUES ("n#01095563","n","meadowlark","N");
INSERT INTO english_lemma VALUES ("n#01095563","n","lark","N");
INSERT INTO english_lemma VALUES ("n#01095722","n","eastern_meadowlark","N");
INSERT INTO english_lemma VALUES ("n#01095722","n","Sturnella_magna","N");
INSERT INTO english_lemma VALUES ("n#01095842","n","western_meadowlark","N");
INSERT INTO english_lemma VALUES ("n#01095842","n","Sturnella_neglecta","N");
INSERT INTO english_lemma VALUES ("n#01095965","n","Cacicus","N");
INSERT INTO english_lemma VALUES ("n#01095965","n","genus_Cacicus","N");
INSERT INTO english_lemma VALUES ("n#01096109","n","cacique","N");
INSERT INTO english_lemma VALUES ("n#01096109","n","cazique","N");
INSERT INTO english_lemma VALUES ("n#01096257","n","Dolichonyx","N");
INSERT INTO english_lemma VALUES ("n#01096257","n","genus_Dolichonyx","N");
INSERT INTO english_lemma VALUES ("n#01096380","n","bobolink","N");
INSERT INTO english_lemma VALUES ("n#01096380","n","ricebird","N");
INSERT INTO english_lemma VALUES ("n#01096380","n","reedbird","N");
INSERT INTO english_lemma VALUES ("n#01096380","n","Dolichonyx_oryzivorus","N");
INSERT INTO english_lemma VALUES ("n#01096527","n","New_World_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01096527","n","blackbird","N");
INSERT INTO english_lemma VALUES ("n#01096752","n","Quiscalus","N");
INSERT INTO english_lemma VALUES ("n#01096752","n","genus_Quiscalus","N");
INSERT INTO english_lemma VALUES ("n#01096872","n","grackle","N");
INSERT INTO english_lemma VALUES ("n#01096872","n","crow_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01097042","n","purple_grackle","N");
INSERT INTO english_lemma VALUES ("n#01097042","n","Quiscalus_quiscula","N");
INSERT INTO english_lemma VALUES ("n#01097153","n","Euphagus","N");
INSERT INTO english_lemma VALUES ("n#01097153","n","genus_Euphagus","N");
INSERT INTO english_lemma VALUES ("n#01097283","n","rusty_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01097283","n","rusty_grackle","N");
INSERT INTO english_lemma VALUES ("n#01097283","n","Euphagus_carilonus","N");
INSERT INTO english_lemma VALUES ("n#01097479","n","Molothrus","N");
INSERT INTO english_lemma VALUES ("n#01097479","n","genus_Molothrus","N");
INSERT INTO english_lemma VALUES ("n#01097599","n","cowbird","N");
INSERT INTO english_lemma VALUES ("n#01097752","n","Agelaius","N");
INSERT INTO english_lemma VALUES ("n#01097752","n","genus_Agelaius","N");
INSERT INTO english_lemma VALUES ("n#01097883","n","red-winged_blackbird","N");
INSERT INTO english_lemma VALUES ("n#01097883","n","redwing","N");
INSERT INTO english_lemma VALUES ("n#01097883","n","Agelaius_phoeniceus","N");
INSERT INTO english_lemma VALUES ("n#01098059","n","Oriolidae","N");
INSERT INTO english_lemma VALUES ("n#01098059","n","family_Oriolidae","N");
INSERT INTO english_lemma VALUES ("n#01098227","n","Old_World_oriole","N");
INSERT INTO english_lemma VALUES ("n#01098227","n","oriole","N");
INSERT INTO english_lemma VALUES ("n#01098423","n","Oriolus","N");
INSERT INTO english_lemma VALUES ("n#01098423","n","genus_Oriolus","N");
INSERT INTO english_lemma VALUES ("n#01098558","n","golden_oriole","N");
INSERT INTO english_lemma VALUES ("n#01098558","n","Oriolus_oriolus","N");
INSERT INTO english_lemma VALUES ("n#01098694","n","Sphecotheres","N");
INSERT INTO english_lemma VALUES ("n#01098694","n","genus_Sphecotheres","N");
INSERT INTO english_lemma VALUES ("n#01098840","n","fig-bird","N");
INSERT INTO english_lemma VALUES ("n#01098988","n","Sturnidae","N");
INSERT INTO english_lemma VALUES ("n#01098988","n","family_Sturnidae","N");
INSERT INTO english_lemma VALUES ("n#01099177","n","starling","N");
INSERT INTO english_lemma VALUES ("n#01099345","n","Sturnus","N");
INSERT INTO english_lemma VALUES ("n#01099345","n","genus_Sturnus","N");
INSERT INTO english_lemma VALUES ("n#01099517","n","common_starling","N");
INSERT INTO english_lemma VALUES ("n#01099517","n","Sturnus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#01099747","n","Pastor","N");
INSERT INTO english_lemma VALUES ("n#01099747","n","subgenus_Pastor","N");
INSERT INTO english_lemma VALUES ("n#01099940","n","rose-colored_starling","N");
INSERT INTO english_lemma VALUES ("n#01099940","n","rose-colored_pastor","N");
INSERT INTO english_lemma VALUES ("n#01099940","n","Pastor_sturnus","N");
INSERT INTO english_lemma VALUES ("n#01099940","n","Pastor_roseus","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","myna","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","mynah","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","mina","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","minah","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","myna_bird","N");
INSERT INTO english_lemma VALUES ("n#01100141","n","mynah_bird","N");
INSERT INTO english_lemma VALUES ("n#01100300","n","Acridotheres","N");
INSERT INTO english_lemma VALUES ("n#01100300","n","genus_Acridotheres","N");
INSERT INTO english_lemma VALUES ("n#01100423","n","crested_myna","N");
INSERT INTO english_lemma VALUES ("n#01100423","n","Acridotheres_tristis","N");
INSERT INTO english_lemma VALUES ("n#01100568","n","Gracula","N");
INSERT INTO english_lemma VALUES ("n#01100568","n","genus_Gracula","N");
INSERT INTO english_lemma VALUES ("n#01100662","n","hill_myna","N");
INSERT INTO english_lemma VALUES ("n#01100662","n","Indian_grackle","N");
INSERT INTO english_lemma VALUES ("n#01100662","n","grackle","N");
INSERT INTO english_lemma VALUES ("n#01100662","n","Gracula_religiosa","N");
INSERT INTO english_lemma VALUES ("n#01100823","n","Corvidae","N");
INSERT INTO english_lemma VALUES ("n#01100823","n","family_Corvidae","N");
INSERT INTO english_lemma VALUES ("n#01101057","n","corvine_bird","N");
INSERT INTO english_lemma VALUES ("n#01101303","n","Corvus","N");
INSERT INTO english_lemma VALUES ("n#01101303","n","genus_Corvus","N");
INSERT INTO english_lemma VALUES ("n#01101510","n","crow","N");
INSERT INTO english_lemma VALUES ("n#01101631","n","American_crow","N");
INSERT INTO english_lemma VALUES ("n#01101631","n","Corvus_brachyrhyncos","N");
INSERT INTO english_lemma VALUES ("n#01101739","n","raven","N");
INSERT INTO english_lemma VALUES ("n#01101739","n","Corvus_corax","N");
INSERT INTO english_lemma VALUES ("n#01101889","n","rook","N");
INSERT INTO english_lemma VALUES ("n#01101889","n","Corvus_frugilegus","N");
INSERT INTO english_lemma VALUES ("n#01102057","n","jackdaw","N");
INSERT INTO english_lemma VALUES ("n#01102057","n","daw","N");
INSERT INTO english_lemma VALUES ("n#01102057","n","Corvus_monedula","N");
INSERT INTO english_lemma VALUES ("n#01102208","n","chough","N");
INSERT INTO english_lemma VALUES ("n#01102347","n","Garrulinae","N");
INSERT INTO english_lemma VALUES ("n#01102347","n","subfamily_Garrulinae","N");
INSERT INTO english_lemma VALUES ("n#01102556","n","jay","N");
INSERT INTO english_lemma VALUES ("n#01102704","n","Garrulus","N");
INSERT INTO english_lemma VALUES ("n#01102704","n","genus_Garrulus","N");
INSERT INTO english_lemma VALUES ("n#01102858","n","Old_World_jay","N");
INSERT INTO english_lemma VALUES ("n#01102969","n","common_European_jay","N");
INSERT INTO english_lemma VALUES ("n#01102969","n","Garullus_garullus","N");
INSERT INTO english_lemma VALUES ("n#01103123","n","Cyanocitta","N");
INSERT INTO english_lemma VALUES ("n#01103123","n","genus_Cyanocitta","N");
INSERT INTO english_lemma VALUES ("n#01103251","n","New_World_jay","N");
INSERT INTO english_lemma VALUES ("n#01103349","n","blue_jay","N");
INSERT INTO english_lemma VALUES ("n#01103349","n","jaybird","N");
INSERT INTO english_lemma VALUES ("n#01103349","n","Cyanocitta_cristata","N");
INSERT INTO english_lemma VALUES ("n#01103520","n","Perisoreus","N");
INSERT INTO english_lemma VALUES ("n#01103520","n","genus_Perisoreus","N");
INSERT INTO english_lemma VALUES ("n#01103645","n","Canada_jay","N");
INSERT INTO english_lemma VALUES ("n#01103645","n","gray_jay","N");
INSERT INTO english_lemma VALUES ("n#01103645","n","camp_robber","N");
INSERT INTO english_lemma VALUES ("n#01103645","n","whisker_jack","N");
INSERT INTO english_lemma VALUES ("n#01103645","n","Perisoreus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01103905","n","Rocky_Mountain_jay","N");
INSERT INTO english_lemma VALUES ("n#01103905","n","Perisoreus_canadensis_capitalis","N");
INSERT INTO english_lemma VALUES ("n#01104078","n","Nucifraga","N");
INSERT INTO english_lemma VALUES ("n#01104078","n","genus_Nucifraga","N");
INSERT INTO english_lemma VALUES ("n#01104201","n","nutcracker","N");
INSERT INTO english_lemma VALUES ("n#01104345","n","common_nutcracker","N");
INSERT INTO english_lemma VALUES ("n#01104345","n","Nucifraga_caryocatactes","N");
INSERT INTO english_lemma VALUES ("n#01104455","n","Clark's_nutcracker","N");
INSERT INTO english_lemma VALUES ("n#01104455","n","Nucifraga_columbiana","N");
INSERT INTO english_lemma VALUES ("n#01104582","n","Pica","N");
INSERT INTO english_lemma VALUES ("n#01104582","n","genus_Pica","N");
INSERT INTO english_lemma VALUES ("n#01104691","n","magpie","N");
INSERT INTO english_lemma VALUES ("n#01104861","n","European_magpie","N");
INSERT INTO english_lemma VALUES ("n#01104861","n","Pica_pica","N");
INSERT INTO english_lemma VALUES ("n#01104957","n","American_magpie","N");
INSERT INTO english_lemma VALUES ("n#01104957","n","Pica_pica_hudsonia","N");
INSERT INTO english_lemma VALUES ("n#01105072","n","Cracticidae","N");
INSERT INTO english_lemma VALUES ("n#01105072","n","family_Cracticidae","N");
INSERT INTO english_lemma VALUES ("n#01105303","n","Australian_magpie","N");
INSERT INTO english_lemma VALUES ("n#01105490","n","Cracticus","N");
INSERT INTO english_lemma VALUES ("n#01105490","n","genus_Cracticus","N");
INSERT INTO english_lemma VALUES ("n#01105656","n","butcherbird","N");
INSERT INTO english_lemma VALUES ("n#01105820","n","Strepera","N");
INSERT INTO english_lemma VALUES ("n#01105820","n","genus_Strepera","N");
INSERT INTO english_lemma VALUES ("n#01105942","n","currawong","N");
INSERT INTO english_lemma VALUES ("n#01105942","n","bell_magpie","N");
INSERT INTO english_lemma VALUES ("n#01106083","n","Gymnorhina","N");
INSERT INTO english_lemma VALUES ("n#01106083","n","genus_Gymnorhina","N");
INSERT INTO english_lemma VALUES ("n#01106275","n","piping_crow","N");
INSERT INTO english_lemma VALUES ("n#01106275","n","piping_crow-shrike","N");
INSERT INTO english_lemma VALUES ("n#01106275","n","Gymnorhina_tibicen","N");
INSERT INTO english_lemma VALUES ("n#01106451","n","Troglodytidae","N");
INSERT INTO english_lemma VALUES ("n#01106451","n","family_Troglodytidae","N");
INSERT INTO english_lemma VALUES ("n#01106672","n","wren","N");
INSERT INTO english_lemma VALUES ("n#01106672","n","jenny_wren","N");
INSERT INTO english_lemma VALUES ("n#01106976","n","Troglodytes","N");
INSERT INTO english_lemma VALUES ("n#01106976","n","genus_Troglodytes","N");
INSERT INTO english_lemma VALUES ("n#01107142","n","winter_wren","N");
INSERT INTO english_lemma VALUES ("n#01107142","n","Troglodytes_troglodytes","N");
INSERT INTO english_lemma VALUES ("n#01107300","n","house_wren","N");
INSERT INTO english_lemma VALUES ("n#01107300","n","Troglodytes_aedon","N");
INSERT INTO english_lemma VALUES ("n#01107441","n","Cistothorus","N");
INSERT INTO english_lemma VALUES ("n#01107441","n","genus_Cistothorus","N");
INSERT INTO english_lemma VALUES ("n#01107568","n","marsh_wren","N");
INSERT INTO english_lemma VALUES ("n#01107734","n","long-billed_marsh_wren","N");
INSERT INTO english_lemma VALUES ("n#01107734","n","Cistothorus_palustris","N");
INSERT INTO english_lemma VALUES ("n#01107869","n","sedge_wren","N");
INSERT INTO english_lemma VALUES ("n#01107869","n","short-billed_marsh_wren","N");
INSERT INTO english_lemma VALUES ("n#01107869","n","Cistothorus_platensis","N");
INSERT INTO english_lemma VALUES ("n#01108024","n","Salpinctes","N");
INSERT INTO english_lemma VALUES ("n#01108024","n","genus_Salpinctes","N");
INSERT INTO english_lemma VALUES ("n#01108162","n","rock_wren","N");
INSERT INTO english_lemma VALUES ("n#01108162","n","Salpinctes_obsoletus","N");
INSERT INTO english_lemma VALUES ("n#01108337","n","Thryothorus","N");
INSERT INTO english_lemma VALUES ("n#01108337","n","genus_Thryothorus","N");
INSERT INTO english_lemma VALUES ("n#01108467","n","Carolina_wren","N");
INSERT INTO english_lemma VALUES ("n#01108467","n","Thryothorus_ludovicianus","N");
INSERT INTO english_lemma VALUES ("n#01108617","n","Campylorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01108617","n","genus_Campylorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01108617","n","Heleodytes","N");
INSERT INTO english_lemma VALUES ("n#01108617","n","genus_Heleodytes","N");
INSERT INTO english_lemma VALUES ("n#01108821","n","cactus_wren","N");
INSERT INTO english_lemma VALUES ("n#01108988","n","Mimidae","N");
INSERT INTO english_lemma VALUES ("n#01108988","n","family_Mimidae","N");
INSERT INTO english_lemma VALUES ("n#01109238","n","Mimus","N");
INSERT INTO english_lemma VALUES ("n#01109238","n","genus_Mimus","N");
INSERT INTO english_lemma VALUES ("n#01109388","n","mockingbird","N");
INSERT INTO english_lemma VALUES ("n#01109388","n","mocker","N");
INSERT INTO english_lemma VALUES ("n#01109388","n","Mimus_polyglotktos","N");
INSERT INTO english_lemma VALUES ("n#01109595","n","Melanotis","N");
INSERT INTO english_lemma VALUES ("n#01109595","n","genus_Melanotis","N");
INSERT INTO english_lemma VALUES ("n#01109725","n","blue_mockingbird","N");
INSERT INTO english_lemma VALUES ("n#01109725","n","Melanotis_caerulescens","N");
INSERT INTO english_lemma VALUES ("n#01109853","n","Dumetella","N");
INSERT INTO english_lemma VALUES ("n#01109853","n","genus_Dumetella","N");
INSERT INTO english_lemma VALUES ("n#01109973","n","catbird","N");
INSERT INTO english_lemma VALUES ("n#01109973","n","gray_catbird","N");
INSERT INTO english_lemma VALUES ("n#01109973","n","Dumetella_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01110145","n","Toxostoma","N");
INSERT INTO english_lemma VALUES ("n#01110145","n","genus_Toxostoma","N");
INSERT INTO english_lemma VALUES ("n#01110266","n","thrasher","N");
INSERT INTO english_lemma VALUES ("n#01110266","n","mocking_thrush","N");
INSERT INTO english_lemma VALUES ("n#01110434","n","brown_thrasher","N");
INSERT INTO english_lemma VALUES ("n#01110434","n","brown_thrush","N");
INSERT INTO english_lemma VALUES ("n#01110434","n","Toxostoma_rufums","N");
INSERT INTO english_lemma VALUES ("n#01110604","n","Xenicidae","N");
INSERT INTO english_lemma VALUES ("n#01110604","n","family_Xenicidae","N");
INSERT INTO english_lemma VALUES ("n#01110604","n","Acanthisittidae","N");
INSERT INTO english_lemma VALUES ("n#01110604","n","family_Acanthisittidae","N");
INSERT INTO english_lemma VALUES ("n#01110863","n","New_Zealand_wren","N");
INSERT INTO english_lemma VALUES ("n#01111021","n","Xenicus","N");
INSERT INTO english_lemma VALUES ("n#01111021","n","genus_Xenicus","N");
INSERT INTO english_lemma VALUES ("n#01111157","n","rock_wren","N");
INSERT INTO english_lemma VALUES ("n#01111157","n","Xenicus_gilviventris","N");
INSERT INTO english_lemma VALUES ("n#01111290","n","Acanthisitta","N");
INSERT INTO english_lemma VALUES ("n#01111290","n","genus_Acanthisitta","N");
INSERT INTO english_lemma VALUES ("n#01111428","n","rifleman_bird","N");
INSERT INTO english_lemma VALUES ("n#01111428","n","Acanthisitta_chloris","N");
INSERT INTO english_lemma VALUES ("n#01111557","n","Certhiidae","N");
INSERT INTO english_lemma VALUES ("n#01111557","n","family_Certhiidae","N");
INSERT INTO english_lemma VALUES ("n#01111718","n","creeper","N");
INSERT INTO english_lemma VALUES ("n#01111718","n","tree_creeper","N");
INSERT INTO english_lemma VALUES ("n#01111953","n","Certhia","N");
INSERT INTO english_lemma VALUES ("n#01111953","n","genus_Certhia","N");
INSERT INTO english_lemma VALUES ("n#01112089","n","brown_creeper","N");
INSERT INTO english_lemma VALUES ("n#01112089","n","American_creeper","N");
INSERT INTO english_lemma VALUES ("n#01112089","n","Certhia_americana","N");
INSERT INTO english_lemma VALUES ("n#01112258","n","European_creeper","N");
INSERT INTO english_lemma VALUES ("n#01112258","n","Certhia_familiaris","N");
INSERT INTO english_lemma VALUES ("n#01112407","n","Tichodroma","N");
INSERT INTO english_lemma VALUES ("n#01112407","n","genus_Tichodroma","N");
INSERT INTO english_lemma VALUES ("n#01112585","n","wall_creeper","N");
INSERT INTO english_lemma VALUES ("n#01112585","n","tichodrome","N");
INSERT INTO english_lemma VALUES ("n#01112585","n","Tichodroma_muriaria","N");
INSERT INTO english_lemma VALUES ("n#01112808","n","Sittidae","N");
INSERT INTO english_lemma VALUES ("n#01112808","n","family_Sittidae","N");
INSERT INTO english_lemma VALUES ("n#01112948","n","nuthatch","N");
INSERT INTO english_lemma VALUES ("n#01112948","n","nutcracker","N");
INSERT INTO english_lemma VALUES ("n#01113196","n","Sitta","N");
INSERT INTO english_lemma VALUES ("n#01113196","n","genus_Sitta","N");
INSERT INTO english_lemma VALUES ("n#01113364","n","European_nuthatch","N");
INSERT INTO english_lemma VALUES ("n#01113364","n","Sitta_europaea","N");
INSERT INTO english_lemma VALUES ("n#01113482","n","red-breasted_nuthatch","N");
INSERT INTO english_lemma VALUES ("n#01113482","n","Sitta_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01113660","n","white-breasted_nuthatch","N");
INSERT INTO english_lemma VALUES ("n#01113660","n","Sitta_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01113849","n","Paridae","N");
INSERT INTO english_lemma VALUES ("n#01113849","n","family_Paridae","N");
INSERT INTO english_lemma VALUES ("n#01114056","n","titmouse","N");
INSERT INTO english_lemma VALUES ("n#01114056","n","tit","N");
INSERT INTO english_lemma VALUES ("n#01114269","n","Parus","N");
INSERT INTO english_lemma VALUES ("n#01114269","n","genus_Parus","N");
INSERT INTO english_lemma VALUES ("n#01114443","n","chickadee","N");
INSERT INTO english_lemma VALUES ("n#01114616","n","black-capped_chickadee","N");
INSERT INTO english_lemma VALUES ("n#01114616","n","blackcap","N");
INSERT INTO english_lemma VALUES ("n#01114616","n","Parus_atricapillus","N");
INSERT INTO english_lemma VALUES ("n#01114746","n","tufted_titmouse","N");
INSERT INTO english_lemma VALUES ("n#01114746","n","Parus_bicolor","N");
INSERT INTO english_lemma VALUES ("n#01114899","n","Carolina_chickadee","N");
INSERT INTO english_lemma VALUES ("n#01114899","n","Parus_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01115053","n","blue_tit","N");
INSERT INTO english_lemma VALUES ("n#01115053","n","tomtit","N");
INSERT INTO english_lemma VALUES ("n#01115053","n","Parus_caeruleus","N");
INSERT INTO english_lemma VALUES ("n#01115251","n","Psaltriparus","N");
INSERT INTO english_lemma VALUES ("n#01115251","n","genus_Psaltriparus","N");
INSERT INTO english_lemma VALUES ("n#01115387","n","bushtit","N");
INSERT INTO english_lemma VALUES ("n#01115387","n","bush_tit","N");
INSERT INTO english_lemma VALUES ("n#01115515","n","Chamaea","N");
INSERT INTO english_lemma VALUES ("n#01115515","n","genus_Chamaea","N");
INSERT INTO english_lemma VALUES ("n#01115641","n","wren-tit","N");
INSERT INTO english_lemma VALUES ("n#01115641","n","Chamaea_fasciata","N");
INSERT INTO english_lemma VALUES ("n#01115782","n","Auriparus","N");
INSERT INTO english_lemma VALUES ("n#01115782","n","genus_Auriparus","N");
INSERT INTO english_lemma VALUES ("n#01115912","n","verdin","N");
INSERT INTO english_lemma VALUES ("n#01115912","n","Auriparus_flaviceps","N");
INSERT INTO english_lemma VALUES ("n#01116064","n","Irenidae","N");
INSERT INTO english_lemma VALUES ("n#01116064","n","family_Irenidae","N");
INSERT INTO english_lemma VALUES ("n#01116216","n","Irena","N");
INSERT INTO english_lemma VALUES ("n#01116216","n","genus_Irena","N");
INSERT INTO english_lemma VALUES ("n#01116363","n","fairy_bluebird","N");
INSERT INTO english_lemma VALUES ("n#01116363","n","bluebird","N");
INSERT INTO english_lemma VALUES ("n#01116516","n","Hirundinidae","N");
INSERT INTO english_lemma VALUES ("n#01116516","n","family_Hirundinidae","N");
INSERT INTO english_lemma VALUES ("n#01116731","n","swallow","N");
INSERT INTO english_lemma VALUES ("n#01116970","n","Hirundo","N");
INSERT INTO english_lemma VALUES ("n#01116970","n","genus_Hirundo","N");
INSERT INTO english_lemma VALUES ("n#01117146","n","barn_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117146","n","chimney_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117146","n","Hirundo_rustica","N");
INSERT INTO english_lemma VALUES ("n#01117327","n","cliff_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117327","n","Hirundo_pyrrhonota","N");
INSERT INTO english_lemma VALUES ("n#01117527","n","tree_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117527","n","tree_martin","N");
INSERT INTO english_lemma VALUES ("n#01117527","n","Hirundo_nigricans","N");
INSERT INTO english_lemma VALUES ("n#01117689","n","Iridoprocne","N");
INSERT INTO english_lemma VALUES ("n#01117689","n","genus_Iridoprocne","N");
INSERT INTO english_lemma VALUES ("n#01117809","n","white-bellied_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117809","n","tree_swallow","N");
INSERT INTO english_lemma VALUES ("n#01117809","n","Iridoprocne_bicolor","N");
INSERT INTO english_lemma VALUES ("n#01117983","n","martin","N");
INSERT INTO english_lemma VALUES ("n#01118200","n","Delichon","N");
INSERT INTO english_lemma VALUES ("n#01118200","n","genus_Delichon","N");
INSERT INTO english_lemma VALUES ("n#01118333","n","house_martin","N");
INSERT INTO english_lemma VALUES ("n#01118333","n","Delichon_urbica","N");
INSERT INTO english_lemma VALUES ("n#01118501","n","Riparia","N");
INSERT INTO english_lemma VALUES ("n#01118501","n","genus_Riparia","N");
INSERT INTO english_lemma VALUES ("n#01118632","n","bank_martin","N");
INSERT INTO english_lemma VALUES ("n#01118632","n","bank_swallow","N");
INSERT INTO english_lemma VALUES ("n#01118632","n","sand_martin","N");
INSERT INTO english_lemma VALUES ("n#01118632","n","Riparia_riparia","N");
INSERT INTO english_lemma VALUES ("n#01118838","n","Progne","N");
INSERT INTO english_lemma VALUES ("n#01118838","n","genus_Progne","N");
INSERT INTO english_lemma VALUES ("n#01118967","n","purple_martin","N");
INSERT INTO english_lemma VALUES ("n#01118967","n","Progne_subis","N");
INSERT INTO english_lemma VALUES ("n#01119120","n","Artamidae","N");
INSERT INTO english_lemma VALUES ("n#01119120","n","family_Artamidae","N");
INSERT INTO english_lemma VALUES ("n#01119246","n","Artamus","N");
INSERT INTO english_lemma VALUES ("n#01119246","n","genus_Artamus","N");
INSERT INTO english_lemma VALUES ("n#01119381","n","wood_swallow","N");
INSERT INTO english_lemma VALUES ("n#01119381","n","swallow_shrike","N");
INSERT INTO english_lemma VALUES ("n#01119553","n","Thraupidae","N");
INSERT INTO english_lemma VALUES ("n#01119553","n","family_Thraupidae","N");
INSERT INTO english_lemma VALUES ("n#01119695","n","tanager","N");
INSERT INTO english_lemma VALUES ("n#01119910","n","Piranga","N");
INSERT INTO english_lemma VALUES ("n#01119910","n","genus_Piranga","N");
INSERT INTO english_lemma VALUES ("n#01120096","n","scarlet_tanager","N");
INSERT INTO english_lemma VALUES ("n#01120096","n","Piranga_olivacea","N");
INSERT INTO english_lemma VALUES ("n#01120096","n","redbird","N");
INSERT INTO english_lemma VALUES ("n#01120096","n","firebird","N");
INSERT INTO english_lemma VALUES ("n#01120265","n","western_tanager","N");
INSERT INTO english_lemma VALUES ("n#01120265","n","Piranga_ludoviciana","N");
INSERT INTO english_lemma VALUES ("n#01120433","n","summer_tanager","N");
INSERT INTO english_lemma VALUES ("n#01120433","n","summer_redbird","N");
INSERT INTO english_lemma VALUES ("n#01120433","n","Piranga_rubra","N");
INSERT INTO english_lemma VALUES ("n#01120630","n","hepatic_tanager","N");
INSERT INTO english_lemma VALUES ("n#01120630","n","Piranga_flava_hepatica","N");
INSERT INTO english_lemma VALUES ("n#01120791","n","Laniidae","N");
INSERT INTO english_lemma VALUES ("n#01120791","n","family_Laniidae","N");
INSERT INTO english_lemma VALUES ("n#01120947","n","shrike","N");
INSERT INTO english_lemma VALUES ("n#01121179","n","Lanius","N");
INSERT INTO english_lemma VALUES ("n#01121179","n","genus_Lanius","N");
INSERT INTO english_lemma VALUES ("n#01121347","n","butcherbird","N");
INSERT INTO english_lemma VALUES ("n#01121518","n","European_shrike","N");
INSERT INTO english_lemma VALUES ("n#01121518","n","Lanius_excubitor","N");
INSERT INTO english_lemma VALUES ("n#01121626","n","northern_shrike","N");
INSERT INTO english_lemma VALUES ("n#01121626","n","Lanius_borealis","N");
INSERT INTO english_lemma VALUES ("n#01121744","n","white-rumped_shrike","N");
INSERT INTO english_lemma VALUES ("n#01121744","n","Lanius_ludovicianus_excubitorides","N");
INSERT INTO english_lemma VALUES ("n#01121898","n","loggerhead_shrike","N");
INSERT INTO english_lemma VALUES ("n#01121898","n","Lanius_lucovicianus","N");
INSERT INTO english_lemma VALUES ("n#01122069","n","migrant_shrike","N");
INSERT INTO english_lemma VALUES ("n#01122069","n","Lanius_ludovicianus_migrans","N");
INSERT INTO english_lemma VALUES ("n#01122235","n","Malaconotinae","N");
INSERT INTO english_lemma VALUES ("n#01122235","n","subfamily_Malaconotinae","N");
INSERT INTO english_lemma VALUES ("n#01122398","n","bush_shrike","N");
INSERT INTO english_lemma VALUES ("n#01122507","n","Chlorophoneus","N");
INSERT INTO english_lemma VALUES ("n#01122507","n","genus_Chlorophoneus","N");
INSERT INTO english_lemma VALUES ("n#01122651","n","black-fronted_bush_shrike","N");
INSERT INTO english_lemma VALUES ("n#01122651","n","Chlorophoneus_nigrifrons","N");
INSERT INTO english_lemma VALUES ("n#01122790","n","Ptilonorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#01122790","n","family_Ptilonorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#01122967","n","bowerbird","N");
INSERT INTO english_lemma VALUES ("n#01122967","n","catbird","N");
INSERT INTO english_lemma VALUES ("n#01123219","n","Ptilonorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01123219","n","genus_Ptilonorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01123378","n","satin_bowerbird","N");
INSERT INTO english_lemma VALUES ("n#01123378","n","satin_bird","N");
INSERT INTO english_lemma VALUES ("n#01123378","n","Ptilonorhynchus_violaceus","N");
INSERT INTO english_lemma VALUES ("n#01123578","n","Chlamydera","N");
INSERT INTO english_lemma VALUES ("n#01123578","n","genus_Chlamydera","N");
INSERT INTO english_lemma VALUES ("n#01123720","n","great_bowerbird","N");
INSERT INTO english_lemma VALUES ("n#01123720","n","Chlamydera_nuchalis","N");
INSERT INTO english_lemma VALUES ("n#01123860","n","Cinclidae","N");
INSERT INTO english_lemma VALUES ("n#01123860","n","family_Cinclidae","N");
INSERT INTO english_lemma VALUES ("n#01124004","n","water_ouzel","N");
INSERT INTO english_lemma VALUES ("n#01124004","n","dipper","N");
INSERT INTO english_lemma VALUES ("n#01124229","n","Cinclus","N");
INSERT INTO english_lemma VALUES ("n#01124229","n","genus_Cinclus","N");
INSERT INTO english_lemma VALUES ("n#01124390","n","European_water_ouzel","N");
INSERT INTO english_lemma VALUES ("n#01124390","n","Cinclus_aquaticus","N");
INSERT INTO english_lemma VALUES ("n#01124519","n","American_water_ouzel","N");
INSERT INTO english_lemma VALUES ("n#01124519","n","Cinclus_mexicanus","N");
INSERT INTO english_lemma VALUES ("n#01124663","n","Vireonidae","N");
INSERT INTO english_lemma VALUES ("n#01124663","n","family_Vireonidae","N");
INSERT INTO english_lemma VALUES ("n#01124816","n","genus_Vireo","N");
INSERT INTO english_lemma VALUES ("n#01124940","n","vireo","N");
INSERT INTO english_lemma VALUES ("n#01125142","n","red-eyed_vireo","N");
INSERT INTO english_lemma VALUES ("n#01125142","n","Vireo_olivaceous","N");
INSERT INTO english_lemma VALUES ("n#01125309","n","solitary_vireo","N");
INSERT INTO english_lemma VALUES ("n#01125309","n","Vireo_solitarius","N");
INSERT INTO english_lemma VALUES ("n#01125461","n","blue-headed_vireo","N");
INSERT INTO english_lemma VALUES ("n#01125461","n","Vireo_solitarius_solitarius","N");
INSERT INTO english_lemma VALUES ("n#01125625","n","Bombycillidae","N");
INSERT INTO english_lemma VALUES ("n#01125625","n","family_Bombycillidae","N");
INSERT INTO english_lemma VALUES ("n#01125787","n","Bombycilla","N");
INSERT INTO english_lemma VALUES ("n#01125787","n","genus_bombycilla","N");
INSERT INTO english_lemma VALUES ("n#01125909","n","waxwing","N");
INSERT INTO english_lemma VALUES ("n#01126121","n","cedar_waxwing","N");
INSERT INTO english_lemma VALUES ("n#01126121","n","cedarbird","N");
INSERT INTO english_lemma VALUES ("n#01126121","n","Bombycilla_cedrorun","N");
INSERT INTO english_lemma VALUES ("n#01126262","n","Bohemian_waxwing","N");
INSERT INTO english_lemma VALUES ("n#01126262","n","Bombycilla_garrulus","N");
INSERT INTO english_lemma VALUES ("n#01126432","n","Raptores","N");
INSERT INTO english_lemma VALUES ("n#01126432","n","order_Raptores","N");
INSERT INTO english_lemma VALUES ("n#01126639","n","bird_of_prey","N");
INSERT INTO english_lemma VALUES ("n#01126639","n","raptor","N");
INSERT INTO english_lemma VALUES ("n#01126639","n","raptorial_bird","N");
INSERT INTO english_lemma VALUES ("n#01126898","n","Falconiformes","N");
INSERT INTO english_lemma VALUES ("n#01126898","n","order_Falconiformes","N");
INSERT INTO english_lemma VALUES ("n#01127241","n","Accipitriformes","N");
INSERT INTO english_lemma VALUES ("n#01127241","n","order_Accipitriformes","N");
INSERT INTO english_lemma VALUES ("n#01127392","n","Accipitridae","N");
INSERT INTO english_lemma VALUES ("n#01127392","n","family_Accipitridae","N");
INSERT INTO english_lemma VALUES ("n#01127903","n","hawk","N");
INSERT INTO english_lemma VALUES ("n#01128352","n","eyas","N");
INSERT INTO english_lemma VALUES ("n#01128432","n","tiercel","N");
INSERT INTO english_lemma VALUES ("n#01128432","n","tercel","N");
INSERT INTO english_lemma VALUES ("n#01128432","n","tercelet","N");
INSERT INTO english_lemma VALUES ("n#01128548","n","Accipiter","N");
INSERT INTO english_lemma VALUES ("n#01128548","n","genus_Accipiter","N");
INSERT INTO english_lemma VALUES ("n#01128735","n","goshawk","N");
INSERT INTO english_lemma VALUES ("n#01128735","n","Accipiter_gentilis","N");
INSERT INTO english_lemma VALUES ("n#01128885","n","sparrow_hawk","N");
INSERT INTO english_lemma VALUES ("n#01128885","n","Accipiter_nisus","N");
INSERT INTO english_lemma VALUES ("n#01129019","n","Cooper's_hawk","N");
INSERT INTO english_lemma VALUES ("n#01129019","n","blue_darter","N");
INSERT INTO english_lemma VALUES ("n#01129019","n","Accipiter_cooperii","N");
INSERT INTO english_lemma VALUES ("n#01129188","n","chicken_hawk","N");
INSERT INTO english_lemma VALUES ("n#01129188","n","hen_hawk","N");
INSERT INTO english_lemma VALUES ("n#01129313","n","Buteo","N");
INSERT INTO english_lemma VALUES ("n#01129313","n","genus_Buteo","N");
INSERT INTO english_lemma VALUES ("n#01129519","n","buteonine","N");
INSERT INTO english_lemma VALUES ("n#01129621","n","redtail","N");
INSERT INTO english_lemma VALUES ("n#01129621","n","red-tailed_hawk","N");
INSERT INTO english_lemma VALUES ("n#01129621","n","Buteo_jamaicensis","N");
INSERT INTO english_lemma VALUES ("n#01129792","n","rough-legged_hawk","N");
INSERT INTO english_lemma VALUES ("n#01129792","n","roughleg","N");
INSERT INTO english_lemma VALUES ("n#01129792","n","Buteo_lagopus","N");
INSERT INTO english_lemma VALUES ("n#01130004","n","red-shouldered_hawk","N");
INSERT INTO english_lemma VALUES ("n#01130004","n","Buteo_lineatus","N");
INSERT INTO english_lemma VALUES ("n#01130154","n","buzzard","N");
INSERT INTO english_lemma VALUES ("n#01130154","n","Buteo_buteo","N");
INSERT INTO english_lemma VALUES ("n#01130278","n","Pernis","N");
INSERT INTO english_lemma VALUES ("n#01130278","n","genus_Pernis","N");
INSERT INTO english_lemma VALUES ("n#01130457","n","honey_buzzard","N");
INSERT INTO english_lemma VALUES ("n#01130457","n","Pernis_apivorus","N");
INSERT INTO english_lemma VALUES ("n#01130624","n","kite","N");
INSERT INTO english_lemma VALUES ("n#01130877","n","Milvus","N");
INSERT INTO english_lemma VALUES ("n#01130877","n","genus-Milvus","N");
INSERT INTO english_lemma VALUES ("n#01131006","n","black_kite","N");
INSERT INTO english_lemma VALUES ("n#01131006","n","Milvus_migrans","N");
INSERT INTO english_lemma VALUES ("n#01131126","n","Elanoides","N");
INSERT INTO english_lemma VALUES ("n#01131126","n","genus_Elanoides","N");
INSERT INTO english_lemma VALUES ("n#01131254","n","swallow-tailed_kite","N");
INSERT INTO english_lemma VALUES ("n#01131254","n","swallow-tailed_hawk","N");
INSERT INTO english_lemma VALUES ("n#01131254","n","Elanoides_forficatus","N");
INSERT INTO english_lemma VALUES ("n#01131428","n","Elanus","N");
INSERT INTO english_lemma VALUES ("n#01131428","n","genus_Elanus","N");
INSERT INTO english_lemma VALUES ("n#01131583","n","white-tailed_kite","N");
INSERT INTO english_lemma VALUES ("n#01131583","n","Elanus_leucurus","N");
INSERT INTO english_lemma VALUES ("n#01131741","n","Circus","N");
INSERT INTO english_lemma VALUES ("n#01131741","n","genus_Circus","N");
INSERT INTO english_lemma VALUES ("n#01131943","n","harrier","N");
INSERT INTO english_lemma VALUES ("n#01132148","n","marsh_harrier","N");
INSERT INTO english_lemma VALUES ("n#01132148","n","Circus_Aeruginosus","N");
INSERT INTO english_lemma VALUES ("n#01132292","n","Montagu's_harrier","N");
INSERT INTO english_lemma VALUES ("n#01132292","n","Circus_pygargus","N");
INSERT INTO english_lemma VALUES ("n#01132418","n","marsh_hawk","N");
INSERT INTO english_lemma VALUES ("n#01132418","n","northern_harrier","N");
INSERT INTO english_lemma VALUES ("n#01132418","n","hen_harrier","N");
INSERT INTO english_lemma VALUES ("n#01132418","n","Circus_cyaneus","N");
INSERT INTO english_lemma VALUES ("n#01132618","n","Circaetus","N");
INSERT INTO english_lemma VALUES ("n#01132618","n","genus_Circaetus","N");
INSERT INTO english_lemma VALUES ("n#01132744","n","harrier_eagle","N");
INSERT INTO english_lemma VALUES ("n#01132744","n","short-toed_eagle","N");
INSERT INTO english_lemma VALUES ("n#01132949","n","Falconidae","N");
INSERT INTO english_lemma VALUES ("n#01132949","n","family_Falconidae","N");
INSERT INTO english_lemma VALUES ("n#01133146","n","falcon","N");
INSERT INTO english_lemma VALUES ("n#01133425","n","Falco","N");
INSERT INTO english_lemma VALUES ("n#01133425","n","genus_Falco","N");
INSERT INTO english_lemma VALUES ("n#01133645","n","peregrine","N");
INSERT INTO english_lemma VALUES ("n#01133645","n","peregrine_falcon","N");
INSERT INTO english_lemma VALUES ("n#01133645","n","Falco_peregrinus","N");
INSERT INTO english_lemma VALUES ("n#01133829","n","falcon-gentle","N");
INSERT INTO english_lemma VALUES ("n#01133829","n","falcon-gentil","N");
INSERT INTO english_lemma VALUES ("n#01133949","n","gyrfalcon","N");
INSERT INTO english_lemma VALUES ("n#01133949","n","gerfalcon","N");
INSERT INTO english_lemma VALUES ("n#01133949","n","Falco_rusticolus","N");
INSERT INTO english_lemma VALUES ("n#01134118","n","kestrel","N");
INSERT INTO english_lemma VALUES ("n#01134118","n","Falco_tinnunculus","N");
INSERT INTO english_lemma VALUES ("n#01134271","n","sparrow_hawk","N");
INSERT INTO english_lemma VALUES ("n#01134271","n","American_kestrel","N");
INSERT INTO english_lemma VALUES ("n#01134271","n","kestrel","N");
INSERT INTO english_lemma VALUES ("n#01134271","n","Falco_sparverius","N");
INSERT INTO english_lemma VALUES ("n#01134424","n","pigeon_hawk","N");
INSERT INTO english_lemma VALUES ("n#01134424","n","merlin","N");
INSERT INTO english_lemma VALUES ("n#01134424","n","Falco_columbarius","N");
INSERT INTO english_lemma VALUES ("n#01134625","n","hobby","N");
INSERT INTO english_lemma VALUES ("n#01134625","n","Falco_subbuteo","N");
INSERT INTO english_lemma VALUES ("n#01134777","n","caracara","N");
INSERT INTO english_lemma VALUES ("n#01134943","n","Polyborus","N");
INSERT INTO english_lemma VALUES ("n#01134943","n","genus_Polyborus","N");
INSERT INTO english_lemma VALUES ("n#01135095","n","Audubon's_caracara","N");
INSERT INTO english_lemma VALUES ("n#01135095","n","Polyborus_cheriway_audubonii","N");
INSERT INTO english_lemma VALUES ("n#01135317","n","carancha","N");
INSERT INTO english_lemma VALUES ("n#01135317","n","Polyborus_plancus","N");
INSERT INTO english_lemma VALUES ("n#01135434","n","eagle","N");
INSERT INTO english_lemma VALUES ("n#01135434","n","bird_of_Jove","N");
INSERT INTO english_lemma VALUES ("n#01135737","n","young_bird","N");
INSERT INTO english_lemma VALUES ("n#01135929","n","eaglet","N");
INSERT INTO english_lemma VALUES ("n#01136013","n","Harpia","N");
INSERT INTO english_lemma VALUES ("n#01136013","n","genus_Harpia","N");
INSERT INTO english_lemma VALUES ("n#01136142","n","harpy","N");
INSERT INTO english_lemma VALUES ("n#01136142","n","harpy_eagle","N");
INSERT INTO english_lemma VALUES ("n#01136142","n","Harpia_harpyja","N");
INSERT INTO english_lemma VALUES ("n#01136299","n","Aquila","N");
INSERT INTO english_lemma VALUES ("n#01136299","n","genus_Aquila","N");
INSERT INTO english_lemma VALUES ("n#01136447","n","golden_eagle","N");
INSERT INTO english_lemma VALUES ("n#01136447","n","Aquila_chrysaetos","N");
INSERT INTO english_lemma VALUES ("n#01136660","n","tawny_eagle","N");
INSERT INTO english_lemma VALUES ("n#01136660","n","Aquila_rapax","N");
INSERT INTO english_lemma VALUES ("n#01136794","n","ringtail","N");
INSERT INTO english_lemma VALUES ("n#01136873","n","Haliaeetus","N");
INSERT INTO english_lemma VALUES ("n#01136873","n","genus_Haliaeetus","N");
INSERT INTO english_lemma VALUES ("n#01137029","n","bald_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137029","n","American_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137029","n","Haliaeetus_leucocephalus","N");
INSERT INTO english_lemma VALUES ("n#01137219","n","sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137401","n","Kamchatkan_sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137401","n","Stellar's_sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137401","n","Haliaeetus_pelagicus","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","ern","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","erne","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","gray_sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","European_sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","white-tailed_sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137553","n","Haliatus_albicilla","N");
INSERT INTO english_lemma VALUES ("n#01137781","n","fishing_eagle","N");
INSERT INTO english_lemma VALUES ("n#01137781","n","Haliaeetus_leucorhyphus","N");
INSERT INTO english_lemma VALUES ("n#01137903","n","Pandionidae","N");
INSERT INTO english_lemma VALUES ("n#01137903","n","family_Pandionidae","N");
INSERT INTO english_lemma VALUES ("n#01138027","n","Pandion","N");
INSERT INTO english_lemma VALUES ("n#01138027","n","genus_Pandion","N");
INSERT INTO english_lemma VALUES ("n#01138164","n","osprey","N");
INSERT INTO english_lemma VALUES ("n#01138164","n","fish_hawk","N");
INSERT INTO english_lemma VALUES ("n#01138164","n","fish_eagle","N");
INSERT INTO english_lemma VALUES ("n#01138164","n","sea_eagle","N");
INSERT INTO english_lemma VALUES ("n#01138164","n","Pandion_haliaetus","N");
INSERT INTO english_lemma VALUES ("n#01138396","n","vulture","N");
INSERT INTO english_lemma VALUES ("n#01138611","n","Aegypiidae","N");
INSERT INTO english_lemma VALUES ("n#01138611","n","family_Aegypiidae","N");
INSERT INTO english_lemma VALUES ("n#01138824","n","Old_World_vulture","N");
INSERT INTO english_lemma VALUES ("n#01139030","n","Gyps","N");
INSERT INTO english_lemma VALUES ("n#01139030","n","genus_Gyps","N");
INSERT INTO english_lemma VALUES ("n#01139155","n","griffon_vulture","N");
INSERT INTO english_lemma VALUES ("n#01139155","n","griffon","N");
INSERT INTO english_lemma VALUES ("n#01139155","n","Gyps_fulvus","N");
INSERT INTO english_lemma VALUES ("n#01139349","n","Gypaetus","N");
INSERT INTO english_lemma VALUES ("n#01139349","n","genus_Gypaetus","N");
INSERT INTO english_lemma VALUES ("n#01139503","n","bearded_vulture","N");
INSERT INTO english_lemma VALUES ("n#01139503","n","lammergeier","N");
INSERT INTO english_lemma VALUES ("n#01139503","n","lammergeyer","N");
INSERT INTO english_lemma VALUES ("n#01139503","n","Gypaetus_barbatus","N");
INSERT INTO english_lemma VALUES ("n#01139693","n","Neophron","N");
INSERT INTO english_lemma VALUES ("n#01139693","n","genus_Neophron","N");
INSERT INTO english_lemma VALUES ("n#01139826","n","Egyptian_vulture","N");
INSERT INTO english_lemma VALUES ("n#01139826","n","Pharaoh's_chicken","N");
INSERT INTO english_lemma VALUES ("n#01139826","n","Neophron_percnopterus","N");
INSERT INTO english_lemma VALUES ("n#01140009","n","Aegypius","N");
INSERT INTO english_lemma VALUES ("n#01140009","n","genus_Aegypius","N");
INSERT INTO english_lemma VALUES ("n#01140142","n","black_vulture","N");
INSERT INTO english_lemma VALUES ("n#01140142","n","Aegypius_monachus","N");
INSERT INTO english_lemma VALUES ("n#01140280","n","Sagittariidae","N");
INSERT INTO english_lemma VALUES ("n#01140280","n","family_Sagittariidae","N");
INSERT INTO english_lemma VALUES ("n#01140416","n","Sagittarius","N");
INSERT INTO english_lemma VALUES ("n#01140416","n","genus_Sagittarius","N");
INSERT INTO english_lemma VALUES ("n#01140564","n","secretary_bird","N");
INSERT INTO english_lemma VALUES ("n#01140564","n","Sagittarius_serpentarius","N");
INSERT INTO english_lemma VALUES ("n#01140732","n","Cathartidae","N");
INSERT INTO english_lemma VALUES ("n#01140732","n","family_Cathartidae","N");
INSERT INTO english_lemma VALUES ("n#01140983","n","New_World_vulture","N");
INSERT INTO english_lemma VALUES ("n#01140983","n","cathartid","N");
INSERT INTO english_lemma VALUES ("n#01141213","n","Cathartes","N");
INSERT INTO english_lemma VALUES ("n#01141213","n","genus_Cathartes","N");
INSERT INTO english_lemma VALUES ("n#01141371","n","buzzard","N");
INSERT INTO english_lemma VALUES ("n#01141371","n","turkey_buzzard","N");
INSERT INTO english_lemma VALUES ("n#01141371","n","turkey_vulture","N");
INSERT INTO english_lemma VALUES ("n#01141371","n","Cathartes_aura","N");
INSERT INTO english_lemma VALUES ("n#01141557","n","condor","N");
INSERT INTO english_lemma VALUES ("n#01141692","n","Vultur","N");
INSERT INTO english_lemma VALUES ("n#01141692","n","genus_Vultur","N");
INSERT INTO english_lemma VALUES ("n#01141837","n","Andean_condor","N");
INSERT INTO english_lemma VALUES ("n#01141837","n","Vultur_gryphus","N");
INSERT INTO english_lemma VALUES ("n#01142005","n","Gymnogyps","N");
INSERT INTO english_lemma VALUES ("n#01142005","n","genus_Gymnogyps","N");
INSERT INTO english_lemma VALUES ("n#01142137","n","California_condor","N");
INSERT INTO english_lemma VALUES ("n#01142137","n","Gymnogyps_californianus","N");
INSERT INTO english_lemma VALUES ("n#01142284","n","Coragyps","N");
INSERT INTO english_lemma VALUES ("n#01142284","n","genus_Coragyps","N");
INSERT INTO english_lemma VALUES ("n#01142416","n","black_vulture","N");
INSERT INTO english_lemma VALUES ("n#01142416","n","carrion_crow","N");
INSERT INTO english_lemma VALUES ("n#01142416","n","Coragyps_atratus","N");
INSERT INTO english_lemma VALUES ("n#01142577","n","Sarcorhamphus","N");
INSERT INTO english_lemma VALUES ("n#01142577","n","genus_Sarcorhamphus","N");
INSERT INTO english_lemma VALUES ("n#01142737","n","king_vulture","N");
INSERT INTO english_lemma VALUES ("n#01142737","n","Sarcorhamphus_papa","N");
INSERT INTO english_lemma VALUES ("n#01142960","n","Strigiformes","N");
INSERT INTO english_lemma VALUES ("n#01142960","n","order_Strigiformes","N");
INSERT INTO english_lemma VALUES ("n#01143120","n","owl","N");
INSERT INTO english_lemma VALUES ("n#01143120","n","bird_of_Minerva","N");
INSERT INTO english_lemma VALUES ("n#01143120","n","bird_of_night","N");
INSERT INTO english_lemma VALUES ("n#01143565","n","owlet","N");
INSERT INTO english_lemma VALUES ("n#01143626","n","Strigidae","N");
INSERT INTO english_lemma VALUES ("n#01143626","n","family_Strigidae","N");
INSERT INTO english_lemma VALUES ("n#01143906","n","Athene","N");
INSERT INTO english_lemma VALUES ("n#01143906","n","genus_Athene","N");
INSERT INTO english_lemma VALUES ("n#01144032","n","little_owl","N");
INSERT INTO english_lemma VALUES ("n#01144032","n","Athene_noctua","N");
INSERT INTO english_lemma VALUES ("n#01144142","n","Bubo","N");
INSERT INTO english_lemma VALUES ("n#01144142","n","genus_Bubo","N");
INSERT INTO english_lemma VALUES ("n#01144264","n","horned_owl","N");
INSERT INTO english_lemma VALUES ("n#01144395","n","great_horned_owl","N");
INSERT INTO english_lemma VALUES ("n#01144395","n","Bubo_virginianus","N");
INSERT INTO english_lemma VALUES ("n#01144508","n","Strix","N");
INSERT INTO english_lemma VALUES ("n#01144508","n","genus_Strix","N");
INSERT INTO english_lemma VALUES ("n#01144672","n","great_gray_owl","N");
INSERT INTO english_lemma VALUES ("n#01144672","n","Strix_nebulosa","N");
INSERT INTO english_lemma VALUES ("n#01144835","n","tawny_owl","N");
INSERT INTO english_lemma VALUES ("n#01144835","n","Strix_aluco","N");
INSERT INTO english_lemma VALUES ("n#01144986","n","barred_owl","N");
INSERT INTO english_lemma VALUES ("n#01144986","n","Strix_varia","N");
INSERT INTO english_lemma VALUES ("n#01145160","n","Otus","N");
INSERT INTO english_lemma VALUES ("n#01145160","n","genus_Otus","N");
INSERT INTO english_lemma VALUES ("n#01145301","n","screech_owl","N");
INSERT INTO english_lemma VALUES ("n#01145301","n","Otus_asio","N");
INSERT INTO english_lemma VALUES ("n#01145448","n","screech_owl","N");
INSERT INTO english_lemma VALUES ("n#01145539","n","scops_owl","N");
INSERT INTO english_lemma VALUES ("n#01145713","n","Old_World_scops_owl","N");
INSERT INTO english_lemma VALUES ("n#01145713","n","Otus_scops","N");
INSERT INTO english_lemma VALUES ("n#01145810","n","Oriental_scops_owl","N");
INSERT INTO english_lemma VALUES ("n#01145810","n","Otus_sunia","N");
INSERT INTO english_lemma VALUES ("n#01145903","n","hoot_owl","N");
INSERT INTO english_lemma VALUES ("n#01146004","n","Surnia","N");
INSERT INTO english_lemma VALUES ("n#01146004","n","genus_Surnia","N");
INSERT INTO english_lemma VALUES ("n#01146135","n","hawk_owl","N");
INSERT INTO english_lemma VALUES ("n#01146135","n","Surnia_ulula","N");
INSERT INTO english_lemma VALUES ("n#01146305","n","Asio","N");
INSERT INTO english_lemma VALUES ("n#01146305","n","genus_Asio","N");
INSERT INTO english_lemma VALUES ("n#01146431","n","long-eared_owl","N");
INSERT INTO english_lemma VALUES ("n#01146431","n","Asio_otus","N");
INSERT INTO english_lemma VALUES ("n#01146585","n","Sceloglaux","N");
INSERT INTO english_lemma VALUES ("n#01146585","n","genus_Sceloglaux","N");
INSERT INTO english_lemma VALUES ("n#01146719","n","laughing_owl","N");
INSERT INTO english_lemma VALUES ("n#01146719","n","laughing_jackass","N");
INSERT INTO english_lemma VALUES ("n#01146719","n","Sceloglaux_albifacies","N");
INSERT INTO english_lemma VALUES ("n#01146873","n","Tytonidae","N");
INSERT INTO english_lemma VALUES ("n#01146873","n","family_Tytonidae","N");
INSERT INTO english_lemma VALUES ("n#01147015","n","Tyto","N");
INSERT INTO english_lemma VALUES ("n#01147015","n","genus_Tyto","N");
INSERT INTO english_lemma VALUES ("n#01147160","n","barn_owl","N");
INSERT INTO english_lemma VALUES ("n#01147160","n","Tyto_alba","N");
INSERT INTO english_lemma VALUES ("n#01147345","n","Amphibia","N");
INSERT INTO english_lemma VALUES ("n#01147345","n","class_Amphibia","N");
INSERT INTO english_lemma VALUES ("n#01147651","n","amphibian_family","N");
INSERT INTO english_lemma VALUES ("n#01148117","n","amphibian_genus","N");
INSERT INTO english_lemma VALUES ("n#01148941","n","amphibian","N");
INSERT INTO english_lemma VALUES ("n#01149285","n","Hynerpeton","N");
INSERT INTO english_lemma VALUES ("n#01149285","n","genus_Hynerpeton","N");
INSERT INTO english_lemma VALUES ("n#01149475","n","Hynerpeton_bassetti","N");
INSERT INTO english_lemma VALUES ("n#01149647","n","genus_Ichthyostega","N");
INSERT INTO english_lemma VALUES ("n#01149830","n","Ichyostega","N");
INSERT INTO english_lemma VALUES ("n#01149949","n","Urodella","N");
INSERT INTO english_lemma VALUES ("n#01149949","n","order_Urodella","N");
INSERT INTO english_lemma VALUES ("n#01149949","n","Caudata","N");
INSERT INTO english_lemma VALUES ("n#01149949","n","order_Caudata","N");
INSERT INTO english_lemma VALUES ("n#01150269","n","urodele","N");
INSERT INTO english_lemma VALUES ("n#01150269","n","caudate","N");
INSERT INTO english_lemma VALUES ("n#01150384","n","Salamandridae","N");
INSERT INTO english_lemma VALUES ("n#01150384","n","family_Salamandridae","N");
INSERT INTO english_lemma VALUES ("n#01150592","n","Salamandra","N");
INSERT INTO english_lemma VALUES ("n#01150592","n","genus_Salamandra","N");
INSERT INTO english_lemma VALUES ("n#01150775","n","salamander","N");
INSERT INTO english_lemma VALUES ("n#01151318","n","European_fire_salamander","N");
INSERT INTO english_lemma VALUES ("n#01151318","n","Salamandra_salamandra","N");
INSERT INTO english_lemma VALUES ("n#01151461","n","spotted_salamander","N");
INSERT INTO english_lemma VALUES ("n#01151461","n","fire_salamander","N");
INSERT INTO english_lemma VALUES ("n#01151461","n","Salamandra_maculosa","N");
INSERT INTO english_lemma VALUES ("n#01151647","n","alpine_salamander","N");
INSERT INTO english_lemma VALUES ("n#01151647","n","Salamandra_atra","N");
INSERT INTO english_lemma VALUES ("n#01151783","n","newt","N");
INSERT INTO english_lemma VALUES ("n#01151783","n","triton","N");
INSERT INTO english_lemma VALUES ("n#01152029","n","Triturus","N");
INSERT INTO english_lemma VALUES ("n#01152029","n","genus_Triturus","N");
INSERT INTO english_lemma VALUES ("n#01152166","n","common_newt","N");
INSERT INTO english_lemma VALUES ("n#01152166","n","Triturus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#01152291","n","Notophthalmus","N");
INSERT INTO english_lemma VALUES ("n#01152291","n","genus_Notophthalmus","N");
INSERT INTO english_lemma VALUES ("n#01152397","n","red_eft","N");
INSERT INTO english_lemma VALUES ("n#01152397","n","Notophthalmus_viridescens","N");
INSERT INTO english_lemma VALUES ("n#01152531","n","Taricha","N");
INSERT INTO english_lemma VALUES ("n#01152531","n","genus_Taricha","N");
INSERT INTO english_lemma VALUES ("n#01152671","n","Pacific_newt","N");
INSERT INTO english_lemma VALUES ("n#01152850","n","rough-skinned_newt","N");
INSERT INTO english_lemma VALUES ("n#01152850","n","Taricha_granulosa","N");
INSERT INTO english_lemma VALUES ("n#01153008","n","California_newt","N");
INSERT INTO english_lemma VALUES ("n#01153008","n","Taricha_torosa","N");
INSERT INTO english_lemma VALUES ("n#01153159","n","eft","N");
INSERT INTO english_lemma VALUES ("n#01153255","n","Ambystomatidae","N");
INSERT INTO english_lemma VALUES ("n#01153255","n","family_Ambystomatidae","N");
INSERT INTO english_lemma VALUES ("n#01153399","n","Ambystoma","N");
INSERT INTO english_lemma VALUES ("n#01153399","n","genus_Ambystoma","N");
INSERT INTO english_lemma VALUES ("n#01153543","n","ambystomid","N");
INSERT INTO english_lemma VALUES ("n#01153543","n","ambystomid_salamander","N");
INSERT INTO english_lemma VALUES ("n#01153804","n","mole_salamander","N");
INSERT INTO english_lemma VALUES ("n#01153804","n","Ambystoma_talpoideum","N");
INSERT INTO english_lemma VALUES ("n#01153954","n","spotted_salamander","N");
INSERT INTO english_lemma VALUES ("n#01153954","n","Ambystoma_maculatum","N");
INSERT INTO english_lemma VALUES ("n#01154097","n","tiger_salamander","N");
INSERT INTO english_lemma VALUES ("n#01154097","n","Ambystoma_tigrinum","N");
INSERT INTO english_lemma VALUES ("n#01154273","n","axolotl","N");
INSERT INTO english_lemma VALUES ("n#01154273","n","mud_puppy","N");
INSERT INTO english_lemma VALUES ("n#01154273","n","Ambystoma_mexicanum","N");
INSERT INTO english_lemma VALUES ("n#01154448","n","waterdog","N");
INSERT INTO english_lemma VALUES ("n#01154543","n","Cryptobranchidae","N");
INSERT INTO english_lemma VALUES ("n#01154543","n","family_Cryptobranchidae","N");
INSERT INTO english_lemma VALUES ("n#01154746","n","Cryptobranchus","N");
INSERT INTO english_lemma VALUES ("n#01154746","n","genus_Cryptobranchus","N");
INSERT INTO english_lemma VALUES ("n#01154902","n","hellbender","N");
INSERT INTO english_lemma VALUES ("n#01154902","n","mud_puppy","N");
INSERT INTO english_lemma VALUES ("n#01154902","n","Cryptobranchus_alleganiensis","N");
INSERT INTO english_lemma VALUES ("n#01155074","n","Megalobatrachus","N");
INSERT INTO english_lemma VALUES ("n#01155074","n","genus_Megalobatrachus","N");
INSERT INTO english_lemma VALUES ("n#01155277","n","giant_salamander","N");
INSERT INTO english_lemma VALUES ("n#01155277","n","Megalobatrachus_maximus","N");
INSERT INTO english_lemma VALUES ("n#01155429","n","Proteidae","N");
INSERT INTO english_lemma VALUES ("n#01155429","n","family_Proteidae","N");
INSERT INTO english_lemma VALUES ("n#01155572","n","Proteus","N");
INSERT INTO english_lemma VALUES ("n#01155572","n","genus_Proteus","N");
INSERT INTO english_lemma VALUES ("n#01155707","n","olm","N");
INSERT INTO english_lemma VALUES ("n#01155707","n","Proteus_anguinus","N");
INSERT INTO english_lemma VALUES ("n#01155866","n","Necturus","N");
INSERT INTO english_lemma VALUES ("n#01155866","n","genus_Necturus","N");
INSERT INTO english_lemma VALUES ("n#01155996","n","mud_puppy","N");
INSERT INTO english_lemma VALUES ("n#01155996","n","Necturus_maculosus","N");
INSERT INTO english_lemma VALUES ("n#01156158","n","Dicamptodontidae","N");
INSERT INTO english_lemma VALUES ("n#01156158","n","family_Dicamptodontidae","N");
INSERT INTO english_lemma VALUES ("n#01156365","n","genus_Dicamptodon","N");
INSERT INTO english_lemma VALUES ("n#01156501","n","dicamptodon","N");
INSERT INTO english_lemma VALUES ("n#01156501","n","dicamptodontid","N");
INSERT INTO english_lemma VALUES ("n#01156650","n","Pacific_giant_salamander","N");
INSERT INTO english_lemma VALUES ("n#01156650","n","Dicamptodon_ensatus","N");
INSERT INTO english_lemma VALUES ("n#01156817","n","Rhyacotriton","N");
INSERT INTO english_lemma VALUES ("n#01156817","n","genus_Rhyacotriton","N");
INSERT INTO english_lemma VALUES ("n#01156954","n","olympic_salamander","N");
INSERT INTO english_lemma VALUES ("n#01156954","n","Rhyacotriton_olympicus","N");
INSERT INTO english_lemma VALUES ("n#01157133","n","Plethodontidae","N");
INSERT INTO english_lemma VALUES ("n#01157133","n","family_Plethodontidae","N");
INSERT INTO english_lemma VALUES ("n#01157438","n","Plethodon","N");
INSERT INTO english_lemma VALUES ("n#01157438","n","genus_Plethodon","N");
INSERT INTO english_lemma VALUES ("n#01157601","n","lungless_salamander","N");
INSERT INTO english_lemma VALUES ("n#01157601","n","plethodont","N");
INSERT INTO english_lemma VALUES ("n#01157826","n","eastern_red-backed_salamander","N");
INSERT INTO english_lemma VALUES ("n#01157826","n","Plethodon_cinereus","N");
INSERT INTO english_lemma VALUES ("n#01157984","n","western_red-backed_salamander","N");
INSERT INTO english_lemma VALUES ("n#01157984","n","Plethodon_vehiculum","N");
INSERT INTO english_lemma VALUES ("n#01158149","n","Desmograthus","N");
INSERT INTO english_lemma VALUES ("n#01158149","n","genus_Desmograthus","N");
INSERT INTO english_lemma VALUES ("n#01158303","n","dusky_salamander","N");
INSERT INTO english_lemma VALUES ("n#01158458","n","Aneides","N");
INSERT INTO english_lemma VALUES ("n#01158458","n","genus_Aneides","N");
INSERT INTO english_lemma VALUES ("n#01158586","n","climbing_salamander","N");
INSERT INTO english_lemma VALUES ("n#01158812","n","arboreal_salamander","N");
INSERT INTO english_lemma VALUES ("n#01158812","n","Aneides_lugubris","N");
INSERT INTO english_lemma VALUES ("n#01158952","n","Batrachoseps","N");
INSERT INTO english_lemma VALUES ("n#01158952","n","genus_Batrachoseps","N");
INSERT INTO english_lemma VALUES ("n#01159089","n","slender_salamander","N");
INSERT INTO english_lemma VALUES ("n#01159089","n","worm_salamander","N");
INSERT INTO english_lemma VALUES ("n#01159263","n","Hydromantes","N");
INSERT INTO english_lemma VALUES ("n#01159263","n","genus_Hydromantes","N");
INSERT INTO english_lemma VALUES ("n#01159399","n","web-toed_salamander","N");
INSERT INTO english_lemma VALUES ("n#01159661","n","Shasta_salamander","N");
INSERT INTO english_lemma VALUES ("n#01159661","n","Hydromantes_shastae","N");
INSERT INTO english_lemma VALUES ("n#01159796","n","limestone_salamander","N");
INSERT INTO english_lemma VALUES ("n#01159796","n","Hydromantes_brunus","N");
INSERT INTO english_lemma VALUES ("n#01159949","n","Amphiumidae","N");
INSERT INTO english_lemma VALUES ("n#01159949","n","family_Amphiumidae","N");
INSERT INTO english_lemma VALUES ("n#01160078","n","genus_Amphiuma","N");
INSERT INTO english_lemma VALUES ("n#01160189","n","amphiuma","N");
INSERT INTO english_lemma VALUES ("n#01160189","n","congo_snake","N");
INSERT INTO english_lemma VALUES ("n#01160189","n","congo_eel","N");
INSERT INTO english_lemma VALUES ("n#01160189","n","blind_eel","N");
INSERT INTO english_lemma VALUES ("n#01160419","n","Sirenidae","N");
INSERT INTO english_lemma VALUES ("n#01160419","n","family_Sirenidae","N");
INSERT INTO english_lemma VALUES ("n#01160538","n","genus_Siren","N");
INSERT INTO english_lemma VALUES ("n#01160654","n","siren","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","Salientia","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","order_Salientia","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","Anura","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","order_Anura","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","Batrachia","N");
INSERT INTO english_lemma VALUES ("n#01160837","n","order_Batrachia","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","frog","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","toad","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","toadfrog","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","anuran","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","batrachian","N");
INSERT INTO english_lemma VALUES ("n#01161215","n","salientian","N");
INSERT INTO english_lemma VALUES ("n#01161778","n","Ranidae","N");
INSERT INTO english_lemma VALUES ("n#01161778","n","family_Ranidae","N");
INSERT INTO english_lemma VALUES ("n#01161944","n","Rana","N");
INSERT INTO english_lemma VALUES ("n#01161944","n","genus_Rana","N");
INSERT INTO english_lemma VALUES ("n#01162223","n","true_frog","N");
INSERT INTO english_lemma VALUES ("n#01162223","n","ranid","N");
INSERT INTO english_lemma VALUES ("n#01162583","n","woodfrog","N");
INSERT INTO english_lemma VALUES ("n#01162583","n","Rana_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#01162749","n","leopard_frog","N");
INSERT INTO english_lemma VALUES ("n#01162749","n","spring_frog","N");
INSERT INTO english_lemma VALUES ("n#01162749","n","Rana_pipiens","N");
INSERT INTO english_lemma VALUES ("n#01162935","n","bullfrog","N");
INSERT INTO english_lemma VALUES ("n#01162935","n","Rana_catesbeiana","N");
INSERT INTO english_lemma VALUES ("n#01163097","n","green_frog","N");
INSERT INTO english_lemma VALUES ("n#01163097","n","spring_frog","N");
INSERT INTO english_lemma VALUES ("n#01163097","n","Rana_clamitans","N");
INSERT INTO english_lemma VALUES ("n#01163288","n","cascades_frog","N");
INSERT INTO english_lemma VALUES ("n#01163288","n","Rana_cascadae","N");
INSERT INTO english_lemma VALUES ("n#01163455","n","goliath_frog","N");
INSERT INTO english_lemma VALUES ("n#01163455","n","Rana_goliath","N");
INSERT INTO english_lemma VALUES ("n#01163615","n","pickerel_frog","N");
INSERT INTO english_lemma VALUES ("n#01163615","n","Rana_palustris","N");
INSERT INTO english_lemma VALUES ("n#01163749","n","tarahumara_frog","N");
INSERT INTO english_lemma VALUES ("n#01163749","n","Rana_tarahumarae","N");
INSERT INTO english_lemma VALUES ("n#01163897","n","grass_frog","N");
INSERT INTO english_lemma VALUES ("n#01163897","n","Rana_temporaria","N");
INSERT INTO english_lemma VALUES ("n#01164029","n","Leptodactylidae","N");
INSERT INTO english_lemma VALUES ("n#01164029","n","family_Leptodactylidae","N");
INSERT INTO english_lemma VALUES ("n#01164301","n","leptodactylid_frog","N");
INSERT INTO english_lemma VALUES ("n#01164301","n","leptodactylid","N");
INSERT INTO english_lemma VALUES ("n#01164450","n","Eleutherodactylus","N");
INSERT INTO english_lemma VALUES ("n#01164450","n","genus_Eleutherodactylus","N");
INSERT INTO english_lemma VALUES ("n#01164613","n","robber_frog","N");
INSERT INTO english_lemma VALUES ("n#01164732","n","Hylactophryne","N");
INSERT INTO english_lemma VALUES ("n#01164732","n","genus_Hylactophryne","N");
INSERT INTO english_lemma VALUES ("n#01164865","n","barking_frog","N");
INSERT INTO english_lemma VALUES ("n#01164865","n","robber_frog","N");
INSERT INTO english_lemma VALUES ("n#01164865","n","Hylactophryne_augusti","N");
INSERT INTO english_lemma VALUES ("n#01165045","n","Leptodactylus","N");
INSERT INTO english_lemma VALUES ("n#01165045","n","genus_Leptodactylus","N");
INSERT INTO english_lemma VALUES ("n#01165254","n","crapaud","N");
INSERT INTO english_lemma VALUES ("n#01165254","n","South_American_bullfrog","N");
INSERT INTO english_lemma VALUES ("n#01165254","n","Leptodactylus_pentadactylus","N");
INSERT INTO english_lemma VALUES ("n#01165454","n","Polypedatidae","N");
INSERT INTO english_lemma VALUES ("n#01165454","n","family_Polypedatidae","N");
INSERT INTO english_lemma VALUES ("n#01165595","n","Polypedates","N");
INSERT INTO english_lemma VALUES ("n#01165595","n","genus_Polypedates","N");
INSERT INTO english_lemma VALUES ("n#01165723","n","tree_frog","N");
INSERT INTO english_lemma VALUES ("n#01165723","n","treefrog","N");
INSERT INTO english_lemma VALUES ("n#01165891","n","Ascaphidae","N");
INSERT INTO english_lemma VALUES ("n#01165891","n","family_Ascaphidae","N");
INSERT INTO english_lemma VALUES ("n#01166048","n","Ascaphus","N");
INSERT INTO english_lemma VALUES ("n#01166048","n","genus_Ascaphus","N");
INSERT INTO english_lemma VALUES ("n#01166249","n","tailed_frog","N");
INSERT INTO english_lemma VALUES ("n#01166249","n","bell_toad","N");
INSERT INTO english_lemma VALUES ("n#01166249","n","ribbed_toad","N");
INSERT INTO english_lemma VALUES ("n#01166249","n","tailed_toad","N");
INSERT INTO english_lemma VALUES ("n#01166249","n","Ascaphus_trui","N");
INSERT INTO english_lemma VALUES ("n#01166443","n","Leiopelmatidae","N");
INSERT INTO english_lemma VALUES ("n#01166443","n","family_Leiopelmatidae","N");
INSERT INTO english_lemma VALUES ("n#01166443","n","Liopelmidae","N");
INSERT INTO english_lemma VALUES ("n#01166443","n","family_Liopelmidae","N");
INSERT INTO english_lemma VALUES ("n#01166628","n","Leiopelma","N");
INSERT INTO english_lemma VALUES ("n#01166628","n","genus_Leiopelma","N");
INSERT INTO english_lemma VALUES ("n#01166628","n","Liopelma","N");
INSERT INTO english_lemma VALUES ("n#01166628","n","genus_Liopelma","N");
INSERT INTO english_lemma VALUES ("n#01166816","n","Liopelma_hamiltoni","N");
INSERT INTO english_lemma VALUES ("n#01166984","n","Bufonidae","N");
INSERT INTO english_lemma VALUES ("n#01166984","n","family_Bufonidae","N");
INSERT INTO english_lemma VALUES ("n#01167126","n","true_toad","N");
INSERT INTO english_lemma VALUES ("n#01167484","n","genus_Bufo","N");
INSERT INTO english_lemma VALUES ("n#01167642","n","bufo","N");
INSERT INTO english_lemma VALUES ("n#01167738","n","agua","N");
INSERT INTO english_lemma VALUES ("n#01167738","n","agua_toad","N");
INSERT INTO english_lemma VALUES ("n#01167738","n","Bufo_marinus","N");
INSERT INTO english_lemma VALUES ("n#01167905","n","European_toad","N");
INSERT INTO english_lemma VALUES ("n#01167905","n","Bufo_bufo","N");
INSERT INTO english_lemma VALUES ("n#01167998","n","natterjack","N");
INSERT INTO english_lemma VALUES ("n#01167998","n","Bufo_calamita","N");
INSERT INTO english_lemma VALUES ("n#01168152","n","American_toad","N");
INSERT INTO english_lemma VALUES ("n#01168152","n","Bufo_americanus","N");
INSERT INTO english_lemma VALUES ("n#01168252","n","Eurasian_green_toad","N");
INSERT INTO english_lemma VALUES ("n#01168252","n","Bufo_viridis","N");
INSERT INTO english_lemma VALUES ("n#01168383","n","American_green_toad","N");
INSERT INTO english_lemma VALUES ("n#01168383","n","Bufo_debilis","N");
INSERT INTO english_lemma VALUES ("n#01168530","n","Yosemite_toad","N");
INSERT INTO english_lemma VALUES ("n#01168530","n","Bufo_canorus","N");
INSERT INTO english_lemma VALUES ("n#01168653","n","Texas_toad","N");
INSERT INTO english_lemma VALUES ("n#01168653","n","Bufo_speciosus","N");
INSERT INTO english_lemma VALUES ("n#01168816","n","southwestern_toad","N");
INSERT INTO english_lemma VALUES ("n#01168816","n","Bufo_microscaphus","N");
INSERT INTO english_lemma VALUES ("n#01168990","n","western_toad","N");
INSERT INTO english_lemma VALUES ("n#01168990","n","Bufo_boreas","N");
INSERT INTO english_lemma VALUES ("n#01169153","n","Discoglossidae","N");
INSERT INTO english_lemma VALUES ("n#01169153","n","family_Discoglossidae","N");
INSERT INTO english_lemma VALUES ("n#01169351","n","Alytes","N");
INSERT INTO english_lemma VALUES ("n#01169351","n","genus_Alytes","N");
INSERT INTO english_lemma VALUES ("n#01169489","n","obstetrical_toad","N");
INSERT INTO english_lemma VALUES ("n#01169489","n","midwife_toad","N");
INSERT INTO english_lemma VALUES ("n#01169489","n","Alytes_obstetricans","N");
INSERT INTO english_lemma VALUES ("n#01169706","n","midwife_toad","N");
INSERT INTO english_lemma VALUES ("n#01169706","n","Alytes_cisternasi","N");
INSERT INTO english_lemma VALUES ("n#01169844","n","Bombina","N");
INSERT INTO english_lemma VALUES ("n#01169844","n","genus_Bombina","N");
INSERT INTO english_lemma VALUES ("n#01169970","n","fire-bellied_toad","N");
INSERT INTO english_lemma VALUES ("n#01169970","n","Bombina_bombina","N");
INSERT INTO english_lemma VALUES ("n#01170151","n","Pelobatidae","N");
INSERT INTO english_lemma VALUES ("n#01170151","n","family_Pelobatidae","N");
INSERT INTO english_lemma VALUES ("n#01170302","n","Scaphiopus","N");
INSERT INTO english_lemma VALUES ("n#01170302","n","genus_Scaphiopus","N");
INSERT INTO english_lemma VALUES ("n#01170479","n","spadefoot","N");
INSERT INTO english_lemma VALUES ("n#01170479","n","spadefoot_toad","N");
INSERT INTO english_lemma VALUES ("n#01170719","n","western_spadefoot","N");
INSERT INTO english_lemma VALUES ("n#01170719","n","Scaphiopus_hammondii","N");
INSERT INTO english_lemma VALUES ("n#01170838","n","southern_spadefoot","N");
INSERT INTO english_lemma VALUES ("n#01170838","n","Scaphiopus_multiplicatus","N");
INSERT INTO english_lemma VALUES ("n#01170979","n","plains_spadefoot","N");
INSERT INTO english_lemma VALUES ("n#01170979","n","Scaphiopus_bombifrons","N");
INSERT INTO english_lemma VALUES ("n#01171175","n","Hylidae","N");
INSERT INTO english_lemma VALUES ("n#01171175","n","family_Hylidae","N");
INSERT INTO english_lemma VALUES ("n#01171370","n","tree_toad","N");
INSERT INTO english_lemma VALUES ("n#01171370","n","tree_frog","N");
INSERT INTO english_lemma VALUES ("n#01171370","n","treefrog","N");
INSERT INTO english_lemma VALUES ("n#01171711","n","Hyla","N");
INSERT INTO english_lemma VALUES ("n#01171711","n","genus_Hyla","N");
INSERT INTO english_lemma VALUES ("n#01171888","n","spring_peeper","N");
INSERT INTO english_lemma VALUES ("n#01171888","n","Hyla_crucifer","N");
INSERT INTO english_lemma VALUES ("n#01172097","n","Pacific_tree_toad","N");
INSERT INTO english_lemma VALUES ("n#01172097","n","Hyla_regilla","N");
INSERT INTO english_lemma VALUES ("n#01172251","n","canyon_treefrog","N");
INSERT INTO english_lemma VALUES ("n#01172251","n","Hyla_arenicolor","N");
INSERT INTO english_lemma VALUES ("n#01172475","n","chameleon_tree_frog","N");
INSERT INTO english_lemma VALUES ("n#01172560","n","Acris","N");
INSERT INTO english_lemma VALUES ("n#01172560","n","genus_Acris","N");
INSERT INTO english_lemma VALUES ("n#01172677","n","cricket_frog","N");
INSERT INTO english_lemma VALUES ("n#01172831","n","northern_cricket_frog","N");
INSERT INTO english_lemma VALUES ("n#01172831","n","Acris_crepitans","N");
INSERT INTO english_lemma VALUES ("n#01172953","n","eastern_cricket_frog","N");
INSERT INTO english_lemma VALUES ("n#01172953","n","Acris_gryllus","N");
INSERT INTO english_lemma VALUES ("n#01173073","n","Pseudacris","N");
INSERT INTO english_lemma VALUES ("n#01173073","n","genus_Pseudacris","N");
INSERT INTO english_lemma VALUES ("n#01173199","n","chorus_frog","N");
INSERT INTO english_lemma VALUES ("n#01173336","n","Pternohyla","N");
INSERT INTO english_lemma VALUES ("n#01173336","n","genus_Pternohyla","N");
INSERT INTO english_lemma VALUES ("n#01173469","n","lowland_burrowing_treefrog","N");
INSERT INTO english_lemma VALUES ("n#01173469","n","northern_casque-headed_frog","N");
INSERT INTO english_lemma VALUES ("n#01173469","n","Pternohyla_fodiens","N");
INSERT INTO english_lemma VALUES ("n#01173755","n","Microhylidae","N");
INSERT INTO english_lemma VALUES ("n#01173755","n","family_Microhylidae","N");
INSERT INTO english_lemma VALUES ("n#01173755","n","Brevicipitidae","N");
INSERT INTO english_lemma VALUES ("n#01173755","n","family_Brevicipitidae","N");
INSERT INTO english_lemma VALUES ("n#01174022","n","Gastrophryne","N");
INSERT INTO english_lemma VALUES ("n#01174022","n","genus_Gastrophryne","N");
INSERT INTO english_lemma VALUES ("n#01174198","n","western_narrow-mouthed_toad","N");
INSERT INTO english_lemma VALUES ("n#01174198","n","Gastrophryne_olivacea","N");
INSERT INTO english_lemma VALUES ("n#01174395","n","eastern_narrow-mouthed_toad","N");
INSERT INTO english_lemma VALUES ("n#01174395","n","Gastrophryne_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01174556","n","Hypopachus","N");
INSERT INTO english_lemma VALUES ("n#01174556","n","genus_Hypopachus","N");
INSERT INTO english_lemma VALUES ("n#01174681","n","sheep_frog","N");
INSERT INTO english_lemma VALUES ("n#01174782","n","Pipidae","N");
INSERT INTO english_lemma VALUES ("n#01174782","n","family_Pipidae","N");
INSERT INTO english_lemma VALUES ("n#01174945","n","tongueless_frog","N");
INSERT INTO english_lemma VALUES ("n#01175147","n","Pipa","N");
INSERT INTO english_lemma VALUES ("n#01175147","n","genus_Pipa","N");
INSERT INTO english_lemma VALUES ("n#01175255","n","Surinam_toad","N");
INSERT INTO english_lemma VALUES ("n#01175255","n","Pipa_pipa","N");
INSERT INTO english_lemma VALUES ("n#01175255","n","Pipa_americana","N");
INSERT INTO english_lemma VALUES ("n#01175415","n","Xenopodidae","N");
INSERT INTO english_lemma VALUES ("n#01175415","n","family_Xenopodidae","N");
INSERT INTO english_lemma VALUES ("n#01175599","n","Xenopus","N");
INSERT INTO english_lemma VALUES ("n#01175599","n","genus_Xenopus","N");
INSERT INTO english_lemma VALUES ("n#01175804","n","African_clawed_frog","N");
INSERT INTO english_lemma VALUES ("n#01175804","n","Xenopus_laevis","N");
INSERT INTO english_lemma VALUES ("n#01176012","n","South_American_poison_toad","N");
INSERT INTO english_lemma VALUES ("n#01176106","n","Gymnophiona","N");
INSERT INTO english_lemma VALUES ("n#01176106","n","order_Gymnophiona","N");
INSERT INTO english_lemma VALUES ("n#01176319","n","Caeciliidae","N");
INSERT INTO english_lemma VALUES ("n#01176319","n","family_Caeciliidae","N");
INSERT INTO english_lemma VALUES ("n#01176494","n","caecilian","N");
INSERT INTO english_lemma VALUES ("n#01176494","n","blindworm","N");
INSERT INTO english_lemma VALUES ("n#01176709","n","Labyrinthodontia","N");
INSERT INTO english_lemma VALUES ("n#01176709","n","superorder_Labyrinthodontia","N");
INSERT INTO english_lemma VALUES ("n#01176709","n","Labyrinthodonta","N");
INSERT INTO english_lemma VALUES ("n#01176709","n","superorder_Labyrinthodonta","N");
INSERT INTO english_lemma VALUES ("n#01177083","n","labyrinthodont","N");
INSERT INTO english_lemma VALUES ("n#01177210","n","Stereospondyli","N");
INSERT INTO english_lemma VALUES ("n#01177210","n","order_Stereospondyli","N");
INSERT INTO english_lemma VALUES ("n#01177472","n","Stegocephalia","N");
INSERT INTO english_lemma VALUES ("n#01177472","n","order_Stegocephalia","N");
INSERT INTO english_lemma VALUES ("n#01177702","n","Temnospondyli","N");
INSERT INTO english_lemma VALUES ("n#01177702","n","order_Temnospondyli","N");
INSERT INTO english_lemma VALUES ("n#01177939","n","reptile_family","N");
INSERT INTO english_lemma VALUES ("n#01178849","n","reptile_genus","N");
INSERT INTO english_lemma VALUES ("n#01181845","n","Reptilia","N");
INSERT INTO english_lemma VALUES ("n#01181845","n","class_Reptilia","N");
INSERT INTO english_lemma VALUES ("n#01182199","n","reptile","N");
INSERT INTO english_lemma VALUES ("n#01182199","n","reptilian","N");
INSERT INTO english_lemma VALUES ("n#01182488","n","Anapsida","N");
INSERT INTO english_lemma VALUES ("n#01182488","n","subclass_Anapsida","N");
INSERT INTO english_lemma VALUES ("n#01182673","n","anapsid","N");
INSERT INTO english_lemma VALUES ("n#01182673","n","anapsid_reptile","N");
INSERT INTO english_lemma VALUES ("n#01182899","n","diapsid","N");
INSERT INTO english_lemma VALUES ("n#01182899","n","diapsid_reptile","N");
INSERT INTO english_lemma VALUES ("n#01183141","n","Diapsida","N");
INSERT INTO english_lemma VALUES ("n#01183141","n","subclass_Diapsida","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","Chelonia","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","order_Chelonia","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","Testudinata","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","order_Testudinata","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","Testudines","N");
INSERT INTO english_lemma VALUES ("n#01183355","n","order_Testudines","N");
INSERT INTO english_lemma VALUES ("n#01183685","n","chelonian","N");
INSERT INTO english_lemma VALUES ("n#01183685","n","chelonian_reptile","N");
INSERT INTO english_lemma VALUES ("n#01183829","n","turtle","N");
INSERT INTO english_lemma VALUES ("n#01184195","n","Cheloniidae","N");
INSERT INTO english_lemma VALUES ("n#01184195","n","family_Cheloniidae","N");
INSERT INTO english_lemma VALUES ("n#01184195","n","Chelonidae","N");
INSERT INTO english_lemma VALUES ("n#01184195","n","family_Chelonidae","N");
INSERT INTO english_lemma VALUES ("n#01184427","n","sea_turtle","N");
INSERT INTO english_lemma VALUES ("n#01184427","n","marine_turtle","N");
INSERT INTO english_lemma VALUES ("n#01184685","n","Chelonia","N");
INSERT INTO english_lemma VALUES ("n#01184685","n","genus_Chelonia","N");
INSERT INTO english_lemma VALUES ("n#01184808","n","green_turtle","N");
INSERT INTO english_lemma VALUES ("n#01184808","n","Chelonia_mydas","N");
INSERT INTO english_lemma VALUES ("n#01184965","n","Caretta","N");
INSERT INTO english_lemma VALUES ("n#01184965","n","genus_Caretta","N");
INSERT INTO english_lemma VALUES ("n#01185091","n","loggerhead","N");
INSERT INTO english_lemma VALUES ("n#01185091","n","loggerhead_turtle","N");
INSERT INTO english_lemma VALUES ("n#01185091","n","Caretta_caretta","N");
INSERT INTO english_lemma VALUES ("n#01185270","n","Lepidochelys","N");
INSERT INTO english_lemma VALUES ("n#01185270","n","genus_Lepidochelys","N");
INSERT INTO english_lemma VALUES ("n#01185395","n","ridley","N");
INSERT INTO english_lemma VALUES ("n#01185518","n","Atlantic_ridley","N");
INSERT INTO english_lemma VALUES ("n#01185518","n","bastard_ridley","N");
INSERT INTO english_lemma VALUES ("n#01185518","n","bastard_turtle","N");
INSERT INTO english_lemma VALUES ("n#01185518","n","Lepidochelys_kempii","N");
INSERT INTO english_lemma VALUES ("n#01185700","n","Pacific_ridley","N");
INSERT INTO english_lemma VALUES ("n#01185700","n","olive_ridley","N");
INSERT INTO english_lemma VALUES ("n#01185700","n","Lepidochelys_olivacea","N");
INSERT INTO english_lemma VALUES ("n#01185881","n","Eretmochelys","N");
INSERT INTO english_lemma VALUES ("n#01185881","n","genus_Eretmochelys","N");
INSERT INTO english_lemma VALUES ("n#01186009","n","hawksbill_turtle","N");
INSERT INTO english_lemma VALUES ("n#01186009","n","hawksbill","N");
INSERT INTO english_lemma VALUES ("n#01186009","n","hawkbill","N");
INSERT INTO english_lemma VALUES ("n#01186009","n","tortoiseshell_turtle","N");
INSERT INTO english_lemma VALUES ("n#01186009","n","Eretmochelys_imbricata","N");
INSERT INTO english_lemma VALUES ("n#01186257","n","Dermochelyidae","N");
INSERT INTO english_lemma VALUES ("n#01186257","n","family_Dermochelyidae","N");
INSERT INTO english_lemma VALUES ("n#01186391","n","Demochelys","N");
INSERT INTO english_lemma VALUES ("n#01186391","n","genus_Dermochelys","N");
INSERT INTO english_lemma VALUES ("n#01186559","n","leatherback_turtle","N");
INSERT INTO english_lemma VALUES ("n#01186559","n","leatherback","N");
INSERT INTO english_lemma VALUES ("n#01186559","n","leathery_turtle","N");
INSERT INTO english_lemma VALUES ("n#01186559","n","Dermochelys_coriacea","N");
INSERT INTO english_lemma VALUES ("n#01186779","n","Chelydridae","N");
INSERT INTO english_lemma VALUES ("n#01186779","n","family_Chelydridae","N");
INSERT INTO english_lemma VALUES ("n#01186950","n","snapping_turtle","N");
INSERT INTO english_lemma VALUES ("n#01187120","n","Chelydra","N");
INSERT INTO english_lemma VALUES ("n#01187120","n","genus_Chelydra","N");
INSERT INTO english_lemma VALUES ("n#01187246","n","common_snapping_turtle","N");
INSERT INTO english_lemma VALUES ("n#01187246","n","snapper","N");
INSERT INTO english_lemma VALUES ("n#01187246","n","Chelydra_serpentina","N");
INSERT INTO english_lemma VALUES ("n#01187449","n","Macroclemys","N");
INSERT INTO english_lemma VALUES ("n#01187449","n","genus_Macroclemys","N");
INSERT INTO english_lemma VALUES ("n#01187591","n","alligator_snapping_turtle","N");
INSERT INTO english_lemma VALUES ("n#01187591","n","alligator_snapper","N");
INSERT INTO english_lemma VALUES ("n#01187591","n","Macroclemys_temmincki","N");
INSERT INTO english_lemma VALUES ("n#01187808","n","Kinosternidae","N");
INSERT INTO english_lemma VALUES ("n#01187808","n","family_Kinosternidae","N");
INSERT INTO english_lemma VALUES ("n#01187973","n","Kinosternon","N");
INSERT INTO english_lemma VALUES ("n#01187973","n","genus_Kinosternon","N");
INSERT INTO english_lemma VALUES ("n#01188120","n","mud_turtle","N");
INSERT INTO english_lemma VALUES ("n#01188300","n","Sternotherus","N");
INSERT INTO english_lemma VALUES ("n#01188300","n","genus_Sternotherus","N");
INSERT INTO english_lemma VALUES ("n#01188430","n","musk_turtle","N");
INSERT INTO english_lemma VALUES ("n#01188430","n","stinkpot","N");
INSERT INTO english_lemma VALUES ("n#01188568","n","Emydidae","N");
INSERT INTO english_lemma VALUES ("n#01188568","n","family_Emydidae","N");
INSERT INTO english_lemma VALUES ("n#01188776","n","terrapin","N");
INSERT INTO english_lemma VALUES ("n#01188957","n","Malaclemys","N");
INSERT INTO english_lemma VALUES ("n#01188957","n","genus_Malaclemys","N");
INSERT INTO english_lemma VALUES ("n#01189089","n","diamondback_terrapin","N");
INSERT INTO english_lemma VALUES ("n#01189089","n","Malaclemys_centrata","N");
INSERT INTO english_lemma VALUES ("n#01189255","n","Pseudemys","N");
INSERT INTO english_lemma VALUES ("n#01189255","n","genus_Pseudemys","N");
INSERT INTO english_lemma VALUES ("n#01189434","n","red-bellied_terrapin","N");
INSERT INTO english_lemma VALUES ("n#01189434","n","red-bellied_turtle","N");
INSERT INTO english_lemma VALUES ("n#01189434","n","redbelly","N");
INSERT INTO english_lemma VALUES ("n#01189434","n","Pseudemys_rubriventris","N");
INSERT INTO english_lemma VALUES ("n#01189663","n","slider","N");
INSERT INTO english_lemma VALUES ("n#01189663","n","yellow-bellied_terrapin","N");
INSERT INTO english_lemma VALUES ("n#01189663","n","Pseudemys_scripta","N");
INSERT INTO english_lemma VALUES ("n#01189890","n","cooter","N");
INSERT INTO english_lemma VALUES ("n#01189890","n","river_cooter","N");
INSERT INTO english_lemma VALUES ("n#01189890","n","Pseudemys_concinna","N");
INSERT INTO english_lemma VALUES ("n#01190066","n","Terrapene","N");
INSERT INTO english_lemma VALUES ("n#01190066","n","genus_Terrapene","N");
INSERT INTO english_lemma VALUES ("n#01190189","n","box_turtle","N");
INSERT INTO english_lemma VALUES ("n#01190189","n","box_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01190370","n","Western_box_turtle","N");
INSERT INTO english_lemma VALUES ("n#01190370","n","Terrapene_ornata","N");
INSERT INTO english_lemma VALUES ("n#01190525","n","Chrysemys","N");
INSERT INTO english_lemma VALUES ("n#01190525","n","genus_Chrysemys","N");
INSERT INTO english_lemma VALUES ("n#01190652","n","painted_turtle","N");
INSERT INTO english_lemma VALUES ("n#01190652","n","painted_terrapin","N");
INSERT INTO english_lemma VALUES ("n#01190652","n","painted_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01190652","n","Chrysemys_picta","N");
INSERT INTO english_lemma VALUES ("n#01190881","n","Testudinidae","N");
INSERT INTO english_lemma VALUES ("n#01190881","n","family_Testudinidae","N");
INSERT INTO english_lemma VALUES ("n#01191090","n","tortoise","N");
INSERT INTO english_lemma VALUES ("n#01191376","n","Testudo","N");
INSERT INTO english_lemma VALUES ("n#01191376","n","genus_Testudo","N");
INSERT INTO english_lemma VALUES ("n#01191533","n","European_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01191533","n","Testudo_graeca","N");
INSERT INTO english_lemma VALUES ("n#01191671","n","Geochelone","N");
INSERT INTO english_lemma VALUES ("n#01191671","n","genus_Geochelone","N");
INSERT INTO english_lemma VALUES ("n#01191800","n","giant_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01191959","n","Gopherus","N");
INSERT INTO english_lemma VALUES ("n#01191959","n","genus_Gopherus","N");
INSERT INTO english_lemma VALUES ("n#01192123","n","gopher_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01192123","n","gopher_turtle","N");
INSERT INTO english_lemma VALUES ("n#01192123","n","gopher","N");
INSERT INTO english_lemma VALUES ("n#01192123","n","Gopherus_polypemus","N");
INSERT INTO english_lemma VALUES ("n#01192310","n","Xerobates","N");
INSERT INTO english_lemma VALUES ("n#01192310","n","genus_Xerobates","N");
INSERT INTO english_lemma VALUES ("n#01192477","n","desert_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01192477","n","Gopherus_agassizii","N");
INSERT INTO english_lemma VALUES ("n#01192703","n","Texas_tortoise","N");
INSERT INTO english_lemma VALUES ("n#01192872","n","Trionychidae","N");
INSERT INTO english_lemma VALUES ("n#01192872","n","family_Trionychidae","N");
INSERT INTO english_lemma VALUES ("n#01193030","n","soft-shelled_turtle","N");
INSERT INTO english_lemma VALUES ("n#01193030","n","pancake_turtle","N");
INSERT INTO english_lemma VALUES ("n#01193273","n","Trionyx","N");
INSERT INTO english_lemma VALUES ("n#01193273","n","genus_Trionyx","N");
INSERT INTO english_lemma VALUES ("n#01193430","n","spiny_softshell","N");
INSERT INTO english_lemma VALUES ("n#01193430","n","Trionyx_spiniferus","N");
INSERT INTO english_lemma VALUES ("n#01193609","n","smooth_softshell","N");
INSERT INTO english_lemma VALUES ("n#01193609","n","Trionyx_muticus","N");
INSERT INTO english_lemma VALUES ("n#01193765","n","Lepidosauria","N");
INSERT INTO english_lemma VALUES ("n#01193765","n","subclass_Lepidosauria","N");
INSERT INTO english_lemma VALUES ("n#01193948","n","Rhynchocephalia","N");
INSERT INTO english_lemma VALUES ("n#01193948","n","order_Rhynchocephalia","N");
INSERT INTO english_lemma VALUES ("n#01194116","n","Sphenodon","N");
INSERT INTO english_lemma VALUES ("n#01194116","n","genus_Sphenodon","N");
INSERT INTO english_lemma VALUES ("n#01194280","n","tuatara","N");
INSERT INTO english_lemma VALUES ("n#01194280","n","Sphenodon_punctatum","N");
INSERT INTO english_lemma VALUES ("n#01194501","n","Squamata","N");
INSERT INTO english_lemma VALUES ("n#01194501","n","order_Squamata","N");
INSERT INTO english_lemma VALUES ("n#01194666","n","Sauria","N");
INSERT INTO english_lemma VALUES ("n#01194666","n","suborder_Sauria","N");
INSERT INTO english_lemma VALUES ("n#01194666","n","Lacertilia","N");
INSERT INTO english_lemma VALUES ("n#01194666","n","suborder_Lacertilia","N");
INSERT INTO english_lemma VALUES ("n#01195178","n","saurian","N");
INSERT INTO english_lemma VALUES ("n#01195408","n","lizard","N");
INSERT INTO english_lemma VALUES ("n#01195794","n","Gekkonidae","N");
INSERT INTO english_lemma VALUES ("n#01195794","n","family_Gekkonidae","N");
INSERT INTO english_lemma VALUES ("n#01195934","n","gecko","N");
INSERT INTO english_lemma VALUES ("n#01196169","n","Ptychozoon","N");
INSERT INTO english_lemma VALUES ("n#01196169","n","genus_Ptychozoon","N");
INSERT INTO english_lemma VALUES ("n#01196296","n","flying_gecko","N");
INSERT INTO english_lemma VALUES ("n#01196296","n","fringed_gecko","N");
INSERT INTO english_lemma VALUES ("n#01196296","n","Ptychozoon_homalocephalum","N");
INSERT INTO english_lemma VALUES ("n#01196485","n","Coleonyx","N");
INSERT INTO english_lemma VALUES ("n#01196485","n","genus_Coleonyx","N");
INSERT INTO english_lemma VALUES ("n#01196608","n","banded_gecko","N");
INSERT INTO english_lemma VALUES ("n#01196853","n","Pygopodidae","N");
INSERT INTO english_lemma VALUES ("n#01196853","n","family_Pygopodidae","N");
INSERT INTO english_lemma VALUES ("n#01197002","n","Pygopus","N");
INSERT INTO english_lemma VALUES ("n#01197002","n","genus_Pygopus","N");
INSERT INTO english_lemma VALUES ("n#01197202","n","Iguanidae","N");
INSERT INTO english_lemma VALUES ("n#01197202","n","family_Iguanidae","N");
INSERT INTO english_lemma VALUES ("n#01197202","n","Iguania","N");
INSERT INTO english_lemma VALUES ("n#01197202","n","family_Iguania","N");
INSERT INTO english_lemma VALUES ("n#01197644","n","iguanid","N");
INSERT INTO english_lemma VALUES ("n#01197644","n","iguanid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01198131","n","genus_Iguana","N");
INSERT INTO english_lemma VALUES ("n#01198255","n","common_iguana","N");
INSERT INTO english_lemma VALUES ("n#01198255","n","iguana","N");
INSERT INTO english_lemma VALUES ("n#01198255","n","Iguana_iguana","N");
INSERT INTO english_lemma VALUES ("n#01198494","n","Amblyrhynchus","N");
INSERT INTO english_lemma VALUES ("n#01198494","n","genus_Amblyrhynchus","N");
INSERT INTO english_lemma VALUES ("n#01198628","n","marine_iguana","N");
INSERT INTO english_lemma VALUES ("n#01198628","n","Amblyrhynchus_cristatus","N");
INSERT INTO english_lemma VALUES ("n#01198794","n","Dipsosaurus","N");
INSERT INTO english_lemma VALUES ("n#01198794","n","genus_Dipsosaurus","N");
INSERT INTO english_lemma VALUES ("n#01198924","n","desert_iguana","N");
INSERT INTO english_lemma VALUES ("n#01198924","n","Dipsosaurus_dorsalis","N");
INSERT INTO english_lemma VALUES ("n#01199118","n","Sauromalus","N");
INSERT INTO english_lemma VALUES ("n#01199118","n","genus_Sauromalus","N");
INSERT INTO english_lemma VALUES ("n#01199224","n","chuckwalla","N");
INSERT INTO english_lemma VALUES ("n#01199224","n","Sauromalus_obesus","N");
INSERT INTO english_lemma VALUES ("n#01199388","n","Callisaurus","N");
INSERT INTO english_lemma VALUES ("n#01199388","n","genus_Callisaurus","N");
INSERT INTO english_lemma VALUES ("n#01199523","n","zebra-tailed_lizard","N");
INSERT INTO english_lemma VALUES ("n#01199523","n","gridiron-tailed_lizard","N");
INSERT INTO english_lemma VALUES ("n#01199523","n","Callisaurus_draconoides","N");
INSERT INTO english_lemma VALUES ("n#01199753","n","Uma","N");
INSERT INTO english_lemma VALUES ("n#01199753","n","genus_Uma","N");
INSERT INTO english_lemma VALUES ("n#01199871","n","fringe-toed_lizard","N");
INSERT INTO english_lemma VALUES ("n#01199871","n","Uma_notata","N");
INSERT INTO english_lemma VALUES ("n#01200044","n","Holbrookia","N");
INSERT INTO english_lemma VALUES ("n#01200044","n","genus_Holbrookia","N");
INSERT INTO english_lemma VALUES ("n#01200173","n","earless_lizard","N");
INSERT INTO english_lemma VALUES ("n#01200360","n","Crotaphytus","N");
INSERT INTO english_lemma VALUES ("n#01200360","n","genus_Crotaphytus","N");
INSERT INTO english_lemma VALUES ("n#01200491","n","collared_lizard","N");
INSERT INTO english_lemma VALUES ("n#01200702","n","Gambelia","N");
INSERT INTO english_lemma VALUES ("n#01200702","n","genus_Gambelia","N");
INSERT INTO english_lemma VALUES ("n#01200827","n","leopard_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201002","n","Sceloporus","N");
INSERT INTO english_lemma VALUES ("n#01201002","n","genus_Sceloporus","N");
INSERT INTO english_lemma VALUES ("n#01201129","n","spiny_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201335","n","fence_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201512","n","western_fence_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201512","n","swift","N");
INSERT INTO english_lemma VALUES ("n#01201512","n","blue-belly","N");
INSERT INTO english_lemma VALUES ("n#01201512","n","Sceloporus_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#01201670","n","eastern_fence_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201670","n","pine_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201670","n","Sceloporus_undulatus","N");
INSERT INTO english_lemma VALUES ("n#01201840","n","sagebrush_lizard","N");
INSERT INTO english_lemma VALUES ("n#01201840","n","Sceloporus_graciosus","N");
INSERT INTO english_lemma VALUES ("n#01202057","n","Uta","N");
INSERT INTO english_lemma VALUES ("n#01202057","n","genus_Uta","N");
INSERT INTO english_lemma VALUES ("n#01202185","n","side-blotched_lizard","N");
INSERT INTO english_lemma VALUES ("n#01202185","n","sand_lizard","N");
INSERT INTO english_lemma VALUES ("n#01202185","n","Uta_stansburiana","N");
INSERT INTO english_lemma VALUES ("n#01202370","n","Urosaurus","N");
INSERT INTO english_lemma VALUES ("n#01202370","n","genus_Urosaurus","N");
INSERT INTO english_lemma VALUES ("n#01202510","n","tree_lizard","N");
INSERT INTO english_lemma VALUES ("n#01202510","n","Urosaurus_ornatus","N");
INSERT INTO english_lemma VALUES ("n#01202669","n","Phrynosoma","N");
INSERT INTO english_lemma VALUES ("n#01202669","n","genus_Phrynosoma","N");
INSERT INTO english_lemma VALUES ("n#01202797","n","horned_lizard","N");
INSERT INTO english_lemma VALUES ("n#01202797","n","horned_toad","N");
INSERT INTO english_lemma VALUES ("n#01202797","n","horny_frog","N");
INSERT INTO english_lemma VALUES ("n#01203029","n","Texas_horned_lizard","N");
INSERT INTO english_lemma VALUES ("n#01203029","n","Phrynosoma_cornutum","N");
INSERT INTO english_lemma VALUES ("n#01203150","n","Basiliscus","N");
INSERT INTO english_lemma VALUES ("n#01203150","n","genus_Basiliscus","N");
INSERT INTO english_lemma VALUES ("n#01203292","n","basilisk","N");
INSERT INTO english_lemma VALUES ("n#01203445","n","Anolis","N");
INSERT INTO english_lemma VALUES ("n#01203445","n","genus_Anolis","N");
INSERT INTO english_lemma VALUES ("n#01203571","n","American_chameleon","N");
INSERT INTO english_lemma VALUES ("n#01203571","n","anole","N");
INSERT INTO english_lemma VALUES ("n#01203571","n","Anolis_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01203777","n","Amphisbaenidae","N");
INSERT INTO english_lemma VALUES ("n#01203777","n","family_Amphisbaenidae","N");
INSERT INTO english_lemma VALUES ("n#01203893","n","Amphisbaena","N");
INSERT INTO english_lemma VALUES ("n#01203893","n","genus_Amphisbaena","N");
INSERT INTO english_lemma VALUES ("n#01203893","n","Amphisbaenia","N");
INSERT INTO english_lemma VALUES ("n#01203893","n","genus_Amphisbaenia","N");
INSERT INTO english_lemma VALUES ("n#01204058","n","worm_lizard","N");
INSERT INTO english_lemma VALUES ("n#01204285","n","Xantusiidae","N");
INSERT INTO english_lemma VALUES ("n#01204285","n","family_Xantusiidae","N");
INSERT INTO english_lemma VALUES ("n#01204415","n","night_lizard","N");
INSERT INTO english_lemma VALUES ("n#01204581","n","Scincidae","N");
INSERT INTO english_lemma VALUES ("n#01204581","n","family_Scincidae","N");
INSERT INTO english_lemma VALUES ("n#01204757","n","Scincus","N");
INSERT INTO english_lemma VALUES ("n#01204757","n","genus_Scincus","N");
INSERT INTO english_lemma VALUES ("n#01204869","n","Scincella","N");
INSERT INTO english_lemma VALUES ("n#01204869","n","genus_Scincella","N");
INSERT INTO english_lemma VALUES ("n#01204990","n","skink","N");
INSERT INTO english_lemma VALUES ("n#01204990","n","scincid","N");
INSERT INTO english_lemma VALUES ("n#01204990","n","scincid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01205292","n","Eumeces","N");
INSERT INTO english_lemma VALUES ("n#01205292","n","genus_Eumeces","N");
INSERT INTO english_lemma VALUES ("n#01205435","n","western_skink","N");
INSERT INTO english_lemma VALUES ("n#01205435","n","Eumeces_skiltonianus","N");
INSERT INTO english_lemma VALUES ("n#01205598","n","mountain_skink","N");
INSERT INTO english_lemma VALUES ("n#01205598","n","Eumeces_callicephalus","N");
INSERT INTO english_lemma VALUES ("n#01205798","n","Cordylidae","N");
INSERT INTO english_lemma VALUES ("n#01205798","n","family_Cordylidae","N");
INSERT INTO english_lemma VALUES ("n#01205964","n","Cordylus","N");
INSERT INTO english_lemma VALUES ("n#01205964","n","genus_Cordylus","N");
INSERT INTO english_lemma VALUES ("n#01206134","n","Teiidae","N");
INSERT INTO english_lemma VALUES ("n#01206134","n","family_Teiidae","N");
INSERT INTO english_lemma VALUES ("n#01206296","n","teiid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01206296","n","teiid","N");
INSERT INTO english_lemma VALUES ("n#01206536","n","Cnemidophorus","N");
INSERT INTO english_lemma VALUES ("n#01206536","n","genus_Cnemidophorus","N");
INSERT INTO english_lemma VALUES ("n#01206665","n","whiptail","N");
INSERT INTO english_lemma VALUES ("n#01206665","n","whiptail_lizard","N");
INSERT INTO english_lemma VALUES ("n#01206901","n","racerunner","N");
INSERT INTO english_lemma VALUES ("n#01206901","n","race_runner","N");
INSERT INTO english_lemma VALUES ("n#01206901","n","six-lined_racerunner","N");
INSERT INTO english_lemma VALUES ("n#01206901","n","Cnemidophorus_sexlineatus","N");
INSERT INTO english_lemma VALUES ("n#01207078","n","plateau_striped_whiptail","N");
INSERT INTO english_lemma VALUES ("n#01207078","n","Cnemidophorus_velox","N");
INSERT INTO english_lemma VALUES ("n#01207261","n","Chihuahuan_spotted_whiptail","N");
INSERT INTO english_lemma VALUES ("n#01207261","n","Cnemidophorus_exsanguis","N");
INSERT INTO english_lemma VALUES ("n#01207467","n","western_whiptail","N");
INSERT INTO english_lemma VALUES ("n#01207467","n","Cnemidophorus_tigris","N");
INSERT INTO english_lemma VALUES ("n#01207666","n","checkered_whiptail","N");
INSERT INTO english_lemma VALUES ("n#01207666","n","Cnemidophorus_tesselatus","N");
INSERT INTO english_lemma VALUES ("n#01207867","n","Tupinambis","N");
INSERT INTO english_lemma VALUES ("n#01207867","n","genus_Tupinambis","N");
INSERT INTO english_lemma VALUES ("n#01207986","n","teju","N");
INSERT INTO english_lemma VALUES ("n#01208148","n","caiman_lizard","N");
INSERT INTO english_lemma VALUES ("n#01208299","n","Agamidae","N");
INSERT INTO english_lemma VALUES ("n#01208299","n","family_Agamidae","N");
INSERT INTO english_lemma VALUES ("n#01208523","n","agamid","N");
INSERT INTO english_lemma VALUES ("n#01208523","n","agamid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01208714","n","genus_Agama","N");
INSERT INTO english_lemma VALUES ("n#01208836","n","agama","N");
INSERT INTO english_lemma VALUES ("n#01208964","n","Chlamydosaurus","N");
INSERT INTO english_lemma VALUES ("n#01208964","n","genus_Chlamydosaurus","N");
INSERT INTO english_lemma VALUES ("n#01209101","n","frilled_lizard","N");
INSERT INTO english_lemma VALUES ("n#01209101","n","Chlamydosaurus_kingi","N");
INSERT INTO english_lemma VALUES ("n#01209286","n","Draco","N");
INSERT INTO english_lemma VALUES ("n#01209286","n","genus_Draco","N");
INSERT INTO english_lemma VALUES ("n#01209403","n","dragon","N");
INSERT INTO english_lemma VALUES ("n#01209403","n","flying_dragon","N");
INSERT INTO english_lemma VALUES ("n#01209403","n","flying_lizard","N");
INSERT INTO english_lemma VALUES ("n#01209626","n","genus_Moloch","N");
INSERT INTO english_lemma VALUES ("n#01209775","n","moloch","N");
INSERT INTO english_lemma VALUES ("n#01209895","n","mountain_devil","N");
INSERT INTO english_lemma VALUES ("n#01209895","n","spiny_lizard","N");
INSERT INTO english_lemma VALUES ("n#01209895","n","Moloch_horridus","N");
INSERT INTO english_lemma VALUES ("n#01210040","n","Anguidae","N");
INSERT INTO english_lemma VALUES ("n#01210040","n","family_Anguidae","N");
INSERT INTO english_lemma VALUES ("n#01210225","n","anguid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01210492","n","Gerrhonotus","N");
INSERT INTO english_lemma VALUES ("n#01210492","n","genus_Gerrhonotus","N");
INSERT INTO english_lemma VALUES ("n#01210625","n","alligator_lizard","N");
INSERT INTO english_lemma VALUES ("n#01210819","n","Anguis","N");
INSERT INTO english_lemma VALUES ("n#01210819","n","genus_Anguis","N");
INSERT INTO english_lemma VALUES ("n#01210963","n","blindworm","N");
INSERT INTO english_lemma VALUES ("n#01210963","n","slowworm","N");
INSERT INTO english_lemma VALUES ("n#01210963","n","Anguis_fragilis","N");
INSERT INTO english_lemma VALUES ("n#01211153","n","Ophisaurus","N");
INSERT INTO english_lemma VALUES ("n#01211153","n","genus_Ophisaurus","N");
INSERT INTO english_lemma VALUES ("n#01211280","n","glass_lizard","N");
INSERT INTO english_lemma VALUES ("n#01211280","n","glass_snake","N");
INSERT INTO english_lemma VALUES ("n#01211280","n","joint_snake","N");
INSERT INTO english_lemma VALUES ("n#01211513","n","Xenosauridae","N");
INSERT INTO english_lemma VALUES ("n#01211513","n","family_Xenosauridae","N");
INSERT INTO english_lemma VALUES ("n#01211667","n","Xenosaurus","N");
INSERT INTO english_lemma VALUES ("n#01211667","n","genus_Xenosaurus","N");
INSERT INTO english_lemma VALUES ("n#01211895","n","Anniellidae","N");
INSERT INTO english_lemma VALUES ("n#01211895","n","family_Anniellidae","N");
INSERT INTO english_lemma VALUES ("n#01212027","n","legless_lizard","N");
INSERT INTO english_lemma VALUES ("n#01212194","n","Lanthanotidae","N");
INSERT INTO english_lemma VALUES ("n#01212194","n","family_Lanthanotidae","N");
INSERT INTO english_lemma VALUES ("n#01212335","n","Lanthanotus","N");
INSERT INTO english_lemma VALUES ("n#01212335","n","genus_Lanthanotus","N");
INSERT INTO english_lemma VALUES ("n#01212460","n","Lanthanotus_borneensis","N");
INSERT INTO english_lemma VALUES ("n#01212590","n","Helodermatidae","N");
INSERT INTO english_lemma VALUES ("n#01212590","n","family_Helodermatidae","N");
INSERT INTO english_lemma VALUES ("n#01212759","n","venomous_lizard","N");
INSERT INTO english_lemma VALUES ("n#01212951","n","Heloderma","N");
INSERT INTO english_lemma VALUES ("n#01212951","n","genus_Heloderma","N");
INSERT INTO english_lemma VALUES ("n#01213141","n","Gila_monster","N");
INSERT INTO english_lemma VALUES ("n#01213141","n","Heloderma_suspectum","N");
INSERT INTO english_lemma VALUES ("n#01213331","n","beaded_lizard","N");
INSERT INTO english_lemma VALUES ("n#01213331","n","Mexican_beaded_lizard","N");
INSERT INTO english_lemma VALUES ("n#01213331","n","Heloderma_horridum","N");
INSERT INTO english_lemma VALUES ("n#01213521","n","Lacertidae","N");
INSERT INTO english_lemma VALUES ("n#01213521","n","family_Lacertidae","N");
INSERT INTO english_lemma VALUES ("n#01213672","n","lacertid_lizard","N");
INSERT INTO english_lemma VALUES ("n#01213672","n","lacertid","N");
INSERT INTO english_lemma VALUES ("n#01213828","n","Lacerta","N");
INSERT INTO english_lemma VALUES ("n#01213828","n","genus_Lacerta","N");
INSERT INTO english_lemma VALUES ("n#01213983","n","sand_lizard","N");
INSERT INTO english_lemma VALUES ("n#01213983","n","Lacerta_agilis","N");
INSERT INTO english_lemma VALUES ("n#01214142","n","green_lizard","N");
INSERT INTO english_lemma VALUES ("n#01214142","n","Lacerta_viridis","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","Chamaeleontidae","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","family_Chamaeleontidae","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","Chamaeleonidae","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","family_Chamaeleonidae","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","Rhiptoglossa","N");
INSERT INTO english_lemma VALUES ("n#01214280","n","family_Rhiptoglossa","N");
INSERT INTO english_lemma VALUES ("n#01214598","n","chameleon","N");
INSERT INTO english_lemma VALUES ("n#01214598","n","chamaeleon","N");
INSERT INTO english_lemma VALUES ("n#01214810","n","Chamaeleo","N");
INSERT INTO english_lemma VALUES ("n#01214810","n","genus_Chamaeleo","N");
INSERT INTO english_lemma VALUES ("n#01214810","n","genus_Chamaeleon","N");
INSERT INTO english_lemma VALUES ("n#01214993","n","African_chameleon","N");
INSERT INTO english_lemma VALUES ("n#01214993","n","Chamaeleo_chamaeleon","N");
INSERT INTO english_lemma VALUES ("n#01215126","n","horned_chameleon","N");
INSERT INTO english_lemma VALUES ("n#01215126","n","Chamaeleo_oweni","N");
INSERT INTO english_lemma VALUES ("n#01215245","n","Varanidae","N");
INSERT INTO english_lemma VALUES ("n#01215245","n","family_Varanidae","N");
INSERT INTO english_lemma VALUES ("n#01215373","n","Varanus","N");
INSERT INTO english_lemma VALUES ("n#01215373","n","genus_Varanus","N");
INSERT INTO english_lemma VALUES ("n#01215524","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#01215524","n","monitor_lizard","N");
INSERT INTO english_lemma VALUES ("n#01215524","n","varan","N");
INSERT INTO english_lemma VALUES ("n#01215766","n","African_monitor","N");
INSERT INTO english_lemma VALUES ("n#01215766","n","Varanus_niloticus","N");
INSERT INTO english_lemma VALUES ("n#01215871","n","Komodo_dragon","N");
INSERT INTO english_lemma VALUES ("n#01215871","n","Komodo_lizard","N");
INSERT INTO english_lemma VALUES ("n#01215871","n","dragon_lizard","N");
INSERT INTO english_lemma VALUES ("n#01215871","n","giant_lizard","N");
INSERT INTO english_lemma VALUES ("n#01215871","n","Varanus_komodoensis","N");
INSERT INTO english_lemma VALUES ("n#01216070","n","Archosauria","N");
INSERT INTO english_lemma VALUES ("n#01216070","n","subclass_Archosauria","N");
INSERT INTO english_lemma VALUES ("n#01216492","n","archosaur","N");
INSERT INTO english_lemma VALUES ("n#01216492","n","archosaurian","N");
INSERT INTO english_lemma VALUES ("n#01216492","n","archosaurian_reptile","N");
INSERT INTO english_lemma VALUES ("n#01216801","n","Saurosuchus","N");
INSERT INTO english_lemma VALUES ("n#01216801","n","genus_Saurosuchus","N");
INSERT INTO english_lemma VALUES ("n#01216926","n","Proterochampsa","N");
INSERT INTO english_lemma VALUES ("n#01216926","n","genus_Proterochampsa","N");
INSERT INTO english_lemma VALUES ("n#01217057","n","Crocodylia","N");
INSERT INTO english_lemma VALUES ("n#01217057","n","order_Crocodylia","N");
INSERT INTO english_lemma VALUES ("n#01217057","n","Crocodilia","N");
INSERT INTO english_lemma VALUES ("n#01217057","n","order_Crocodilia","N");
INSERT INTO english_lemma VALUES ("n#01217300","n","Loricata","N");
INSERT INTO english_lemma VALUES ("n#01217300","n","order_Loricata","N");
INSERT INTO english_lemma VALUES ("n#01217408","n","crocodilian_reptile","N");
INSERT INTO english_lemma VALUES ("n#01217408","n","crocodilian","N");
INSERT INTO english_lemma VALUES ("n#01217624","n","Crocodylidae","N");
INSERT INTO english_lemma VALUES ("n#01217624","n","family_Crocodylidae","N");
INSERT INTO english_lemma VALUES ("n#01217777","n","Crocodylus","N");
INSERT INTO english_lemma VALUES ("n#01217777","n","genus_Crocodylus","N");
INSERT INTO english_lemma VALUES ("n#01217777","n","Crocodilus","N");
INSERT INTO english_lemma VALUES ("n#01217777","n","genus_Crocodilus","N");
INSERT INTO english_lemma VALUES ("n#01217953","n","crocodile","N");
INSERT INTO english_lemma VALUES ("n#01218216","n","African_crocodile","N");
INSERT INTO english_lemma VALUES ("n#01218216","n","Nile_crocodile","N");
INSERT INTO english_lemma VALUES ("n#01218216","n","Crocodylus_niloticus","N");
INSERT INTO english_lemma VALUES ("n#01218370","n","Asian_crocodile","N");
INSERT INTO english_lemma VALUES ("n#01218370","n","Crocodylus_porosus","N");
INSERT INTO english_lemma VALUES ("n#01218508","n","Morlett's_crocodile","N");
INSERT INTO english_lemma VALUES ("n#01218596","n","Tomistoma","N");
INSERT INTO english_lemma VALUES ("n#01218596","n","genus_Tomistoma","N");
INSERT INTO english_lemma VALUES ("n#01218737","n","false_gavial","N");
INSERT INTO english_lemma VALUES ("n#01218737","n","Tomistoma_schlegeli","N");
INSERT INTO english_lemma VALUES ("n#01218903","n","Alligatoridae","N");
INSERT INTO english_lemma VALUES ("n#01218903","n","family_Alligatoridae","N");
INSERT INTO english_lemma VALUES ("n#01219062","n","genus_Alligator","N");
INSERT INTO english_lemma VALUES ("n#01219193","n","alligator","N");
INSERT INTO english_lemma VALUES ("n#01219381","n","American_alligator","N");
INSERT INTO english_lemma VALUES ("n#01219381","n","Alligator_mississipiensis","N");
INSERT INTO english_lemma VALUES ("n#01219519","n","Chinese_alligator","N");
INSERT INTO english_lemma VALUES ("n#01219519","n","Alligator_sinensis","N");
INSERT INTO english_lemma VALUES ("n#01219663","n","genus_Caiman","N");
INSERT INTO english_lemma VALUES ("n#01219767","n","cayman","N");
INSERT INTO english_lemma VALUES ("n#01219767","n","caiman","N");
INSERT INTO english_lemma VALUES ("n#01219953","n","spectacled_caiman","N");
INSERT INTO english_lemma VALUES ("n#01219953","n","Caiman_sclerops","N");
INSERT INTO english_lemma VALUES ("n#01220114","n","Gavialidae","N");
INSERT INTO english_lemma VALUES ("n#01220114","n","family_Gavialidae","N");
INSERT INTO english_lemma VALUES ("n#01220236","n","Gavialis","N");
INSERT INTO english_lemma VALUES ("n#01220236","n","genus_Gavialis","N");
INSERT INTO english_lemma VALUES ("n#01220374","n","gavial","N");
INSERT INTO english_lemma VALUES ("n#01220374","n","Gavialis_gangeticus","N");
INSERT INTO english_lemma VALUES ("n#01220530","n","dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01220775","n","Ornithischia","N");
INSERT INTO english_lemma VALUES ("n#01220775","n","order_Ornithischia","N");
INSERT INTO english_lemma VALUES ("n#01221169","n","ornithischian","N");
INSERT INTO english_lemma VALUES ("n#01221169","n","ornithischian_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01221453","n","genus_Pisanosaurus","N");
INSERT INTO english_lemma VALUES ("n#01221622","n","pisanosaur","N");
INSERT INTO english_lemma VALUES ("n#01221622","n","pisanosaurus","N");
INSERT INTO english_lemma VALUES ("n#01221750","n","genus_Staurikosaurus","N");
INSERT INTO english_lemma VALUES ("n#01221902","n","staurikosaur","N");
INSERT INTO english_lemma VALUES ("n#01221902","n","staurikosaurus","N");
INSERT INTO english_lemma VALUES ("n#01222031","n","Thyreophora","N");
INSERT INTO english_lemma VALUES ("n#01222031","n","suborder_Thyreophora","N");
INSERT INTO english_lemma VALUES ("n#01222031","n","thyreophoran","N");
INSERT INTO english_lemma VALUES ("n#01222248","n","armored_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01222394","n","genus_Stegosaurus","N");
INSERT INTO english_lemma VALUES ("n#01222556","n","stegosaur","N");
INSERT INTO english_lemma VALUES ("n#01222556","n","stegosaurus","N");
INSERT INTO english_lemma VALUES ("n#01222556","n","Stegosaur_stenops","N");
INSERT INTO english_lemma VALUES ("n#01222784","n","genus_Ankylosaurus","N");
INSERT INTO english_lemma VALUES ("n#01222953","n","ankylosaur","N");
INSERT INTO english_lemma VALUES ("n#01222953","n","ankylosaurus","N");
INSERT INTO english_lemma VALUES ("n#01223176","n","Edmontonia","N");
INSERT INTO english_lemma VALUES ("n#01223320","n","Marginocephalia","N");
INSERT INTO english_lemma VALUES ("n#01223320","n","suborder_Marginocephalia","N");
INSERT INTO english_lemma VALUES ("n#01223320","n","marginocephalian","N");
INSERT INTO english_lemma VALUES ("n#01223560","n","suborder_Pachycephalosaurus","N");
INSERT INTO english_lemma VALUES ("n#01223710","n","bone-headed_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01223860","n","pachycephalosaur","N");
INSERT INTO english_lemma VALUES ("n#01223860","n","pachycephalosaurus","N");
INSERT INTO english_lemma VALUES ("n#01224041","n","Ceratopsia","N");
INSERT INTO english_lemma VALUES ("n#01224041","n","suborder_Ceratopsia","N");
INSERT INTO english_lemma VALUES ("n#01224269","n","ceratopsian","N");
INSERT INTO english_lemma VALUES ("n#01224269","n","horned_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01224573","n","Ceratopsidae","N");
INSERT INTO english_lemma VALUES ("n#01224573","n","family_Ceratopsidae","N");
INSERT INTO english_lemma VALUES ("n#01224703","n","genus_Protoceratops","N");
INSERT INTO english_lemma VALUES ("n#01224810","n","protoceratops","N");
INSERT INTO english_lemma VALUES ("n#01224891","n","genus_Triceratops","N");
INSERT INTO english_lemma VALUES ("n#01225030","n","triceratops","N");
INSERT INTO english_lemma VALUES ("n#01225204","n","genus_Styracosaurus","N");
INSERT INTO english_lemma VALUES ("n#01225333","n","styracosaur","N");
INSERT INTO english_lemma VALUES ("n#01225333","n","styracosaurus","N");
INSERT INTO english_lemma VALUES ("n#01225554","n","genus_Psittacosaurus","N");
INSERT INTO english_lemma VALUES ("n#01225717","n","psittacosaur","N");
INSERT INTO english_lemma VALUES ("n#01225717","n","psittacosaurus","N");
INSERT INTO english_lemma VALUES ("n#01225950","n","Euronithopoda","N");
INSERT INTO english_lemma VALUES ("n#01225950","n","suborder_Euronithopoda","N");
INSERT INTO english_lemma VALUES ("n#01225950","n","euronithopod","N");
INSERT INTO english_lemma VALUES ("n#01225950","n","Ornithopoda","N");
INSERT INTO english_lemma VALUES ("n#01225950","n","suborder_Ornithopoda","N");
INSERT INTO english_lemma VALUES ("n#01226291","n","ornithopod","N");
INSERT INTO english_lemma VALUES ("n#01226291","n","ornithopod_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01226417","n","Hadrosauridae","N");
INSERT INTO english_lemma VALUES ("n#01226417","n","family_Hadrosauridae","N");
INSERT INTO english_lemma VALUES ("n#01226634","n","hadrosaur","N");
INSERT INTO english_lemma VALUES ("n#01226634","n","hadrosaurus","N");
INSERT INTO english_lemma VALUES ("n#01226634","n","duck-billed_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01226947","n","genus_Anatotitan","N");
INSERT INTO english_lemma VALUES ("n#01227101","n","anatotitan","N");
INSERT INTO english_lemma VALUES ("n#01227233","n","genus_Corythosaurus","N");
INSERT INTO english_lemma VALUES ("n#01227386","n","corythosaur","N");
INSERT INTO english_lemma VALUES ("n#01227386","n","corythosaurus","N");
INSERT INTO english_lemma VALUES ("n#01227565","n","genus_Edmontosaurus","N");
INSERT INTO english_lemma VALUES ("n#01227700","n","edmontosaurus","N");
INSERT INTO english_lemma VALUES ("n#01227849","n","genus_Trachodon","N");
INSERT INTO english_lemma VALUES ("n#01227994","n","trachodon","N");
INSERT INTO english_lemma VALUES ("n#01227994","n","trachodont","N");
INSERT INTO english_lemma VALUES ("n#01228132","n","Iguanodontidae","N");
INSERT INTO english_lemma VALUES ("n#01228132","n","family_Iguanodontidae","N");
INSERT INTO english_lemma VALUES ("n#01228265","n","genus_Iguanodon","N");
INSERT INTO english_lemma VALUES ("n#01228397","n","iguanodon","N");
INSERT INTO english_lemma VALUES ("n#01228584","n","Saurischia","N");
INSERT INTO english_lemma VALUES ("n#01228584","n","order_Saurischia","N");
INSERT INTO english_lemma VALUES ("n#01228795","n","saurischian","N");
INSERT INTO english_lemma VALUES ("n#01228795","n","saurischian_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01229021","n","Sauropodomorpha","N");
INSERT INTO english_lemma VALUES ("n#01229021","n","suborder_Sauropodomorpha","N");
INSERT INTO english_lemma VALUES ("n#01229334","n","Prosauropoda","N");
INSERT INTO english_lemma VALUES ("n#01229334","n","suborder_Prosauropoda","N");
INSERT INTO english_lemma VALUES ("n#01229464","n","Sauropoda","N");
INSERT INTO english_lemma VALUES ("n#01229464","n","suborder_Sauropoda","N");
INSERT INTO english_lemma VALUES ("n#01229684","n","sauropod","N");
INSERT INTO english_lemma VALUES ("n#01229684","n","sauropod_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01229964","n","genus_Apatosaurus","N");
INSERT INTO english_lemma VALUES ("n#01229964","n","genus_Brontosaurus","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","apatosaur","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","apatosaurus","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","brontosaur","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","brontosaurus","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","thunder_lizard","N");
INSERT INTO english_lemma VALUES ("n#01230170","n","Apatosaurus_excelsus","N");
INSERT INTO english_lemma VALUES ("n#01230406","n","genus_Barosaurus","N");
INSERT INTO english_lemma VALUES ("n#01230559","n","barosaur","N");
INSERT INTO english_lemma VALUES ("n#01230559","n","barosaurus","N");
INSERT INTO english_lemma VALUES ("n#01230667","n","genus_Diplodocus","N");
INSERT INTO english_lemma VALUES ("n#01230809","n","diplodocus","N");
INSERT INTO english_lemma VALUES ("n#01230975","n","Titanosauridae","N");
INSERT INTO english_lemma VALUES ("n#01230975","n","family_Titanosauridae","N");
INSERT INTO english_lemma VALUES ("n#01231156","n","Titanosaurus","N");
INSERT INTO english_lemma VALUES ("n#01231156","n","genus_Titanosaurus","N");
INSERT INTO english_lemma VALUES ("n#01231374","n","titanosaur","N");
INSERT INTO english_lemma VALUES ("n#01231374","n","titanosaurian","N");
INSERT INTO english_lemma VALUES ("n#01231620","n","genus_Argentinosaurus","N");
INSERT INTO english_lemma VALUES ("n#01231787","n","argentinosaur","N");
INSERT INTO english_lemma VALUES ("n#01231924","n","Seismosaurus","N");
INSERT INTO english_lemma VALUES ("n#01231924","n","genus_Seismosaurus","N");
INSERT INTO english_lemma VALUES ("n#01232123","n","ground-shaker","N");
INSERT INTO english_lemma VALUES ("n#01232123","n","seismosaur","N");
INSERT INTO english_lemma VALUES ("n#01232289","n","Theropoda","N");
INSERT INTO english_lemma VALUES ("n#01232289","n","suborder_Theropoda","N");
INSERT INTO english_lemma VALUES ("n#01232635","n","theropod","N");
INSERT INTO english_lemma VALUES ("n#01232635","n","theropod_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01232635","n","bird-footed_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#01233059","n","suborder_Ceratosaura","N");
INSERT INTO english_lemma VALUES ("n#01233233","n","genus_Ceratosaurus","N");
INSERT INTO english_lemma VALUES ("n#01233379","n","ceratosaur","N");
INSERT INTO english_lemma VALUES ("n#01233379","n","ceratosaurus","N");
INSERT INTO english_lemma VALUES ("n#01233667","n","genus_Coelophysis","N");
INSERT INTO english_lemma VALUES ("n#01233797","n","coelophysis","N");
INSERT INTO english_lemma VALUES ("n#01233937","n","Carnosaura","N");
INSERT INTO english_lemma VALUES ("n#01233937","n","suborder_Carnosaura","N");
INSERT INTO english_lemma VALUES ("n#01234135","n","carnosaur","N");
INSERT INTO english_lemma VALUES ("n#01234262","n","genus_Tyrannosaurus","N");
INSERT INTO english_lemma VALUES ("n#01234391","n","tyrannosaur","N");
INSERT INTO english_lemma VALUES ("n#01234391","n","tyrannosaurus","N");
INSERT INTO english_lemma VALUES ("n#01234391","n","Tyrannosaurus_rex","N");
INSERT INTO english_lemma VALUES ("n#01234677","n","genus_Allosaurus","N");
INSERT INTO english_lemma VALUES ("n#01234677","n","genus_Antrodemus","N");
INSERT INTO english_lemma VALUES ("n#01234849","n","allosaur","N");
INSERT INTO english_lemma VALUES ("n#01234849","n","allosaurus","N");
INSERT INTO english_lemma VALUES ("n#01235023","n","genus_Compsognathus","N");
INSERT INTO english_lemma VALUES ("n#01235155","n","compsognathus","N");
INSERT INTO english_lemma VALUES ("n#01235305","n","genus_Herrerasaurus","N");
INSERT INTO english_lemma VALUES ("n#01235462","n","herrerasaur","N");
INSERT INTO english_lemma VALUES ("n#01235462","n","herrerasaurus","N");
INSERT INTO english_lemma VALUES ("n#01235601","n","genus_Eoraptor","N");
INSERT INTO english_lemma VALUES ("n#01235753","n","eoraptor","N");
INSERT INTO english_lemma VALUES ("n#01235868","n","Megalosauridae","N");
INSERT INTO english_lemma VALUES ("n#01235868","n","family_Megalosauridae","N");
INSERT INTO english_lemma VALUES ("n#01236002","n","genus_Megalosaurus","N");
INSERT INTO english_lemma VALUES ("n#01236137","n","megalosaur","N");
INSERT INTO english_lemma VALUES ("n#01236137","n","megalosaurus","N");
INSERT INTO english_lemma VALUES ("n#01236311","n","Ornithomimida","N");
INSERT INTO english_lemma VALUES ("n#01236311","n","suborder_Ornithomimida","N");
INSERT INTO english_lemma VALUES ("n#01236507","n","ornithomimid","N");
INSERT INTO english_lemma VALUES ("n#01236741","n","genus_Struthiomimus","N");
INSERT INTO english_lemma VALUES ("n#01236910","n","struthiomimus","N");
INSERT INTO english_lemma VALUES ("n#01237071","n","genus_Deinocheirus","N");
INSERT INTO english_lemma VALUES ("n#01237206","n","deinocheirus","N");
INSERT INTO english_lemma VALUES ("n#01237344","n","Maniraptora","N");
INSERT INTO english_lemma VALUES ("n#01237344","n","suborder_Maniraptora","N");
INSERT INTO english_lemma VALUES ("n#01237628","n","maniraptor","N");
INSERT INTO english_lemma VALUES ("n#01237841","n","oviraptorid","N");
INSERT INTO english_lemma VALUES ("n#01237947","n","genus_Velociraptor","N");
INSERT INTO english_lemma VALUES ("n#01238079","n","velociraptor","N");
INSERT INTO english_lemma VALUES ("n#01238278","n","Dromaeosauridae","N");
INSERT INTO english_lemma VALUES ("n#01238278","n","family_Dromaeosauridae","N");
INSERT INTO english_lemma VALUES ("n#01238472","n","dromaeosaur","N");
INSERT INTO english_lemma VALUES ("n#01238569","n","genus_Deinonychus","N");
INSERT INTO english_lemma VALUES ("n#01238708","n","deinonychus","N");
INSERT INTO english_lemma VALUES ("n#01238888","n","genus_Utahraptor","N");
INSERT INTO english_lemma VALUES ("n#01239026","n","utahraptor","N");
INSERT INTO english_lemma VALUES ("n#01239026","n","superslasher","N");
INSERT INTO english_lemma VALUES ("n#01239235","n","genus_Mononychus","N");
INSERT INTO english_lemma VALUES ("n#01239411","n","Mononychus_olecranus","N");
INSERT INTO english_lemma VALUES ("n#01239798","n","Synapsida","N");
INSERT INTO english_lemma VALUES ("n#01239798","n","subclass_Synapsida","N");
INSERT INTO english_lemma VALUES ("n#01240026","n","synapsid","N");
INSERT INTO english_lemma VALUES ("n#01240026","n","synapsid_reptile","N");
INSERT INTO english_lemma VALUES ("n#01240268","n","Therapsida","N");
INSERT INTO english_lemma VALUES ("n#01240268","n","order_Therapsida","N");
INSERT INTO english_lemma VALUES ("n#01240537","n","therapsid","N");
INSERT INTO english_lemma VALUES ("n#01240537","n","protomammal","N");
INSERT INTO english_lemma VALUES ("n#01240740","n","Chronoperates","N");
INSERT INTO english_lemma VALUES ("n#01240740","n","genus_Chronoperates","N");
INSERT INTO english_lemma VALUES ("n#01240889","n","Chronoperates_paradoxus","N");
INSERT INTO english_lemma VALUES ("n#01241114","n","Cynodontia","N");
INSERT INTO english_lemma VALUES ("n#01241114","n","division_Cynodontia","N");
INSERT INTO english_lemma VALUES ("n#01241359","n","cynodont","N");
INSERT INTO english_lemma VALUES ("n#01241459","n","Exaeretodon","N");
INSERT INTO english_lemma VALUES ("n#01241459","n","genus_Exaeretodon","N");
INSERT INTO english_lemma VALUES ("n#01241602","n","Dicynodontia","N");
INSERT INTO english_lemma VALUES ("n#01241602","n","division_Dicynodontia","N");
INSERT INTO english_lemma VALUES ("n#01241766","n","dicynodont","N");
INSERT INTO english_lemma VALUES ("n#01241861","n","Ischigualastia","N");
INSERT INTO english_lemma VALUES ("n#01241861","n","genus_Ischigualastia","N");
INSERT INTO english_lemma VALUES ("n#01241996","n","Ictodosauria","N");
INSERT INTO english_lemma VALUES ("n#01241996","n","order_Ictodosauria","N");
INSERT INTO english_lemma VALUES ("n#01242152","n","ictodosaur","N");
INSERT INTO english_lemma VALUES ("n#01242303","n","Pelycosauria","N");
INSERT INTO english_lemma VALUES ("n#01242303","n","order_Pelycosauria","N");
INSERT INTO english_lemma VALUES ("n#01242483","n","pelycosaur","N");
INSERT INTO english_lemma VALUES ("n#01242670","n","Edaphosauridae","N");
INSERT INTO english_lemma VALUES ("n#01242670","n","family_Edaphosauridae","N");
INSERT INTO english_lemma VALUES ("n#01242839","n","genus_Edaphosaurus","N");
INSERT INTO english_lemma VALUES ("n#01242974","n","edaphosaurus","N");
INSERT INTO english_lemma VALUES ("n#01243123","n","genus_Dimetrodon","N");
INSERT INTO english_lemma VALUES ("n#01243255","n","dimetrodon","N");
INSERT INTO english_lemma VALUES ("n#01243413","n","Pterosauria","N");
INSERT INTO english_lemma VALUES ("n#01243413","n","order_Pterosauria","N");
INSERT INTO english_lemma VALUES ("n#01243583","n","pterosaur","N");
INSERT INTO english_lemma VALUES ("n#01243583","n","flying_reptile","N");
INSERT INTO english_lemma VALUES ("n#01243847","n","Pterodactylidae","N");
INSERT INTO english_lemma VALUES ("n#01243847","n","family_Pterodactylidae","N");
INSERT INTO english_lemma VALUES ("n#01244013","n","Pterodactylus","N");
INSERT INTO english_lemma VALUES ("n#01244013","n","genus_Pterodactylus","N");
INSERT INTO english_lemma VALUES ("n#01244167","n","pterodactyl","N");
INSERT INTO english_lemma VALUES ("n#01244266","n","Thecodontia","N");
INSERT INTO english_lemma VALUES ("n#01244266","n","order_Thecodontia","N");
INSERT INTO english_lemma VALUES ("n#01244471","n","thecodont","N");
INSERT INTO english_lemma VALUES ("n#01244471","n","thecodont_reptile","N");
INSERT INTO english_lemma VALUES ("n#01244643","n","Ichthyosauria","N");
INSERT INTO english_lemma VALUES ("n#01244643","n","order_Ichthyosauria","N");
INSERT INTO english_lemma VALUES ("n#01244819","n","ichthyosaur","N");
INSERT INTO english_lemma VALUES ("n#01245058","n","Ichthyosauridae","N");
INSERT INTO english_lemma VALUES ("n#01245058","n","family_Ichthyosauridae","N");
INSERT INTO english_lemma VALUES ("n#01245291","n","genus_Ichthyosaurus","N");
INSERT INTO english_lemma VALUES ("n#01245428","n","ichthyosaurus","N");
INSERT INTO english_lemma VALUES ("n#01245535","n","genus_Stenopterygius","N");
INSERT INTO english_lemma VALUES ("n#01245674","n","stenopterygius","N");
INSERT INTO english_lemma VALUES ("n#01245674","n","Stenopterygius_quadrisicissus","N");
INSERT INTO english_lemma VALUES ("n#01245828","n","Sauropterygia","N");
INSERT INTO english_lemma VALUES ("n#01245828","n","order_Sauropterygia","N");
INSERT INTO english_lemma VALUES ("n#01246015","n","Plesiosauria","N");
INSERT INTO english_lemma VALUES ("n#01246015","n","suborder_Plesiosauria","N");
INSERT INTO english_lemma VALUES ("n#01246158","n","genus_Plesiosaurus","N");
INSERT INTO english_lemma VALUES ("n#01246301","n","plesiosaur","N");
INSERT INTO english_lemma VALUES ("n#01246301","n","plesiosaurus","N");
INSERT INTO english_lemma VALUES ("n#01246521","n","Nothosauria","N");
INSERT INTO english_lemma VALUES ("n#01246521","n","suborder_Nothosauria","N");
INSERT INTO english_lemma VALUES ("n#01246667","n","genus_Nothosaurus","N");
INSERT INTO english_lemma VALUES ("n#01246791","n","nothosaur","N");
INSERT INTO english_lemma VALUES ("n#01246978","n","Serpentes","N");
INSERT INTO english_lemma VALUES ("n#01246978","n","suborder_Serpentes","N");
INSERT INTO english_lemma VALUES ("n#01246978","n","Ophidia","N");
INSERT INTO english_lemma VALUES ("n#01246978","n","suborder_Ophidia","N");
INSERT INTO english_lemma VALUES ("n#01247280","n","snake","N");
INSERT INTO english_lemma VALUES ("n#01247280","n","serpent","N");
INSERT INTO english_lemma VALUES ("n#01247280","n","ophidian","N");
INSERT INTO english_lemma VALUES ("n#01247530","n","Colubridae","N");
INSERT INTO english_lemma VALUES ("n#01247530","n","family_Colubridae","N");
INSERT INTO english_lemma VALUES ("n#01248216","n","colubrid_snake","N");
INSERT INTO english_lemma VALUES ("n#01248216","n","colubrid","N");
INSERT INTO english_lemma VALUES ("n#01248836","n","hoop_snake","N");
INSERT INTO english_lemma VALUES ("n#01249015","n","Carphophis","N");
INSERT INTO english_lemma VALUES ("n#01249015","n","genus_Carphophis","N");
INSERT INTO english_lemma VALUES ("n#01249142","n","thunder_snake","N");
INSERT INTO english_lemma VALUES ("n#01249142","n","worm_snake","N");
INSERT INTO english_lemma VALUES ("n#01249142","n","Carphophis_amoenus","N");
INSERT INTO english_lemma VALUES ("n#01249308","n","Diadophis","N");
INSERT INTO english_lemma VALUES ("n#01249308","n","genus_Diadophis","N");
INSERT INTO english_lemma VALUES ("n#01249490","n","ringneck_snake","N");
INSERT INTO english_lemma VALUES ("n#01249490","n","ring-necked_snake","N");
INSERT INTO english_lemma VALUES ("n#01249490","n","ring_snake","N");
INSERT INTO english_lemma VALUES ("n#01249703","n","Heterodon","N");
INSERT INTO english_lemma VALUES ("n#01249703","n","genus_Heterodon","N");
INSERT INTO english_lemma VALUES ("n#01249892","n","hognose_snake","N");
INSERT INTO english_lemma VALUES ("n#01249892","n","puff_adder","N");
INSERT INTO english_lemma VALUES ("n#01249892","n","sand_viper","N");
INSERT INTO english_lemma VALUES ("n#01250103","n","Phyllorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01250103","n","genus_Phyllorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01250242","n","leaf-nosed_snake","N");
INSERT INTO english_lemma VALUES ("n#01250408","n","Opheodrys","N");
INSERT INTO english_lemma VALUES ("n#01250408","n","genus_Opheodrys","N");
INSERT INTO english_lemma VALUES ("n#01250547","n","green_snake","N");
INSERT INTO english_lemma VALUES ("n#01250547","n","grass_snake","N");
INSERT INTO english_lemma VALUES ("n#01250734","n","smooth_green_snake","N");
INSERT INTO english_lemma VALUES ("n#01250734","n","Opheodrys_vernalis","N");
INSERT INTO english_lemma VALUES ("n#01250856","n","rough_green_snake","N");
INSERT INTO english_lemma VALUES ("n#01250856","n","Opheodrys_aestivus","N");
INSERT INTO english_lemma VALUES ("n#01250978","n","Chlorophis","N");
INSERT INTO english_lemma VALUES ("n#01250978","n","genus_Chlorophis","N");
INSERT INTO english_lemma VALUES ("n#01251112","n","green_snake","N");
INSERT INTO english_lemma VALUES ("n#01251225","n","Coluber","N");
INSERT INTO english_lemma VALUES ("n#01251225","n","genus_Coluber","N");
INSERT INTO english_lemma VALUES ("n#01251358","n","racer","N");
INSERT INTO english_lemma VALUES ("n#01251506","n","blacksnake","N");
INSERT INTO english_lemma VALUES ("n#01251506","n","black_racer","N");
INSERT INTO english_lemma VALUES ("n#01251506","n","Coluber_constrictor","N");
INSERT INTO english_lemma VALUES ("n#01251683","n","blue_racer","N");
INSERT INTO english_lemma VALUES ("n#01251683","n","Coluber_constrictor_flaviventris","N");
INSERT INTO english_lemma VALUES ("n#01251823","n","horseshoe_whipsnake","N");
INSERT INTO english_lemma VALUES ("n#01251823","n","Coluber_hippocrepis","N");
INSERT INTO english_lemma VALUES ("n#01251964","n","Masticophis","N");
INSERT INTO english_lemma VALUES ("n#01251964","n","genus_Masticophis","N");
INSERT INTO english_lemma VALUES ("n#01252090","n","whipsnake","N");
INSERT INTO english_lemma VALUES ("n#01252090","n","whip_snake","N");
INSERT INTO english_lemma VALUES ("n#01252305","n","coachwhip","N");
INSERT INTO english_lemma VALUES ("n#01252305","n","coachwhip_snake","N");
INSERT INTO english_lemma VALUES ("n#01252305","n","Masticophis_flagellum","N");
INSERT INTO english_lemma VALUES ("n#01252482","n","California_whipsnake","N");
INSERT INTO english_lemma VALUES ("n#01252482","n","striped_racer","N");
INSERT INTO english_lemma VALUES ("n#01252482","n","Masticophis_lateralis","N");
INSERT INTO english_lemma VALUES ("n#01252634","n","Sonoran_whipsnake","N");
INSERT INTO english_lemma VALUES ("n#01252634","n","Masticophis_bilineatus","N");
INSERT INTO english_lemma VALUES ("n#01252785","n","rat_snake","N");
INSERT INTO english_lemma VALUES ("n#01252986","n","Elaphe","N");
INSERT INTO english_lemma VALUES ("n#01252986","n","genus_Elaphe","N");
INSERT INTO english_lemma VALUES ("n#01253155","n","corn_snake","N");
INSERT INTO english_lemma VALUES ("n#01253155","n","red_rat_snake","N");
INSERT INTO english_lemma VALUES ("n#01253155","n","Elaphe_guttata","N");
INSERT INTO english_lemma VALUES ("n#01253330","n","black_rat_snake","N");
INSERT INTO english_lemma VALUES ("n#01253330","n","blacksnake","N");
INSERT INTO english_lemma VALUES ("n#01253330","n","pilot_blacksnake","N");
INSERT INTO english_lemma VALUES ("n#01253330","n","mountain_blacksnake","N");
INSERT INTO english_lemma VALUES ("n#01253330","n","Elaphe_obsoleta","N");
INSERT INTO english_lemma VALUES ("n#01253530","n","chicken_snake","N");
INSERT INTO english_lemma VALUES ("n#01253635","n","Ptyas","N");
INSERT INTO english_lemma VALUES ("n#01253635","n","genus_Ptyas","N");
INSERT INTO english_lemma VALUES ("n#01253755","n","Indian_rat_snake","N");
INSERT INTO english_lemma VALUES ("n#01253755","n","Ptyas_mucosus","N");
INSERT INTO english_lemma VALUES ("n#01253887","n","Arizona","N");
INSERT INTO english_lemma VALUES ("n#01253887","n","genus_Arizona","N");
INSERT INTO english_lemma VALUES ("n#01254007","n","glossy_snake","N");
INSERT INTO english_lemma VALUES ("n#01254007","n","Arizona_elegans","N");
INSERT INTO english_lemma VALUES ("n#01254175","n","Pituophis","N");
INSERT INTO english_lemma VALUES ("n#01254175","n","genus_Pituophis","N");
INSERT INTO english_lemma VALUES ("n#01254298","n","bull_snake","N");
INSERT INTO english_lemma VALUES ("n#01254298","n","bullsnake","N");
INSERT INTO english_lemma VALUES ("n#01254497","n","gopher_snake","N");
INSERT INTO english_lemma VALUES ("n#01254497","n","Pituophis_melanoleucus","N");
INSERT INTO english_lemma VALUES ("n#01254644","n","pine_snake","N");
INSERT INTO english_lemma VALUES ("n#01254813","n","Lampropeltis","N");
INSERT INTO english_lemma VALUES ("n#01254813","n","genus_Lampropeltis","N");
INSERT INTO english_lemma VALUES ("n#01254958","n","king_snake","N");
INSERT INTO english_lemma VALUES ("n#01254958","n","kingsnake","N");
INSERT INTO english_lemma VALUES ("n#01255177","n","common_kingsnake","N");
INSERT INTO english_lemma VALUES ("n#01255177","n","Lampropeltis_getulus","N");
INSERT INTO english_lemma VALUES ("n#01255348","n","milk_snake","N");
INSERT INTO english_lemma VALUES ("n#01255348","n","house_snake","N");
INSERT INTO english_lemma VALUES ("n#01255348","n","milk_adder","N");
INSERT INTO english_lemma VALUES ("n#01255348","n","checkered_adder","N");
INSERT INTO english_lemma VALUES ("n#01255348","n","Lampropeltis_triangulum","N");
INSERT INTO english_lemma VALUES ("n#01255602","n","Thamnophis","N");
INSERT INTO english_lemma VALUES ("n#01255602","n","genus_Thamnophis","N");
INSERT INTO english_lemma VALUES ("n#01255729","n","garter_snake","N");
INSERT INTO english_lemma VALUES ("n#01255729","n","grass_snake","N");
INSERT INTO english_lemma VALUES ("n#01255970","n","common_garter_snake","N");
INSERT INTO english_lemma VALUES ("n#01255970","n","Thamnophis_sirtalis","N");
INSERT INTO english_lemma VALUES ("n#01256085","n","ribbon_snake","N");
INSERT INTO english_lemma VALUES ("n#01256085","n","Thamnophis_sauritus","N");
INSERT INTO english_lemma VALUES ("n#01256236","n","Western_ribbon_snake","N");
INSERT INTO english_lemma VALUES ("n#01256236","n","Thamnophis_proximus","N");
INSERT INTO english_lemma VALUES ("n#01256406","n","Tropidoclonion","N");
INSERT INTO english_lemma VALUES ("n#01256406","n","genus_Tropidoclonion","N");
INSERT INTO english_lemma VALUES ("n#01256540","n","lined_snake","N");
INSERT INTO english_lemma VALUES ("n#01256540","n","Tropidoclonion_lineatum","N");
INSERT INTO english_lemma VALUES ("n#01256764","n","Sonora","N");
INSERT INTO english_lemma VALUES ("n#01256764","n","genus_Sonora","N");
INSERT INTO english_lemma VALUES ("n#01256883","n","ground_snake","N");
INSERT INTO english_lemma VALUES ("n#01256883","n","Sonora_semiannulata","N");
INSERT INTO english_lemma VALUES ("n#01257077","n","Potamophis","N");
INSERT INTO english_lemma VALUES ("n#01257077","n","genus_Potamophis","N");
INSERT INTO english_lemma VALUES ("n#01257204","n","Haldea","N");
INSERT INTO english_lemma VALUES ("n#01257204","n","genus_Haldea","N");
INSERT INTO english_lemma VALUES ("n#01257304","n","eastern_ground_snake","N");
INSERT INTO english_lemma VALUES ("n#01257304","n","Potamophis_striatula","N");
INSERT INTO english_lemma VALUES ("n#01257304","n","Haldea_striatula","N");
INSERT INTO english_lemma VALUES ("n#01257529","n","water_snake","N");
INSERT INTO english_lemma VALUES ("n#01257705","n","Natrix","N");
INSERT INTO english_lemma VALUES ("n#01257705","n","genus_Natrix","N");
INSERT INTO english_lemma VALUES ("n#01257864","n","Nerodia","N");
INSERT INTO english_lemma VALUES ("n#01257864","n","genus_Nerodia","N");
INSERT INTO english_lemma VALUES ("n#01257980","n","common_water_snake","N");
INSERT INTO english_lemma VALUES ("n#01257980","n","banded_water_snake","N");
INSERT INTO english_lemma VALUES ("n#01257980","n","Natrix_sipedon","N");
INSERT INTO english_lemma VALUES ("n#01257980","n","Nerodia_sipedon","N");
INSERT INTO english_lemma VALUES ("n#01258236","n","water_moccasin","N");
INSERT INTO english_lemma VALUES ("n#01258383","n","grass_snake","N");
INSERT INTO english_lemma VALUES ("n#01258383","n","ring_snake","N");
INSERT INTO english_lemma VALUES ("n#01258383","n","ringed_snake","N");
INSERT INTO english_lemma VALUES ("n#01258383","n","Natrix_natrix","N");
INSERT INTO english_lemma VALUES ("n#01258573","n","viperine_grass_snake","N");
INSERT INTO english_lemma VALUES ("n#01258573","n","Natrix_maura","N");
INSERT INTO english_lemma VALUES ("n#01258683","n","Storeria","N");
INSERT INTO english_lemma VALUES ("n#01258683","n","genus_Storeria","N");
INSERT INTO english_lemma VALUES ("n#01258814","n","red-bellied_snake","N");
INSERT INTO english_lemma VALUES ("n#01258814","n","Storeria_occipitamaculata","N");
INSERT INTO english_lemma VALUES ("n#01258978","n","Chilomeniscus","N");
INSERT INTO english_lemma VALUES ("n#01258978","n","genus_Chilomeniscus","N");
INSERT INTO english_lemma VALUES ("n#01259109","n","sand_snake","N");
INSERT INTO english_lemma VALUES ("n#01259239","n","banded_sand_snake","N");
INSERT INTO english_lemma VALUES ("n#01259239","n","Chilomeniscus_cinctus","N");
INSERT INTO english_lemma VALUES ("n#01259473","n","Tantilla","N");
INSERT INTO english_lemma VALUES ("n#01259473","n","genus_Tantilla","N");
INSERT INTO english_lemma VALUES ("n#01259602","n","black-headed_snake","N");
INSERT INTO english_lemma VALUES ("n#01259770","n","Oxybelis","N");
INSERT INTO english_lemma VALUES ("n#01259770","n","genus_Oxybelis","N");
INSERT INTO english_lemma VALUES ("n#01259891","n","vine_snake","N");
INSERT INTO english_lemma VALUES ("n#01260028","n","Trimorphodon","N");
INSERT INTO english_lemma VALUES ("n#01260028","n","genus_Trimorphodon","N");
INSERT INTO english_lemma VALUES ("n#01260157","n","lyre_snake","N");
INSERT INTO english_lemma VALUES ("n#01260381","n","Sonoran_lyre_snake","N");
INSERT INTO english_lemma VALUES ("n#01260381","n","Trimorphodon_lambda","N");
INSERT INTO english_lemma VALUES ("n#01260515","n","Hypsiglena","N");
INSERT INTO english_lemma VALUES ("n#01260515","n","genus_Hypsiglena","N");
INSERT INTO english_lemma VALUES ("n#01260641","n","night_snake","N");
INSERT INTO english_lemma VALUES ("n#01260641","n","Hypsiglena_torquata","N");
INSERT INTO english_lemma VALUES ("n#01260793","n","Typhlopidae","N");
INSERT INTO english_lemma VALUES ("n#01260793","n","family_Typhlopidae","N");
INSERT INTO english_lemma VALUES ("n#01260903","n","Leptotyphlopidae","N");
INSERT INTO english_lemma VALUES ("n#01260903","n","family_Leptotyphlopidae","N");
INSERT INTO english_lemma VALUES ("n#01261061","n","blind_snake","N");
INSERT INTO english_lemma VALUES ("n#01261061","n","worm_snake","N");
INSERT INTO english_lemma VALUES ("n#01261231","n","Leptotyphlops","N");
INSERT INTO english_lemma VALUES ("n#01261231","n","genus_Leptotyphlops","N");
INSERT INTO english_lemma VALUES ("n#01261395","n","western_blind_snake","N");
INSERT INTO english_lemma VALUES ("n#01261395","n","Leptotyphlops_humilis","N");
INSERT INTO english_lemma VALUES ("n#01261626","n","Drymarchon","N");
INSERT INTO english_lemma VALUES ("n#01261626","n","genus_Drymarchon","N");
INSERT INTO english_lemma VALUES ("n#01261742","n","indigo_snake","N");
INSERT INTO english_lemma VALUES ("n#01261742","n","gopher_snake","N");
INSERT INTO english_lemma VALUES ("n#01261742","n","Drymarchon_corais","N");
INSERT INTO english_lemma VALUES ("n#01261952","n","eastern_indigo_snake","N");
INSERT INTO english_lemma VALUES ("n#01261952","n","Drymarchon_corais_couperi","N");
INSERT INTO english_lemma VALUES ("n#01262072","n","constrictor","N");
INSERT INTO english_lemma VALUES ("n#01262236","n","Boidae","N");
INSERT INTO english_lemma VALUES ("n#01262236","n","family_Boidae","N");
INSERT INTO english_lemma VALUES ("n#01262435","n","boa","N");
INSERT INTO english_lemma VALUES ("n#01262664","n","boa_constrictor","N");
INSERT INTO english_lemma VALUES ("n#01262664","n","Constrictor_constrictor","N");
INSERT INTO english_lemma VALUES ("n#01262802","n","Charina","N");
INSERT INTO english_lemma VALUES ("n#01262802","n","genus_Charina","N");
INSERT INTO english_lemma VALUES ("n#01262939","n","rubber_boa","N");
INSERT INTO english_lemma VALUES ("n#01262939","n","tow-headed_snake","N");
INSERT INTO english_lemma VALUES ("n#01262939","n","Charina_bottae","N");
INSERT INTO english_lemma VALUES ("n#01263172","n","Lichanura","N");
INSERT INTO english_lemma VALUES ("n#01263172","n","genus_Lichanura","N");
INSERT INTO english_lemma VALUES ("n#01263313","n","rosy_boa","N");
INSERT INTO english_lemma VALUES ("n#01263313","n","Lichanura_trivirgata","N");
INSERT INTO english_lemma VALUES ("n#01263459","n","Eunectes","N");
INSERT INTO english_lemma VALUES ("n#01263459","n","genus_Eunectes","N");
INSERT INTO english_lemma VALUES ("n#01263578","n","anaconda","N");
INSERT INTO english_lemma VALUES ("n#01263578","n","Eunectes_murinus","N");
INSERT INTO english_lemma VALUES ("n#01263715","n","Pythoninae","N");
INSERT INTO english_lemma VALUES ("n#01263715","n","subfamily_Pythoninae","N");
INSERT INTO english_lemma VALUES ("n#01263941","n","Pythonidae","N");
INSERT INTO english_lemma VALUES ("n#01263941","n","family_Pythonidae","N");
INSERT INTO english_lemma VALUES ("n#01264097","n","python","N");
INSERT INTO english_lemma VALUES ("n#01264279","n","genus_Python","N");
INSERT INTO english_lemma VALUES ("n#01264428","n","carpet_snake","N");
INSERT INTO english_lemma VALUES ("n#01264428","n","Python_variegatus","N");
INSERT INTO english_lemma VALUES ("n#01264428","n","Morelia_spilotes_variegatus","N");
INSERT INTO english_lemma VALUES ("n#01264592","n","reticulated_python","N");
INSERT INTO english_lemma VALUES ("n#01264592","n","Python_reticulatus","N");
INSERT INTO english_lemma VALUES ("n#01264762","n","Indian_python","N");
INSERT INTO english_lemma VALUES ("n#01264762","n","Python_molurus","N");
INSERT INTO english_lemma VALUES ("n#01264893","n","rock_python","N");
INSERT INTO english_lemma VALUES ("n#01264893","n","rock_snake","N");
INSERT INTO english_lemma VALUES ("n#01264893","n","Python_sebae","N");
INSERT INTO english_lemma VALUES ("n#01265047","n","amethystine_python","N");
INSERT INTO english_lemma VALUES ("n#01265134","n","Elapidae","N");
INSERT INTO english_lemma VALUES ("n#01265134","n","family_Elapidae","N");
INSERT INTO english_lemma VALUES ("n#01265602","n","elapid","N");
INSERT INTO english_lemma VALUES ("n#01265602","n","elapid_snake","N");
INSERT INTO english_lemma VALUES ("n#01265967","n","coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01265967","n","harlequin-snake","N");
INSERT INTO english_lemma VALUES ("n#01265967","n","New_World_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01266255","n","Micrurus","N");
INSERT INTO english_lemma VALUES ("n#01266255","n","genus_Micrurus","N");
INSERT INTO english_lemma VALUES ("n#01266377","n","eastern_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01266377","n","Micrurus_fulvius","N");
INSERT INTO english_lemma VALUES ("n#01266538","n","Micruroides","N");
INSERT INTO english_lemma VALUES ("n#01266538","n","genus_Micruroides","N");
INSERT INTO english_lemma VALUES ("n#01266666","n","western_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01266666","n","Micruroides_euryxanthus","N");
INSERT INTO english_lemma VALUES ("n#01266834","n","coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01266834","n","Old_World_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01267040","n","Calliophis","N");
INSERT INTO english_lemma VALUES ("n#01267040","n","genus_Calliophis","N");
INSERT INTO english_lemma VALUES ("n#01267040","n","Callophis","N");
INSERT INTO english_lemma VALUES ("n#01267040","n","genus_Callophis","N");
INSERT INTO english_lemma VALUES ("n#01267202","n","Asian_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01267293","n","Aspidelaps","N");
INSERT INTO english_lemma VALUES ("n#01267293","n","genus_Aspidelaps","N");
INSERT INTO english_lemma VALUES ("n#01267427","n","African_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01267427","n","Aspidelaps_lubricus","N");
INSERT INTO english_lemma VALUES ("n#01267619","n","Rhynchoelaps","N");
INSERT INTO english_lemma VALUES ("n#01267619","n","genus_Rhynchoelaps","N");
INSERT INTO english_lemma VALUES ("n#01267760","n","Australian_coral_snake","N");
INSERT INTO english_lemma VALUES ("n#01267760","n","Rhynchoelaps_australis","N");
INSERT INTO english_lemma VALUES ("n#01267941","n","Denisonia","N");
INSERT INTO english_lemma VALUES ("n#01267941","n","genus_Denisonia","N");
INSERT INTO english_lemma VALUES ("n#01268064","n","copperhead","N");
INSERT INTO english_lemma VALUES ("n#01268064","n","Denisonia_superba","N");
INSERT INTO english_lemma VALUES ("n#01268214","n","Naja","N");
INSERT INTO english_lemma VALUES ("n#01268214","n","genus_Naja","N");
INSERT INTO english_lemma VALUES ("n#01268360","n","cobra","N");
INSERT INTO english_lemma VALUES ("n#01268575","n","Indian_cobra","N");
INSERT INTO english_lemma VALUES ("n#01268575","n","Naja_naja","N");
INSERT INTO english_lemma VALUES ("n#01268692","n","asp","N");
INSERT INTO english_lemma VALUES ("n#01268692","n","Egyptian_cobra","N");
INSERT INTO english_lemma VALUES ("n#01268692","n","Naja_haje","N");
INSERT INTO english_lemma VALUES ("n#01268863","n","Ophiophagus","N");
INSERT INTO english_lemma VALUES ("n#01268863","n","genus_Ophiophagus","N");
INSERT INTO english_lemma VALUES ("n#01268989","n","black-necked_cobra","N");
INSERT INTO english_lemma VALUES ("n#01268989","n","spitting_cobra","N");
INSERT INTO english_lemma VALUES ("n#01268989","n","Naja_nigricollis","N");
INSERT INTO english_lemma VALUES ("n#01269209","n","hamadryad","N");
INSERT INTO english_lemma VALUES ("n#01269209","n","king_cobra","N");
INSERT INTO english_lemma VALUES ("n#01269209","n","Ophiophagus_hannan","N");
INSERT INTO english_lemma VALUES ("n#01269209","n","Naja_hannah","N");
INSERT INTO english_lemma VALUES ("n#01269444","n","Hemachatus","N");
INSERT INTO english_lemma VALUES ("n#01269444","n","genus_Hemachatus","N");
INSERT INTO english_lemma VALUES ("n#01269547","n","ringhals","N");
INSERT INTO english_lemma VALUES ("n#01269547","n","rinkhals","N");
INSERT INTO english_lemma VALUES ("n#01269547","n","spitting_snake","N");
INSERT INTO english_lemma VALUES ("n#01269547","n","Hemachatus_haemachatus","N");
INSERT INTO english_lemma VALUES ("n#01269731","n","Dendroaspis","N");
INSERT INTO english_lemma VALUES ("n#01269731","n","genus_Dendroaspis","N");
INSERT INTO english_lemma VALUES ("n#01269731","n","Dendraspis","N");
INSERT INTO english_lemma VALUES ("n#01269731","n","genus_Dendraspis","N");
INSERT INTO english_lemma VALUES ("n#01269885","n","mamba","N");
INSERT INTO english_lemma VALUES ("n#01270045","n","black_mamba","N");
INSERT INTO english_lemma VALUES ("n#01270045","n","Dendroaspis_augusticeps","N");
INSERT INTO english_lemma VALUES ("n#01270224","n","green_mamba","N");
INSERT INTO english_lemma VALUES ("n#01270312","n","Acanthophis","N");
INSERT INTO english_lemma VALUES ("n#01270312","n","genus_Acanthophis","N");
INSERT INTO english_lemma VALUES ("n#01270452","n","death_adder","N");
INSERT INTO english_lemma VALUES ("n#01270452","n","Acanthophis_antarcticus","N");
INSERT INTO english_lemma VALUES ("n#01270600","n","Notechis","N");
INSERT INTO english_lemma VALUES ("n#01270600","n","genus_Notechis","N");
INSERT INTO english_lemma VALUES ("n#01270722","n","tiger_snake","N");
INSERT INTO english_lemma VALUES ("n#01270722","n","Notechis_scutatus","N");
INSERT INTO english_lemma VALUES ("n#01270883","n","Pseudechis","N");
INSERT INTO english_lemma VALUES ("n#01270883","n","genus_Pseudechis","N");
INSERT INTO english_lemma VALUES ("n#01271028","n","Australian_blacksnake","N");
INSERT INTO english_lemma VALUES ("n#01271028","n","Pseudechis_porphyriacus","N");
INSERT INTO english_lemma VALUES ("n#01271205","n","Bungarus","N");
INSERT INTO english_lemma VALUES ("n#01271205","n","genus_Bungarus","N");
INSERT INTO english_lemma VALUES ("n#01271321","n","krait","N");
INSERT INTO english_lemma VALUES ("n#01271500","n","banded_krait","N");
INSERT INTO english_lemma VALUES ("n#01271500","n","banded_adder","N");
INSERT INTO english_lemma VALUES ("n#01271500","n","Bungarus_fasciatus","N");
INSERT INTO english_lemma VALUES ("n#01271638","n","Oxyuranus","N");
INSERT INTO english_lemma VALUES ("n#01271638","n","genus_Oxyuranus","N");
INSERT INTO english_lemma VALUES ("n#01271757","n","taipan","N");
INSERT INTO english_lemma VALUES ("n#01271757","n","Oxyuranus_scutellatus","N");
INSERT INTO english_lemma VALUES ("n#01271906","n","Hydrophidae","N");
INSERT INTO english_lemma VALUES ("n#01271906","n","family_Hydrophidae","N");
INSERT INTO english_lemma VALUES ("n#01272033","n","sea_snake","N");
INSERT INTO english_lemma VALUES ("n#01272264","n","Viperidae","N");
INSERT INTO english_lemma VALUES ("n#01272264","n","family_Viperidae","N");
INSERT INTO english_lemma VALUES ("n#01272450","n","viper","N");
INSERT INTO english_lemma VALUES ("n#01272718","n","Vipera","N");
INSERT INTO english_lemma VALUES ("n#01272718","n","genus_Vipera","N");
INSERT INTO english_lemma VALUES ("n#01272870","n","adder","N");
INSERT INTO english_lemma VALUES ("n#01272870","n","common_viper","N");
INSERT INTO english_lemma VALUES ("n#01272870","n","Vipera_berus","N");
INSERT INTO english_lemma VALUES ("n#01273021","n","asp","N");
INSERT INTO english_lemma VALUES ("n#01273021","n","asp_viper","N");
INSERT INTO english_lemma VALUES ("n#01273021","n","Vipera_aspis","N");
INSERT INTO english_lemma VALUES ("n#01273174","n","Bitis","N");
INSERT INTO english_lemma VALUES ("n#01273174","n","genus_Bitis","N");
INSERT INTO english_lemma VALUES ("n#01273317","n","puff_adder","N");
INSERT INTO english_lemma VALUES ("n#01273317","n","Bitis_arietans","N");
INSERT INTO english_lemma VALUES ("n#01273465","n","gaboon_viper","N");
INSERT INTO english_lemma VALUES ("n#01273465","n","Bitis_gabonica","N");
INSERT INTO english_lemma VALUES ("n#01273639","n","genus_Cerastes","N");
INSERT INTO english_lemma VALUES ("n#01273639","n","Aspis","N");
INSERT INTO english_lemma VALUES ("n#01273639","n","genus_Aspis","N");
INSERT INTO english_lemma VALUES ("n#01273773","n","horned_viper","N");
INSERT INTO english_lemma VALUES ("n#01273773","n","cerastes","N");
INSERT INTO english_lemma VALUES ("n#01273773","n","sand_viper","N");
INSERT INTO english_lemma VALUES ("n#01273773","n","horned_asp","N");
INSERT INTO english_lemma VALUES ("n#01273773","n","Cerastes_cornutus","N");
INSERT INTO english_lemma VALUES ("n#01274000","n","Crotalidae","N");
INSERT INTO english_lemma VALUES ("n#01274000","n","family_Crotalidae","N");
INSERT INTO english_lemma VALUES ("n#01274238","n","pit_viper","N");
INSERT INTO english_lemma VALUES ("n#01274469","n","Agkistrodon","N");
INSERT INTO english_lemma VALUES ("n#01274469","n","genus_Agkistrodon","N");
INSERT INTO english_lemma VALUES ("n#01274469","n","Ancistrodon","N");
INSERT INTO english_lemma VALUES ("n#01274469","n","genus_Ancistrodon","N");
INSERT INTO english_lemma VALUES ("n#01274649","n","copperhead","N");
INSERT INTO english_lemma VALUES ("n#01274649","n","Agkistrodon_contortrix","N");
INSERT INTO english_lemma VALUES ("n#01274812","n","water_moccasin","N");
INSERT INTO english_lemma VALUES ("n#01274812","n","cottonmouth","N");
INSERT INTO english_lemma VALUES ("n#01274812","n","cottonmouth_moccasin","N");
INSERT INTO english_lemma VALUES ("n#01274812","n","Agkistrodon_piscivorus","N");
INSERT INTO english_lemma VALUES ("n#01275016","n","rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01275016","n","rattler","N");
INSERT INTO english_lemma VALUES ("n#01275377","n","Crotalus","N");
INSERT INTO english_lemma VALUES ("n#01275377","n","genus_Crotalus","N");
INSERT INTO english_lemma VALUES ("n#01275684","n","diamondback","N");
INSERT INTO english_lemma VALUES ("n#01275684","n","diamondback_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01275684","n","Crotalus_adamanteus","N");
INSERT INTO english_lemma VALUES ("n#01275843","n","timber_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01275843","n","banded_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01275843","n","Crotalus_horridus_horridus","N");
INSERT INTO english_lemma VALUES ("n#01276055","n","canebrake_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276055","n","canebrake_rattler","N");
INSERT INTO english_lemma VALUES ("n#01276055","n","Crotalus_horridus_atricaudatus","N");
INSERT INTO english_lemma VALUES ("n#01276192","n","prairie_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276192","n","prairie_rattler","N");
INSERT INTO english_lemma VALUES ("n#01276192","n","Western_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276192","n","Crotalus_viridis","N");
INSERT INTO english_lemma VALUES ("n#01276394","n","sidewinder","N");
INSERT INTO english_lemma VALUES ("n#01276394","n","horned_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276394","n","Crotalus_cerastes","N");
INSERT INTO english_lemma VALUES ("n#01276611","n","Western_diamondback","N");
INSERT INTO english_lemma VALUES ("n#01276611","n","Western_diamondback_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276611","n","Crotalus_atrox","N");
INSERT INTO english_lemma VALUES ("n#01276836","n","rock_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01276836","n","Crotalus_lepidus","N");
INSERT INTO english_lemma VALUES ("n#01277019","n","tiger_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01277019","n","Crotalus_tigris","N");
INSERT INTO english_lemma VALUES ("n#01277218","n","Mojave_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01277218","n","Crotalus_scutulatus","N");
INSERT INTO english_lemma VALUES ("n#01277441","n","speckled_rattlesnake","N");
INSERT INTO english_lemma VALUES ("n#01277441","n","Crotalus_mitchellii","N");
INSERT INTO english_lemma VALUES ("n#01277635","n","Sistrurus","N");
INSERT INTO english_lemma VALUES ("n#01277635","n","genus_Sistrurus","N");
INSERT INTO english_lemma VALUES ("n#01277765","n","massasauga","N");
INSERT INTO english_lemma VALUES ("n#01277765","n","massasauga_rattler","N");
INSERT INTO english_lemma VALUES ("n#01277765","n","Sistrurus_catenatus","N");
INSERT INTO english_lemma VALUES ("n#01277989","n","ground_rattler","N");
INSERT INTO english_lemma VALUES ("n#01277989","n","massasauga","N");
INSERT INTO english_lemma VALUES ("n#01277989","n","Sistrurus_miliaris","N");
INSERT INTO english_lemma VALUES ("n#01278107","n","Bothrops","N");
INSERT INTO english_lemma VALUES ("n#01278107","n","genus_Bothrops","N");
INSERT INTO english_lemma VALUES ("n#01278229","n","fer-de-lance","N");
INSERT INTO english_lemma VALUES ("n#01278229","n","Bothrops_atrops","N");
INSERT INTO english_lemma VALUES ("n#01278388","n","beak","N");
INSERT INTO english_lemma VALUES ("n#01278388","n","bill","N");
INSERT INTO english_lemma VALUES ("n#01278388","n","neb","N");
INSERT INTO english_lemma VALUES ("n#01278388","n","nib","N");
INSERT INTO english_lemma VALUES ("n#01278508","n","beak","N");
INSERT INTO english_lemma VALUES ("n#01278589","n","carcase","N");
INSERT INTO english_lemma VALUES ("n#01278589","n","carcass","N");
INSERT INTO english_lemma VALUES ("n#01278721","n","carrion","N");
INSERT INTO english_lemma VALUES ("n#01278813","n","arthropod_family","N");
INSERT INTO english_lemma VALUES ("n#01282138","n","arthropod_genus","N");
INSERT INTO english_lemma VALUES ("n#01286812","n","Arthropoda","N");
INSERT INTO english_lemma VALUES ("n#01286812","n","phylum_Arthropoda","N");
INSERT INTO english_lemma VALUES ("n#01287238","n","arthropod","N");
INSERT INTO english_lemma VALUES ("n#01287785","n","Chelicerata","N");
INSERT INTO english_lemma VALUES ("n#01287785","n","superclass_Chelicerata","N");
INSERT INTO english_lemma VALUES ("n#01287979","n","chelicera","N");
INSERT INTO english_lemma VALUES ("n#01288155","n","mouthpart","N");
INSERT INTO english_lemma VALUES ("n#01288316","n","Arachnida","N");
INSERT INTO english_lemma VALUES ("n#01288316","n","class_Arachnida","N");
INSERT INTO english_lemma VALUES ("n#01288676","n","arachnid","N");
INSERT INTO english_lemma VALUES ("n#01288676","n","arachnoid","N");
INSERT INTO english_lemma VALUES ("n#01288946","n","Phalangida","N");
INSERT INTO english_lemma VALUES ("n#01288946","n","order_Phalangida","N");
INSERT INTO english_lemma VALUES ("n#01288946","n","Opiliones","N");
INSERT INTO english_lemma VALUES ("n#01288946","n","order_Opiliones","N");
INSERT INTO english_lemma VALUES ("n#01289100","n","Phalangiidae","N");
INSERT INTO english_lemma VALUES ("n#01289100","n","family_Phalangiidae","N");
INSERT INTO english_lemma VALUES ("n#01289241","n","Phalangium","N");
INSERT INTO english_lemma VALUES ("n#01289241","n","genus_Phalangium","N");
INSERT INTO english_lemma VALUES ("n#01289392","n","harvestman","N");
INSERT INTO english_lemma VALUES ("n#01289392","n","daddy_longlegs","N");
INSERT INTO english_lemma VALUES ("n#01289392","n","Phalangium_opilio","N");
INSERT INTO english_lemma VALUES ("n#01289575","n","Scorpionida","N");
INSERT INTO english_lemma VALUES ("n#01289575","n","order_Scorpionida","N");
INSERT INTO english_lemma VALUES ("n#01289705","n","scorpion","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","Chelonethida","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","order_Chelonethida","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","Pseudoscorpionida","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","order_Pseudoscorpionida","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","Pseudoscorpiones","N");
INSERT INTO english_lemma VALUES ("n#01289863","n","order_Pseudoscorpiones","N");
INSERT INTO english_lemma VALUES ("n#01290105","n","false_scorpion","N");
INSERT INTO english_lemma VALUES ("n#01290105","n","pseudoscorpion","N");
INSERT INTO english_lemma VALUES ("n#01290277","n","Chelifer","N");
INSERT INTO english_lemma VALUES ("n#01290277","n","genus_Chelifer","N");
INSERT INTO english_lemma VALUES ("n#01290410","n","book_scorpion","N");
INSERT INTO english_lemma VALUES ("n#01290410","n","Chelifer_cancroides","N");
INSERT INTO english_lemma VALUES ("n#01290556","n","Pedipalpi","N");
INSERT INTO english_lemma VALUES ("n#01290556","n","order_Pedipalpi","N");
INSERT INTO english_lemma VALUES ("n#01290556","n","Uropygi","N");
INSERT INTO english_lemma VALUES ("n#01290556","n","order_Uropygi","N");
INSERT INTO english_lemma VALUES ("n#01290727","n","whipscorpion","N");
INSERT INTO english_lemma VALUES ("n#01290727","n","whip_scorpion","N");
INSERT INTO english_lemma VALUES ("n#01290925","n","Mastigoproctus","N");
INSERT INTO english_lemma VALUES ("n#01290925","n","genus_Mastigoproctus","N");
INSERT INTO english_lemma VALUES ("n#01291067","n","vinegarroon","N");
INSERT INTO english_lemma VALUES ("n#01291067","n","Mastigoproctus_giganteus","N");
INSERT INTO english_lemma VALUES ("n#01291266","n","Araneae","N");
INSERT INTO english_lemma VALUES ("n#01291266","n","order_Araneae","N");
INSERT INTO english_lemma VALUES ("n#01291266","n","Araneida","N");
INSERT INTO english_lemma VALUES ("n#01291266","n","order_Araneida","N");
INSERT INTO english_lemma VALUES ("n#01291504","n","spider","N");
INSERT INTO english_lemma VALUES ("n#01291863","n","Argiopidae","N");
INSERT INTO english_lemma VALUES ("n#01291863","n","family_Argiopidae","N");
INSERT INTO english_lemma VALUES ("n#01292030","n","Argiope","N");
INSERT INTO english_lemma VALUES ("n#01292030","n","genus_Argiope","N");
INSERT INTO english_lemma VALUES ("n#01292202","n","black_and_gold_garden_spider","N");
INSERT INTO english_lemma VALUES ("n#01292202","n","Argiope_aurantia","N");
INSERT INTO english_lemma VALUES ("n#01292364","n","Aranea","N");
INSERT INTO english_lemma VALUES ("n#01292364","n","genus_Aranea","N");
INSERT INTO english_lemma VALUES ("n#01292364","n","Araneus","N");
INSERT INTO english_lemma VALUES ("n#01292364","n","genus_Araneus","N");
INSERT INTO english_lemma VALUES ("n#01292594","n","barn_spider","N");
INSERT INTO english_lemma VALUES ("n#01292594","n","Araneus_cavaticus","N");
INSERT INTO english_lemma VALUES ("n#01292842","n","garden_spider","N");
INSERT INTO english_lemma VALUES ("n#01292842","n","Aranea_diademata","N");
INSERT INTO english_lemma VALUES ("n#01292971","n","Theridiidae","N");
INSERT INTO english_lemma VALUES ("n#01292971","n","family_Theridiidae","N");
INSERT INTO english_lemma VALUES ("n#01293138","n","comb-footed_spider","N");
INSERT INTO english_lemma VALUES ("n#01293138","n","theridiid","N");
INSERT INTO english_lemma VALUES ("n#01293293","n","Latrodectus","N");
INSERT INTO english_lemma VALUES ("n#01293293","n","genus_Latrodectus","N");
INSERT INTO english_lemma VALUES ("n#01293425","n","black_widow","N");
INSERT INTO english_lemma VALUES ("n#01293425","n","Latrodectus_mactans","N");
INSERT INTO english_lemma VALUES ("n#01293636","n","Theraphosidae","N");
INSERT INTO english_lemma VALUES ("n#01293636","n","family_Theraphosidae","N");
INSERT INTO english_lemma VALUES ("n#01293791","n","tarantula","N");
INSERT INTO english_lemma VALUES ("n#01293948","n","Lycosidae","N");
INSERT INTO english_lemma VALUES ("n#01293948","n","family_Lycosidae","N");
INSERT INTO english_lemma VALUES ("n#01294092","n","wolf_spider","N");
INSERT INTO english_lemma VALUES ("n#01294092","n","hunting_spider","N");
INSERT INTO english_lemma VALUES ("n#01294260","n","Lycosa","N");
INSERT INTO english_lemma VALUES ("n#01294260","n","genus_Lycosa","N");
INSERT INTO english_lemma VALUES ("n#01294400","n","European_wolf_spider","N");
INSERT INTO english_lemma VALUES ("n#01294400","n","tarantula","N");
INSERT INTO english_lemma VALUES ("n#01294400","n","Lycosa_tarentula","N");
INSERT INTO english_lemma VALUES ("n#01294622","n","Ctenizidae","N");
INSERT INTO english_lemma VALUES ("n#01294622","n","family_Ctenizidae","N");
INSERT INTO english_lemma VALUES ("n#01294760","n","trap-door_spider","N");
INSERT INTO english_lemma VALUES ("n#01294909","n","Acarina","N");
INSERT INTO english_lemma VALUES ("n#01294909","n","order_Acarina","N");
INSERT INTO english_lemma VALUES ("n#01295222","n","acarine","N");
INSERT INTO english_lemma VALUES ("n#01295343","n","tick","N");
INSERT INTO english_lemma VALUES ("n#01295558","n","Ixodidae","N");
INSERT INTO english_lemma VALUES ("n#01295558","n","family_Ixodidae","N");
INSERT INTO english_lemma VALUES ("n#01295717","n","hard_tick","N");
INSERT INTO english_lemma VALUES ("n#01295717","n","ixodid","N");
INSERT INTO english_lemma VALUES ("n#01296044","n","Ixodes","N");
INSERT INTO english_lemma VALUES ("n#01296044","n","genus_Ixodes","N");
INSERT INTO english_lemma VALUES ("n#01296316","n","Ixodes_dammini","N");
INSERT INTO english_lemma VALUES ("n#01296316","n","deer_tick","N");
INSERT INTO english_lemma VALUES ("n#01296479","n","Ixodes_neotomae","N");
INSERT INTO english_lemma VALUES ("n#01296660","n","Ixodes_pacificus","N");
INSERT INTO english_lemma VALUES ("n#01296660","n","western_black-legged_tick","N");
INSERT INTO english_lemma VALUES ("n#01296907","n","Ixodes_scapularis","N");
INSERT INTO english_lemma VALUES ("n#01296907","n","black-legged_tick","N");
INSERT INTO english_lemma VALUES ("n#01297240","n","sheeptick","N");
INSERT INTO english_lemma VALUES ("n#01297240","n","Ixodes_ricinus","N");
INSERT INTO english_lemma VALUES ("n#01297496","n","Ixodes_persulcatus","N");
INSERT INTO english_lemma VALUES ("n#01297630","n","Ixodes_dentatus","N");
INSERT INTO english_lemma VALUES ("n#01297809","n","Ixodes_spinipalpis","N");
INSERT INTO english_lemma VALUES ("n#01297992","n","Dermacentor","N");
INSERT INTO english_lemma VALUES ("n#01297992","n","genus_Dermacentor","N");
INSERT INTO english_lemma VALUES ("n#01298156","n","wood_tick","N");
INSERT INTO english_lemma VALUES ("n#01298156","n","American_dog_tick","N");
INSERT INTO english_lemma VALUES ("n#01298156","n","Dermacentor_variabilis","N");
INSERT INTO english_lemma VALUES ("n#01298348","n","Argasidae","N");
INSERT INTO english_lemma VALUES ("n#01298348","n","family_Argasidae","N");
INSERT INTO english_lemma VALUES ("n#01298471","n","soft_tick","N");
INSERT INTO english_lemma VALUES ("n#01298471","n","argasid","N");
INSERT INTO english_lemma VALUES ("n#01298637","n","mite","N");
INSERT INTO english_lemma VALUES ("n#01298911","n","Acaridae","N");
INSERT INTO english_lemma VALUES ("n#01298911","n","family_Acaridae","N");
INSERT INTO english_lemma VALUES ("n#01299027","n","acarid","N");
INSERT INTO english_lemma VALUES ("n#01299187","n","Trombidiidae","N");
INSERT INTO english_lemma VALUES ("n#01299187","n","family_Trombidiidae","N");
INSERT INTO english_lemma VALUES ("n#01299311","n","trombidiid","N");
INSERT INTO english_lemma VALUES ("n#01299436","n","Trombiculidae","N");
INSERT INTO english_lemma VALUES ("n#01299436","n","family_Trombiculidae","N");
INSERT INTO english_lemma VALUES ("n#01299581","n","trombiculiid","N");
INSERT INTO english_lemma VALUES ("n#01299805","n","Trombicula","N");
INSERT INTO english_lemma VALUES ("n#01299805","n","genus_Trombicula","N");
INSERT INTO english_lemma VALUES ("n#01299957","n","harvest_mite","N");
INSERT INTO english_lemma VALUES ("n#01299957","n","chigger","N");
INSERT INTO english_lemma VALUES ("n#01299957","n","jigger","N");
INSERT INTO english_lemma VALUES ("n#01299957","n","redbug","N");
INSERT INTO english_lemma VALUES ("n#01300160","n","Sarcoptidae","N");
INSERT INTO english_lemma VALUES ("n#01300160","n","family_Sarcoptidae","N");
INSERT INTO english_lemma VALUES ("n#01300296","n","Sarcoptes","N");
INSERT INTO english_lemma VALUES ("n#01300296","n","genus_Sarcoptes","N");
INSERT INTO english_lemma VALUES ("n#01300456","n","acarus","N");
INSERT INTO english_lemma VALUES ("n#01300554","n","itch_mite","N");
INSERT INTO english_lemma VALUES ("n#01300554","n","sarcoptid","N");
INSERT INTO english_lemma VALUES ("n#01300731","n","Tetranychidae","N");
INSERT INTO english_lemma VALUES ("n#01300731","n","family_Tetranychidae","N");
INSERT INTO english_lemma VALUES ("n#01300890","n","spider_mite","N");
INSERT INTO english_lemma VALUES ("n#01300890","n","tetranychid","N");
INSERT INTO english_lemma VALUES ("n#01301059","n","Panonychus","N");
INSERT INTO english_lemma VALUES ("n#01301059","n","genus_Panonychus","N");
INSERT INTO english_lemma VALUES ("n#01301197","n","red_spider","N");
INSERT INTO english_lemma VALUES ("n#01301197","n","red_spider_mite","N");
INSERT INTO english_lemma VALUES ("n#01301197","n","Panonychus_ulmi","N");
INSERT INTO english_lemma VALUES ("n#01301356","n","superclass_Myriapoda","N");
INSERT INTO english_lemma VALUES ("n#01301698","n","myriapod","N");
INSERT INTO english_lemma VALUES ("n#01301886","n","Pauropoda","N");
INSERT INTO english_lemma VALUES ("n#01301886","n","class_Pauropoda","N");
INSERT INTO english_lemma VALUES ("n#01302065","n","Symphyla","N");
INSERT INTO english_lemma VALUES ("n#01302065","n","class_Symphyla","N");
INSERT INTO english_lemma VALUES ("n#01302252","n","Scutigerella","N");
INSERT INTO english_lemma VALUES ("n#01302252","n","genus_Scutigerella","N");
INSERT INTO english_lemma VALUES ("n#01302387","n","garden_centipede","N");
INSERT INTO english_lemma VALUES ("n#01302387","n","garden_symphilid","N");
INSERT INTO english_lemma VALUES ("n#01302387","n","symphilid","N");
INSERT INTO english_lemma VALUES ("n#01302387","n","Scutigerella_immaculata","N");
INSERT INTO english_lemma VALUES ("n#01302617","n","Tardigrada","N");
INSERT INTO english_lemma VALUES ("n#01302617","n","class_Tardigrada","N");
INSERT INTO english_lemma VALUES ("n#01302975","n","tardigrade","N");
INSERT INTO english_lemma VALUES ("n#01303109","n","Chilopoda","N");
INSERT INTO english_lemma VALUES ("n#01303109","n","class_Chilopoda","N");
INSERT INTO english_lemma VALUES ("n#01303357","n","centipede","N");
INSERT INTO english_lemma VALUES ("n#01303605","n","Scutigeridae","N");
INSERT INTO english_lemma VALUES ("n#01303605","n","family_Scutigeridae","N");
INSERT INTO english_lemma VALUES ("n#01303745","n","Scutigera","N");
INSERT INTO english_lemma VALUES ("n#01303745","n","genus_Scutigera","N");
INSERT INTO english_lemma VALUES ("n#01303880","n","house_centipede","N");
INSERT INTO english_lemma VALUES ("n#01303880","n","Scutigera_coleoptrata","N");
INSERT INTO english_lemma VALUES ("n#01304044","n","Geophilomorpha","N");
INSERT INTO english_lemma VALUES ("n#01304044","n","order_Geophilomorpha","N");
INSERT INTO english_lemma VALUES ("n#01304261","n","Geophilidae","N");
INSERT INTO english_lemma VALUES ("n#01304261","n","family_Geophilidae","N");
INSERT INTO english_lemma VALUES ("n#01304426","n","Geophilus","N");
INSERT INTO english_lemma VALUES ("n#01304426","n","genus_Geophilus","N");
INSERT INTO english_lemma VALUES ("n#01304607","n","Diplopoda","N");
INSERT INTO english_lemma VALUES ("n#01304607","n","class_Diplopoda","N");
INSERT INTO english_lemma VALUES ("n#01304607","n","Myriapoda","N");
INSERT INTO english_lemma VALUES ("n#01304607","n","class_Myriapoda","N");
INSERT INTO english_lemma VALUES ("n#01304851","n","millipede","N");
INSERT INTO english_lemma VALUES ("n#01304851","n","millepede","N");
INSERT INTO english_lemma VALUES ("n#01304851","n","milliped","N");
INSERT INTO english_lemma VALUES ("n#01305084","n","Pycnogonida","N");
INSERT INTO english_lemma VALUES ("n#01305084","n","order_Pycnogonida","N");
INSERT INTO english_lemma VALUES ("n#01305211","n","sea_spider","N");
INSERT INTO english_lemma VALUES ("n#01305211","n","pycnogonid","N");
INSERT INTO english_lemma VALUES ("n#01305397","n","Merostomata","N");
INSERT INTO english_lemma VALUES ("n#01305397","n","class_Merostomata","N");
INSERT INTO english_lemma VALUES ("n#01305607","n","Xiphosura","N");
INSERT INTO english_lemma VALUES ("n#01305607","n","order_Xiphosura","N");
INSERT INTO english_lemma VALUES ("n#01305752","n","Limulidae","N");
INSERT INTO english_lemma VALUES ("n#01305752","n","family_Limulidae","N");
INSERT INTO english_lemma VALUES ("n#01305899","n","Limulus","N");
INSERT INTO english_lemma VALUES ("n#01305899","n","genus_Limulus","N");
INSERT INTO english_lemma VALUES ("n#01306041","n","horseshoe_crab","N");
INSERT INTO english_lemma VALUES ("n#01306041","n","king_crab","N");
INSERT INTO english_lemma VALUES ("n#01306041","n","Limulus_polyphemus","N");
INSERT INTO english_lemma VALUES ("n#01306041","n","Xiphosurus_polyphemus","N");
INSERT INTO english_lemma VALUES ("n#01306338","n","Tachypleus","N");
INSERT INTO english_lemma VALUES ("n#01306338","n","genus_Tachypleus","N");
INSERT INTO english_lemma VALUES ("n#01306472","n","Asian_horseshoe_crab","N");
INSERT INTO english_lemma VALUES ("n#01306601","n","Eurypterida","N");
INSERT INTO english_lemma VALUES ("n#01306601","n","order_Eurypterida","N");
INSERT INTO english_lemma VALUES ("n#01306760","n","eurypterid","N");
INSERT INTO english_lemma VALUES ("n#01306911","n","Pentastomida","N");
INSERT INTO english_lemma VALUES ("n#01306911","n","subphylum_Pentastomida","N");
INSERT INTO english_lemma VALUES ("n#01307045","n","tongue_worm","N");
INSERT INTO english_lemma VALUES ("n#01307045","n","pentastomid","N");
INSERT INTO english_lemma VALUES ("n#01307245","n","Galliformes","N");
INSERT INTO english_lemma VALUES ("n#01307245","n","order_Galliformes","N");
INSERT INTO english_lemma VALUES ("n#01307567","n","gallinaceous_bird","N");
INSERT INTO english_lemma VALUES ("n#01307567","n","gallinaceon","N");
INSERT INTO english_lemma VALUES ("n#01307921","n","domestic_fowl","N");
INSERT INTO english_lemma VALUES ("n#01307921","n","fowl","N");
INSERT INTO english_lemma VALUES ("n#01307921","n","poultry","N");
INSERT INTO english_lemma VALUES ("n#01308280","n","Plymouth_Rock","N");
INSERT INTO english_lemma VALUES ("n#01308374","n","Cornish","N");
INSERT INTO english_lemma VALUES ("n#01308518","n","Rock_Cornish","N");
INSERT INTO english_lemma VALUES ("n#01308672","n","game_fowl","N");
INSERT INTO english_lemma VALUES ("n#01308774","n","cochin","N");
INSERT INTO english_lemma VALUES ("n#01308774","n","cochin_china","N");
INSERT INTO english_lemma VALUES ("n#01308905","n","Gallus","N");
INSERT INTO english_lemma VALUES ("n#01308905","n","genus_Gallus","N");
INSERT INTO english_lemma VALUES ("n#01309069","n","jungle_fowl","N");
INSERT INTO english_lemma VALUES ("n#01309069","n","gallina","N");
INSERT INTO english_lemma VALUES ("n#01309276","n","jungle_cock","N");
INSERT INTO english_lemma VALUES ("n#01309350","n","jungle_hen","N");
INSERT INTO english_lemma VALUES ("n#01309425","n","red_jungle_fowl","N");
INSERT INTO english_lemma VALUES ("n#01309425","n","Gallus_gallus","N");
INSERT INTO english_lemma VALUES ("n#01309561","n","chicken","N");
INSERT INTO english_lemma VALUES ("n#01309561","n","Gallus_gallus","N");
INSERT INTO english_lemma VALUES ("n#01309874","n","bantam","N");
INSERT INTO english_lemma VALUES ("n#01309954","n","chick","N");
INSERT INTO english_lemma VALUES ("n#01309954","n","biddy","N");
INSERT INTO english_lemma VALUES ("n#01310064","n","cock","N");
INSERT INTO english_lemma VALUES ("n#01310064","n","rooster","N");
INSERT INTO english_lemma VALUES ("n#01310180","n","comb","N");
INSERT INTO english_lemma VALUES ("n#01310180","n","cockscomb","N");
INSERT INTO english_lemma VALUES ("n#01310180","n","coxcomb","N");
INSERT INTO english_lemma VALUES ("n#01310354","n","cockerel","N");
INSERT INTO english_lemma VALUES ("n#01310455","n","capon","N");
INSERT INTO english_lemma VALUES ("n#01310529","n","hen","N");
INSERT INTO english_lemma VALUES ("n#01310529","n","biddy","N");
INSERT INTO english_lemma VALUES ("n#01310661","n","cackler","N");
INSERT INTO english_lemma VALUES ("n#01310772","n","brood_hen","N");
INSERT INTO english_lemma VALUES ("n#01310772","n","broody","N");
INSERT INTO english_lemma VALUES ("n#01310772","n","broody_hen","N");
INSERT INTO english_lemma VALUES ("n#01310772","n","setting_hen","N");
INSERT INTO english_lemma VALUES ("n#01310893","n","pullet","N");
INSERT INTO english_lemma VALUES ("n#01310984","n","Rhode_Island_red","N");
INSERT INTO english_lemma VALUES ("n#01311114","n","Dominique","N");
INSERT INTO english_lemma VALUES ("n#01311114","n","Dominick","N");
INSERT INTO english_lemma VALUES ("n#01311264","n","Orpington","N");
INSERT INTO english_lemma VALUES ("n#01311365","n","Meleagrididae","N");
INSERT INTO english_lemma VALUES ("n#01311365","n","family_Meleagrididae","N");
INSERT INTO english_lemma VALUES ("n#01311535","n","Meleagris","N");
INSERT INTO english_lemma VALUES ("n#01311535","n","genus_Meleagris","N");
INSERT INTO english_lemma VALUES ("n#01311705","n","turkey","N");
INSERT INTO english_lemma VALUES ("n#01311705","n","Meleagris_gallopavo","N");
INSERT INTO english_lemma VALUES ("n#01311891","n","turkey_cock","N");
INSERT INTO english_lemma VALUES ("n#01311891","n","gobbler","N");
INSERT INTO english_lemma VALUES ("n#01311891","n","tom","N");
INSERT INTO english_lemma VALUES ("n#01311891","n","tom_turkey","N");
INSERT INTO english_lemma VALUES ("n#01312008","n","Agriocharis","N");
INSERT INTO english_lemma VALUES ("n#01312008","n","genus_Agriocharis","N");
INSERT INTO english_lemma VALUES ("n#01312199","n","ocellated_turkey","N");
INSERT INTO english_lemma VALUES ("n#01312199","n","Agriocharis_ocellata","N");
INSERT INTO english_lemma VALUES ("n#01312199","n","turkey","N");
INSERT INTO english_lemma VALUES ("n#01312362","n","game_bird","N");
INSERT INTO english_lemma VALUES ("n#01312495","n","Tetraonidae","N");
INSERT INTO english_lemma VALUES ("n#01312495","n","family_Tetraonidae","N");
INSERT INTO english_lemma VALUES ("n#01312770","n","grouse","N");
INSERT INTO english_lemma VALUES ("n#01313089","n","Lyrurus","N");
INSERT INTO english_lemma VALUES ("n#01313089","n","genus_Lyrurus","N");
INSERT INTO english_lemma VALUES ("n#01313209","n","black_grouse","N");
INSERT INTO english_lemma VALUES ("n#01313399","n","European_black_grouse","N");
INSERT INTO english_lemma VALUES ("n#01313399","n","heathfowl","N");
INSERT INTO english_lemma VALUES ("n#01313399","n","Lyrurus_tetrix","N");
INSERT INTO english_lemma VALUES ("n#01313553","n","Asian_black_grouse","N");
INSERT INTO english_lemma VALUES ("n#01313553","n","Lyrurus_mlokosiewiczi","N");
INSERT INTO english_lemma VALUES ("n#01313652","n","blackcock","N");
INSERT INTO english_lemma VALUES ("n#01313652","n","black_cock","N");
INSERT INTO english_lemma VALUES ("n#01313738","n","grayhen","N");
INSERT INTO english_lemma VALUES ("n#01313738","n","gray_hen","N");
INSERT INTO english_lemma VALUES ("n#01313738","n","heath_hen","N");
INSERT INTO english_lemma VALUES ("n#01313834","n","Lagopus","N");
INSERT INTO english_lemma VALUES ("n#01313834","n","genus_Lagopus","N");
INSERT INTO english_lemma VALUES ("n#01313952","n","ptarmigan","N");
INSERT INTO english_lemma VALUES ("n#01314131","n","red_grouse","N");
INSERT INTO english_lemma VALUES ("n#01314131","n","moorfowl","N");
INSERT INTO english_lemma VALUES ("n#01314131","n","moorbird","N");
INSERT INTO english_lemma VALUES ("n#01314131","n","moorgame","N");
INSERT INTO english_lemma VALUES ("n#01314131","n","Lagopus_scoticus","N");
INSERT INTO english_lemma VALUES ("n#01314329","n","moorhen","N");
INSERT INTO english_lemma VALUES ("n#01314400","n","moorcock","N");
INSERT INTO english_lemma VALUES ("n#01314470","n","Tetrao","N");
INSERT INTO english_lemma VALUES ("n#01314470","n","genus_Tetrao","N");
INSERT INTO english_lemma VALUES ("n#01314620","n","capercaillie","N");
INSERT INTO english_lemma VALUES ("n#01314620","n","capercailzie","N");
INSERT INTO english_lemma VALUES ("n#01314620","n","horse_of_the_wood","N");
INSERT INTO english_lemma VALUES ("n#01314620","n","Tetrao_urogallus","N");
INSERT INTO english_lemma VALUES ("n#01314780","n","Canachites","N");
INSERT INTO english_lemma VALUES ("n#01314780","n","genus_Canachites","N");
INSERT INTO english_lemma VALUES ("n#01314907","n","spruce_grouse","N");
INSERT INTO english_lemma VALUES ("n#01314907","n","Canachites_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01315072","n","Centrocercus","N");
INSERT INTO english_lemma VALUES ("n#01315072","n","genus_Centrocercus","N");
INSERT INTO english_lemma VALUES ("n#01315201","n","sage_grouse","N");
INSERT INTO english_lemma VALUES ("n#01315201","n","sage_hen","N");
INSERT INTO english_lemma VALUES ("n#01315201","n","Centrocercus_urophasianus","N");
INSERT INTO english_lemma VALUES ("n#01315367","n","Bonasa","N");
INSERT INTO english_lemma VALUES ("n#01315367","n","genus_Bonasa","N");
INSERT INTO english_lemma VALUES ("n#01315486","n","ruffed_grouse","N");
INSERT INTO english_lemma VALUES ("n#01315486","n","partridge","N");
INSERT INTO english_lemma VALUES ("n#01315486","n","Bonasa_umbellus","N");
INSERT INTO english_lemma VALUES ("n#01315652","n","Pedioecetes","N");
INSERT INTO english_lemma VALUES ("n#01315652","n","genus_Pedioecetes","N");
INSERT INTO english_lemma VALUES ("n#01315768","n","sharp-tailed_grouse","N");
INSERT INTO english_lemma VALUES ("n#01315768","n","sprigtail","N");
INSERT INTO english_lemma VALUES ("n#01315768","n","Pedioecetes_phasianellus","N");
INSERT INTO english_lemma VALUES ("n#01315939","n","Tympanuchus","N");
INSERT INTO english_lemma VALUES ("n#01315939","n","genus_Tympanuchus","N");
INSERT INTO english_lemma VALUES ("n#01316071","n","prairie_chicken","N");
INSERT INTO english_lemma VALUES ("n#01316071","n","prairie_grouse","N");
INSERT INTO english_lemma VALUES ("n#01316071","n","prairie_fowl","N");
INSERT INTO english_lemma VALUES ("n#01316293","n","greater_prairie_chicken","N");
INSERT INTO english_lemma VALUES ("n#01316293","n","Tympanuchus_cupido","N");
INSERT INTO english_lemma VALUES ("n#01316426","n","lesser_prairie_chicken","N");
INSERT INTO english_lemma VALUES ("n#01316426","n","Tympanuchus_pallidicinctus","N");
INSERT INTO english_lemma VALUES ("n#01316566","n","heath_hen","N");
INSERT INTO english_lemma VALUES ("n#01316566","n","Tympanuchus_cupido_cupido","N");
INSERT INTO english_lemma VALUES ("n#01316673","n","Cracidae","N");
INSERT INTO english_lemma VALUES ("n#01316673","n","family_Cracidae","N");
INSERT INTO english_lemma VALUES ("n#01316889","n","guan","N");
INSERT INTO english_lemma VALUES ("n#01317127","n","Crax","N");
INSERT INTO english_lemma VALUES ("n#01317127","n","genus_Crax","N");
INSERT INTO english_lemma VALUES ("n#01317266","n","curassow","N");
INSERT INTO english_lemma VALUES ("n#01317463","n","Penelope","N");
INSERT INTO english_lemma VALUES ("n#01317463","n","genus_Penelope","N");
INSERT INTO english_lemma VALUES ("n#01317629","n","Pipile","N");
INSERT INTO english_lemma VALUES ("n#01317629","n","genus_Pipile","N");
INSERT INTO english_lemma VALUES ("n#01317782","n","piping_guan","N");
INSERT INTO english_lemma VALUES ("n#01317873","n","Ortalis","N");
INSERT INTO english_lemma VALUES ("n#01317873","n","genus_Ortalis","N");
INSERT INTO english_lemma VALUES ("n#01318011","n","chachalaca","N");
INSERT INTO english_lemma VALUES ("n#01318220","n","Texas_chachalaca","N");
INSERT INTO english_lemma VALUES ("n#01318220","n","Ortilis_vetula_macalli","N");
INSERT INTO english_lemma VALUES ("n#01318346","n","Megapodiidae","N");
INSERT INTO english_lemma VALUES ("n#01318346","n","family_Megapodiidae","N");
INSERT INTO english_lemma VALUES ("n#01318550","n","Megapodius","N");
INSERT INTO english_lemma VALUES ("n#01318550","n","genus-Megapodius","N");
INSERT INTO english_lemma VALUES ("n#01318675","n","megapode","N");
INSERT INTO english_lemma VALUES ("n#01318675","n","moundbird","N");
INSERT INTO english_lemma VALUES ("n#01318675","n","mound_builder","N");
INSERT INTO english_lemma VALUES ("n#01318675","n","scrub_fowl","N");
INSERT INTO english_lemma VALUES ("n#01318944","n","genus_Leipoa","N");
INSERT INTO english_lemma VALUES ("n#01319052","n","mallee_fowl","N");
INSERT INTO english_lemma VALUES ("n#01319052","n","leipoa","N");
INSERT INTO english_lemma VALUES ("n#01319052","n","lowan","N");
INSERT INTO english_lemma VALUES ("n#01319052","n","Leipoa_ocellata","N");
INSERT INTO english_lemma VALUES ("n#01319244","n","mallee_hen","N");
INSERT INTO english_lemma VALUES ("n#01319325","n","Alectura","N");
INSERT INTO english_lemma VALUES ("n#01319325","n","genus_Alectura","N");
INSERT INTO english_lemma VALUES ("n#01319448","n","brush_turkey","N");
INSERT INTO english_lemma VALUES ("n#01319448","n","Alectura_lathami","N");
INSERT INTO english_lemma VALUES ("n#01319605","n","Macrocephalon","N");
INSERT INTO english_lemma VALUES ("n#01319605","n","genus_Macrocephalon","N");
INSERT INTO english_lemma VALUES ("n#01319731","n","maleo","N");
INSERT INTO english_lemma VALUES ("n#01319731","n","Macrocephalon_maleo","N");
INSERT INTO english_lemma VALUES ("n#01319881","n","Phasianidae","N");
INSERT INTO english_lemma VALUES ("n#01319881","n","family_Phasianidae","N");
INSERT INTO english_lemma VALUES ("n#01320293","n","phasianid","N");
INSERT INTO english_lemma VALUES ("n#01320467","n","Phasianus","N");
INSERT INTO english_lemma VALUES ("n#01320467","n","genus_Phasianus","N");
INSERT INTO english_lemma VALUES ("n#01320650","n","pheasant","N");
INSERT INTO english_lemma VALUES ("n#01320934","n","ring-necked_pheasant","N");
INSERT INTO english_lemma VALUES ("n#01320934","n","Phasianus_colchicus","N");
INSERT INTO english_lemma VALUES ("n#01321120","n","genus_Afropavo","N");
INSERT INTO english_lemma VALUES ("n#01321213","n","afropavo","N");
INSERT INTO english_lemma VALUES ("n#01321213","n","Congo_peafowl","N");
INSERT INTO english_lemma VALUES ("n#01321213","n","Afropavo_congensis","N");
INSERT INTO english_lemma VALUES ("n#01321336","n","Argusianus","N");
INSERT INTO english_lemma VALUES ("n#01321336","n","genus_Argusianus","N");
INSERT INTO english_lemma VALUES ("n#01321465","n","argus","N");
INSERT INTO english_lemma VALUES ("n#01321465","n","argus_pheasant","N");
INSERT INTO english_lemma VALUES ("n#01321601","n","Chrysolophus","N");
INSERT INTO english_lemma VALUES ("n#01321601","n","genus_Chrysolophus","N");
INSERT INTO english_lemma VALUES ("n#01321735","n","golden_pheasant","N");
INSERT INTO english_lemma VALUES ("n#01321735","n","Chrysolophus_pictus","N");
INSERT INTO english_lemma VALUES ("n#01321912","n","Colinus","N");
INSERT INTO english_lemma VALUES ("n#01321912","n","genus_Colinus","N");
INSERT INTO english_lemma VALUES ("n#01322050","n","bobwhite","N");
INSERT INTO english_lemma VALUES ("n#01322050","n","bobwhite_quail","N");
INSERT INTO english_lemma VALUES ("n#01322050","n","partridge","N");
INSERT INTO english_lemma VALUES ("n#01322225","n","northern_bobwhite","N");
INSERT INTO english_lemma VALUES ("n#01322225","n","Colinus_virginianus","N");
INSERT INTO english_lemma VALUES ("n#01322368","n","Coturnix","N");
INSERT INTO english_lemma VALUES ("n#01322368","n","genus_Coturnix","N");
INSERT INTO english_lemma VALUES ("n#01322493","n","Old_World_quail","N");
INSERT INTO english_lemma VALUES ("n#01322642","n","migratory_quail","N");
INSERT INTO english_lemma VALUES ("n#01322642","n","Coturnix_coturnix","N");
INSERT INTO english_lemma VALUES ("n#01322642","n","Coturnix_communis","N");
INSERT INTO english_lemma VALUES ("n#01322771","n","Lophophorus","N");
INSERT INTO english_lemma VALUES ("n#01322771","n","genus_Lophophorus","N");
INSERT INTO english_lemma VALUES ("n#01322893","n","monal","N");
INSERT INTO english_lemma VALUES ("n#01322893","n","monaul","N");
INSERT INTO english_lemma VALUES ("n#01323013","n","Odontophorus","N");
INSERT INTO english_lemma VALUES ("n#01323013","n","genus_Odontophorus","N");
INSERT INTO english_lemma VALUES ("n#01323259","n","Pavo","N");
INSERT INTO english_lemma VALUES ("n#01323259","n","genus_Pavo","N");
INSERT INTO english_lemma VALUES ("n#01323368","n","peafowl","N");
INSERT INTO english_lemma VALUES ("n#01323368","n","bird_of_Juno","N");
INSERT INTO english_lemma VALUES ("n#01323628","n","peachick","N");
INSERT INTO english_lemma VALUES ("n#01323698","n","peacock","N");
INSERT INTO english_lemma VALUES ("n#01323852","n","peahen","N");
INSERT INTO english_lemma VALUES ("n#01323919","n","blue_peafowl","N");
INSERT INTO english_lemma VALUES ("n#01323919","n","Pavo_cristatus","N");
INSERT INTO english_lemma VALUES ("n#01324022","n","green_peafowl","N");
INSERT INTO english_lemma VALUES ("n#01324022","n","Pavo_muticus","N");
INSERT INTO english_lemma VALUES ("n#01324122","n","quail","N");
INSERT INTO english_lemma VALUES ("n#01324295","n","Lofortyx","N");
INSERT INTO english_lemma VALUES ("n#01324295","n","genus_Lofortyx","N");
INSERT INTO english_lemma VALUES ("n#01324402","n","California_quail","N");
INSERT INTO english_lemma VALUES ("n#01324402","n","Lofortyx_californicus","N");
INSERT INTO english_lemma VALUES ("n#01324539","n","genus_Tragopan","N");
INSERT INTO english_lemma VALUES ("n#01324660","n","tragopan","N");
INSERT INTO english_lemma VALUES ("n#01324820","n","Perdicidae","N");
INSERT INTO english_lemma VALUES ("n#01324820","n","subfamily_Perdicidae","N");
INSERT INTO english_lemma VALUES ("n#01324820","n","Perdicinae","N");
INSERT INTO english_lemma VALUES ("n#01324820","n","subfamily_Perdicinae","N");
INSERT INTO english_lemma VALUES ("n#01325051","n","partridge","N");
INSERT INTO english_lemma VALUES ("n#01325256","n","Perdix","N");
INSERT INTO english_lemma VALUES ("n#01325256","n","genus_Perdix","N");
INSERT INTO english_lemma VALUES ("n#01325383","n","Hungarian_partridge","N");
INSERT INTO english_lemma VALUES ("n#01325383","n","gray_partridge","N");
INSERT INTO english_lemma VALUES ("n#01325383","n","Perdix_perdix","N");
INSERT INTO english_lemma VALUES ("n#01325526","n","Alectoris","N");
INSERT INTO english_lemma VALUES ("n#01325526","n","genus_Alectoris","N");
INSERT INTO english_lemma VALUES ("n#01325678","n","red-legged_partridge","N");
INSERT INTO english_lemma VALUES ("n#01325678","n","Alectoris_ruffa","N");
INSERT INTO english_lemma VALUES ("n#01325829","n","Greek_partridge","N");
INSERT INTO english_lemma VALUES ("n#01325829","n","rock_partridge","N");
INSERT INTO english_lemma VALUES ("n#01325829","n","Alectoris_graeca","N");
INSERT INTO english_lemma VALUES ("n#01325985","n","Oreortyx","N");
INSERT INTO english_lemma VALUES ("n#01325985","n","genus_Oreortyx","N");
INSERT INTO english_lemma VALUES ("n#01326134","n","mountain_quail","N");
INSERT INTO english_lemma VALUES ("n#01326134","n","mountain_partridge","N");
INSERT INTO english_lemma VALUES ("n#01326134","n","Oreortyx_picta_palmeri","N");
INSERT INTO english_lemma VALUES ("n#01326323","n","Numididae","N");
INSERT INTO english_lemma VALUES ("n#01326323","n","subfamily_Numididae","N");
INSERT INTO english_lemma VALUES ("n#01326323","n","Numidinae","N");
INSERT INTO english_lemma VALUES ("n#01326323","n","subfamily_Numidinae","N");
INSERT INTO english_lemma VALUES ("n#01326527","n","Numida","N");
INSERT INTO english_lemma VALUES ("n#01326527","n","genus_Numida","N");
INSERT INTO english_lemma VALUES ("n#01326644","n","guinea_fowl","N");
INSERT INTO english_lemma VALUES ("n#01326644","n","guinea","N");
INSERT INTO english_lemma VALUES ("n#01326644","n","Numida_meleagris","N");
INSERT INTO english_lemma VALUES ("n#01326904","n","guinea_hen","N");
INSERT INTO english_lemma VALUES ("n#01326979","n","Opisthocomidae","N");
INSERT INTO english_lemma VALUES ("n#01326979","n","family_Opisthocomidae","N");
INSERT INTO english_lemma VALUES ("n#01327125","n","Opisthocomus","N");
INSERT INTO english_lemma VALUES ("n#01327125","n","genus_Opisthocomus","N");
INSERT INTO english_lemma VALUES ("n#01327285","n","hoatzin","N");
INSERT INTO english_lemma VALUES ("n#01327285","n","hoactzin","N");
INSERT INTO english_lemma VALUES ("n#01327285","n","stinkbird","N");
INSERT INTO english_lemma VALUES ("n#01327285","n","Opisthocomus_hoazin","N");
INSERT INTO english_lemma VALUES ("n#01327510","n","Tinamiformes","N");
INSERT INTO english_lemma VALUES ("n#01327510","n","order_Tinamiformes","N");
INSERT INTO english_lemma VALUES ("n#01327665","n","Tinamidae","N");
INSERT INTO english_lemma VALUES ("n#01327665","n","family_Tinamidae","N");
INSERT INTO english_lemma VALUES ("n#01327801","n","tinamou","N");
INSERT INTO english_lemma VALUES ("n#01327801","n","partridge","N");
INSERT INTO english_lemma VALUES ("n#01327999","n","Columbiformes","N");
INSERT INTO english_lemma VALUES ("n#01327999","n","order_Columbiformes","N");
INSERT INTO english_lemma VALUES ("n#01328233","n","columbiform_bird","N");
INSERT INTO english_lemma VALUES ("n#01328477","n","Raphidae","N");
INSERT INTO english_lemma VALUES ("n#01328477","n","family_Raphidae","N");
INSERT INTO english_lemma VALUES ("n#01328635","n","Raphus","N");
INSERT INTO english_lemma VALUES ("n#01328635","n","genus_Raphus","N");
INSERT INTO english_lemma VALUES ("n#01328774","n","dodo","N");
INSERT INTO english_lemma VALUES ("n#01328774","n","Raphus_cucullatus","N");
INSERT INTO english_lemma VALUES ("n#01328925","n","Pezophaps","N");
INSERT INTO english_lemma VALUES ("n#01328925","n","genus_Pezophaps","N");
INSERT INTO english_lemma VALUES ("n#01329073","n","solitaire","N");
INSERT INTO english_lemma VALUES ("n#01329073","n","Pezophaps_solitaria","N");
INSERT INTO english_lemma VALUES ("n#01329213","n","Columbidae","N");
INSERT INTO english_lemma VALUES ("n#01329213","n","family_Columbidae","N");
INSERT INTO english_lemma VALUES ("n#01329440","n","pigeon","N");
INSERT INTO english_lemma VALUES ("n#01329700","n","dove","N");
INSERT INTO english_lemma VALUES ("n#01329834","n","Columba","N");
INSERT INTO english_lemma VALUES ("n#01329834","n","genus_Columba","N");
INSERT INTO english_lemma VALUES ("n#01330025","n","rock_dove","N");
INSERT INTO english_lemma VALUES ("n#01330025","n","rock_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01330025","n","Columba_livia","N");
INSERT INTO english_lemma VALUES ("n#01330229","n","band-tailed_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01330229","n","band-tail_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01330229","n","bandtail","N");
INSERT INTO english_lemma VALUES ("n#01330229","n","Columba_fasciata","N");
INSERT INTO english_lemma VALUES ("n#01330451","n","wood_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01330451","n","ringdove","N");
INSERT INTO english_lemma VALUES ("n#01330451","n","cushat","N");
INSERT INTO english_lemma VALUES ("n#01330451","n","Columba_palumbus","N");
INSERT INTO english_lemma VALUES ("n#01330619","n","Streptopelia","N");
INSERT INTO english_lemma VALUES ("n#01330619","n","genus_Streptopelia","N");
INSERT INTO english_lemma VALUES ("n#01330747","n","turtledove","N");
INSERT INTO english_lemma VALUES ("n#01330893","n","Streptopelia_turtur","N");
INSERT INTO english_lemma VALUES ("n#01331019","n","ringdove","N");
INSERT INTO english_lemma VALUES ("n#01331019","n","Streptopelia_risoria","N");
INSERT INTO english_lemma VALUES ("n#01331172","n","Stictopelia","N");
INSERT INTO english_lemma VALUES ("n#01331172","n","genus_Stictopelia","N");
INSERT INTO english_lemma VALUES ("n#01331309","n","Australian_turtledove","N");
INSERT INTO english_lemma VALUES ("n#01331309","n","turtledove","N");
INSERT INTO english_lemma VALUES ("n#01331309","n","Stictopelia_cuneata","N");
INSERT INTO english_lemma VALUES ("n#01331452","n","Zenaidura","N");
INSERT INTO english_lemma VALUES ("n#01331452","n","genus_Zenaidura","N");
INSERT INTO english_lemma VALUES ("n#01331578","n","mourning_dove","N");
INSERT INTO english_lemma VALUES ("n#01331578","n","Zenaidura_macroura","N");
INSERT INTO english_lemma VALUES ("n#01331731","n","domestic_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01331910","n","squab","N");
INSERT INTO english_lemma VALUES ("n#01331981","n","fairy_swallow","N");
INSERT INTO english_lemma VALUES ("n#01332116","n","roller","N");
INSERT INTO english_lemma VALUES ("n#01332116","n","tumbler","N");
INSERT INTO english_lemma VALUES ("n#01332116","n","tumbler_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01332264","n","homing_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01332264","n","homer","N");
INSERT INTO english_lemma VALUES ("n#01332379","n","carrier_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01332478","n","Ectopistes","N");
INSERT INTO english_lemma VALUES ("n#01332478","n","genus_Ectopistes","N");
INSERT INTO english_lemma VALUES ("n#01332613","n","passenger_pigeon","N");
INSERT INTO english_lemma VALUES ("n#01332613","n","Ectopistes_migratorius","N");
INSERT INTO english_lemma VALUES ("n#01332774","n","Pteroclididae","N");
INSERT INTO english_lemma VALUES ("n#01332774","n","family_Pteroclididae","N");
INSERT INTO english_lemma VALUES ("n#01332944","n","sandgrouse","N");
INSERT INTO english_lemma VALUES ("n#01332944","n","sand_grouse","N");
INSERT INTO english_lemma VALUES ("n#01333198","n","Pterocles","N");
INSERT INTO english_lemma VALUES ("n#01333198","n","genus_Pterocles","N");
INSERT INTO english_lemma VALUES ("n#01333360","n","painted_sandgrouse","N");
INSERT INTO english_lemma VALUES ("n#01333360","n","Pterocles_indicus","N");
INSERT INTO english_lemma VALUES ("n#01333483","n","pin-tailed_sandgrouse","N");
INSERT INTO english_lemma VALUES ("n#01333483","n","pin-tailed_grouse","N");
INSERT INTO english_lemma VALUES ("n#01333483","n","Pterocles_alchata","N");
INSERT INTO english_lemma VALUES ("n#01333679","n","Syrrhaptes","N");
INSERT INTO english_lemma VALUES ("n#01333679","n","genus_Syrrhaptes","N");
INSERT INTO english_lemma VALUES ("n#01333817","n","pallas's_sandgrouse","N");
INSERT INTO english_lemma VALUES ("n#01333817","n","Syrrhaptes_paradoxus","N");
INSERT INTO english_lemma VALUES ("n#01333978","n","Psittaciformes","N");
INSERT INTO english_lemma VALUES ("n#01333978","n","order_Psittaciformes","N");
INSERT INTO english_lemma VALUES ("n#01334230","n","parrot","N");
INSERT INTO english_lemma VALUES ("n#01334606","n","popinjay","N");
INSERT INTO english_lemma VALUES ("n#01334668","n","poll","N");
INSERT INTO english_lemma VALUES ("n#01334668","n","poll_parrot","N");
INSERT INTO english_lemma VALUES ("n#01334746","n","Psittacidae","N");
INSERT INTO english_lemma VALUES ("n#01334746","n","family_Psittacidae","N");
INSERT INTO english_lemma VALUES ("n#01335094","n","Psittacus","N");
INSERT INTO english_lemma VALUES ("n#01335094","n","genus_Psittacus","N");
INSERT INTO english_lemma VALUES ("n#01335275","n","African_gray","N");
INSERT INTO english_lemma VALUES ("n#01335275","n","Psittacus_erithacus","N");
INSERT INTO english_lemma VALUES ("n#01335476","n","Amazona","N");
INSERT INTO english_lemma VALUES ("n#01335476","n","genus_Amazona","N");
INSERT INTO english_lemma VALUES ("n#01335606","n","amazon","N");
INSERT INTO english_lemma VALUES ("n#01335716","n","Ara","N");
INSERT INTO english_lemma VALUES ("n#01335716","n","genus_Ara","N");
INSERT INTO english_lemma VALUES ("n#01335822","n","macaw","N");
INSERT INTO english_lemma VALUES ("n#01336003","n","Nestor","N");
INSERT INTO english_lemma VALUES ("n#01336003","n","genus_Nestor","N");
INSERT INTO english_lemma VALUES ("n#01336131","n","kea","N");
INSERT INTO english_lemma VALUES ("n#01336131","n","Nestor_notabilis","N");
INSERT INTO english_lemma VALUES ("n#01336258","n","Kakatoe","N");
INSERT INTO english_lemma VALUES ("n#01336258","n","genus_Kakatoe","N");
INSERT INTO english_lemma VALUES ("n#01336258","n","Cacatua","N");
INSERT INTO english_lemma VALUES ("n#01336258","n","genus_Cacatua","N");
INSERT INTO english_lemma VALUES ("n#01336414","n","cockatoo","N");
INSERT INTO english_lemma VALUES ("n#01336612","n","sulphur-crested_cockatoo","N");
INSERT INTO english_lemma VALUES ("n#01336612","n","Kakatoe_galerita","N");
INSERT INTO english_lemma VALUES ("n#01336612","n","Cacatua_galerita","N");
INSERT INTO english_lemma VALUES ("n#01336764","n","pink_cockatoo","N");
INSERT INTO english_lemma VALUES ("n#01336764","n","Kakatoe_leadbeateri","N");
INSERT INTO english_lemma VALUES ("n#01336899","n","Nymphicus","N");
INSERT INTO english_lemma VALUES ("n#01336899","n","genus_Nymphicus","N");
INSERT INTO english_lemma VALUES ("n#01337033","n","cockateel","N");
INSERT INTO english_lemma VALUES ("n#01337033","n","cockatiel","N");
INSERT INTO english_lemma VALUES ("n#01337033","n","cockatoo_parrot","N");
INSERT INTO english_lemma VALUES ("n#01337033","n","Nymphicus_hollandicus","N");
INSERT INTO english_lemma VALUES ("n#01337217","n","Agapornis","N");
INSERT INTO english_lemma VALUES ("n#01337217","n","genus_Agapornis","N");
INSERT INTO english_lemma VALUES ("n#01337351","n","lovebird","N");
INSERT INTO english_lemma VALUES ("n#01337489","n","Loriinae","N");
INSERT INTO english_lemma VALUES ("n#01337489","n","subfamily_Loriinae","N");
INSERT INTO english_lemma VALUES ("n#01337647","n","lory","N");
INSERT INTO english_lemma VALUES ("n#01337845","n","lorikeet","N");
INSERT INTO english_lemma VALUES ("n#01337963","n","Glossopsitta","N");
INSERT INTO english_lemma VALUES ("n#01337963","n","genus_Glossopsitta","N");
INSERT INTO english_lemma VALUES ("n#01338100","n","varied_Lorikeet","N");
INSERT INTO english_lemma VALUES ("n#01338100","n","Glossopsitta_versicolor","N");
INSERT INTO english_lemma VALUES ("n#01338237","n","Trichoglossus","N");
INSERT INTO english_lemma VALUES ("n#01338237","n","genus_Trichoglossus","N");
INSERT INTO english_lemma VALUES ("n#01338376","n","rainbow_lorikeet","N");
INSERT INTO english_lemma VALUES ("n#01338376","n","Trichoglossus_moluccanus","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","parakeet","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","parrakeet","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","parroket","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","paraquet","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","paroquet","N");
INSERT INTO english_lemma VALUES ("n#01338503","n","parroquet","N");
INSERT INTO english_lemma VALUES ("n#01338718","n","Conuropsis","N");
INSERT INTO english_lemma VALUES ("n#01338718","n","genus_Conuropsis","N");
INSERT INTO english_lemma VALUES ("n#01338854","n","Carolina_parakeet","N");
INSERT INTO english_lemma VALUES ("n#01338854","n","Conuropsis_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01339027","n","Melopsittacus","N");
INSERT INTO english_lemma VALUES ("n#01339027","n","genus_Melopsittacus","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","budgerigar","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","budgereegah","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","budgerygah","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","budgie","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","grass_parakeet","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","lovebird","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","shell_parakeet","N");
INSERT INTO english_lemma VALUES ("n#01339169","n","Melopsittacus_undulatus","N");
INSERT INTO english_lemma VALUES ("n#01339464","n","Psittacula","N");
INSERT INTO english_lemma VALUES ("n#01339464","n","genus_Psittacula","N");
INSERT INTO english_lemma VALUES ("n#01339600","n","ring-necked_parakeet","N");
INSERT INTO english_lemma VALUES ("n#01339600","n","Psittacula_krameri","N");
INSERT INTO english_lemma VALUES ("n#01339723","n","Cuculiformes","N");
INSERT INTO english_lemma VALUES ("n#01339723","n","order_Cuculiformes","N");
INSERT INTO english_lemma VALUES ("n#01339902","n","cuculiform_bird","N");
INSERT INTO english_lemma VALUES ("n#01340073","n","Cuculidae","N");
INSERT INTO english_lemma VALUES ("n#01340073","n","family_Cuculidae","N");
INSERT INTO english_lemma VALUES ("n#01340313","n","cuckoo","N");
INSERT INTO english_lemma VALUES ("n#01340561","n","Cuculus","N");
INSERT INTO english_lemma VALUES ("n#01340561","n","genus_Cuculus","N");
INSERT INTO english_lemma VALUES ("n#01340696","n","European_cuckoo","N");
INSERT INTO english_lemma VALUES ("n#01340696","n","Cuculus_canorus","N");
INSERT INTO english_lemma VALUES ("n#01340891","n","Coccyzus","N");
INSERT INTO english_lemma VALUES ("n#01340891","n","genus_Coccyzus","N");
INSERT INTO english_lemma VALUES ("n#01341021","n","black-billed_cuckoo","N");
INSERT INTO english_lemma VALUES ("n#01341021","n","Coccyzus_erythropthalmus","N");
INSERT INTO english_lemma VALUES ("n#01341193","n","Geococcyx","N");
INSERT INTO english_lemma VALUES ("n#01341193","n","genus_Geococcyx","N");
INSERT INTO english_lemma VALUES ("n#01341316","n","roadrunner","N");
INSERT INTO english_lemma VALUES ("n#01341316","n","chaparral_cock","N");
INSERT INTO english_lemma VALUES ("n#01341316","n","Geococcyx_californianus","N");
INSERT INTO english_lemma VALUES ("n#01341508","n","Crotophaga","N");
INSERT INTO english_lemma VALUES ("n#01341508","n","genus_Crotophaga","N");
INSERT INTO english_lemma VALUES ("n#01341625","n","ani","N");
INSERT INTO english_lemma VALUES ("n#01341724","n","Centropus","N");
INSERT INTO english_lemma VALUES ("n#01341724","n","genus_Centropus","N");
INSERT INTO english_lemma VALUES ("n#01341856","n","coucal","N");
INSERT INTO english_lemma VALUES ("n#01342030","n","crow_pheasant","N");
INSERT INTO english_lemma VALUES ("n#01342030","n","Centropus_sinensis","N");
INSERT INTO english_lemma VALUES ("n#01342143","n","pheasant_coucal","N");
INSERT INTO english_lemma VALUES ("n#01342143","n","pheasant_cuckoo","N");
INSERT INTO english_lemma VALUES ("n#01342143","n","Centropus_phasianinus","N");
INSERT INTO english_lemma VALUES ("n#01342290","n","Musophagidae","N");
INSERT INTO english_lemma VALUES ("n#01342290","n","family_Musophagidae","N");
INSERT INTO english_lemma VALUES ("n#01342436","n","Musophaga","N");
INSERT INTO english_lemma VALUES ("n#01342436","n","genus_Musophaga","N");
INSERT INTO english_lemma VALUES ("n#01342559","n","touraco","N");
INSERT INTO english_lemma VALUES ("n#01342559","n","turaco","N");
INSERT INTO english_lemma VALUES ("n#01342559","n","turacou","N");
INSERT INTO english_lemma VALUES ("n#01342559","n","turakoo","N");
INSERT INTO english_lemma VALUES ("n#01342698","n","Coraciiformes","N");
INSERT INTO english_lemma VALUES ("n#01342698","n","order_Coraciiformes","N");
INSERT INTO english_lemma VALUES ("n#01343039","n","Picariae","N");
INSERT INTO english_lemma VALUES ("n#01343039","n","order_Picariae","N");
INSERT INTO english_lemma VALUES ("n#01343211","n","coraciiform_bird","N");
INSERT INTO english_lemma VALUES ("n#01343504","n","Coraciidae","N");
INSERT INTO english_lemma VALUES ("n#01343504","n","family_Coraciidae","N");
INSERT INTO english_lemma VALUES ("n#01343645","n","roller","N");
INSERT INTO english_lemma VALUES ("n#01343823","n","Coracias","N");
INSERT INTO english_lemma VALUES ("n#01343823","n","genus_Coracias","N");
INSERT INTO english_lemma VALUES ("n#01343961","n","European_roller","N");
INSERT INTO english_lemma VALUES ("n#01343961","n","Coracias_garrulus","N");
INSERT INTO english_lemma VALUES ("n#01344125","n","ground_roller","N");
INSERT INTO english_lemma VALUES ("n#01344279","n","Alcedinidae","N");
INSERT INTO english_lemma VALUES ("n#01344279","n","family_Alcedinidae","N");
INSERT INTO english_lemma VALUES ("n#01344464","n","kingfisher","N");
INSERT INTO english_lemma VALUES ("n#01344719","n","Alcedo","N");
INSERT INTO english_lemma VALUES ("n#01344719","n","genus_Alcedo","N");
INSERT INTO english_lemma VALUES ("n#01344854","n","Eurasian_kingfisher","N");
INSERT INTO english_lemma VALUES ("n#01344854","n","Alcedo_atthis","N");
INSERT INTO english_lemma VALUES ("n#01345009","n","Ceryle","N");
INSERT INTO english_lemma VALUES ("n#01345009","n","genus_Ceryle","N");
INSERT INTO english_lemma VALUES ("n#01345157","n","belted_kingfisher","N");
INSERT INTO english_lemma VALUES ("n#01345157","n","Ceryle_alcyon","N");
INSERT INTO english_lemma VALUES ("n#01345328","n","Dacelo","N");
INSERT INTO english_lemma VALUES ("n#01345328","n","genus_Dacelo","N");
INSERT INTO english_lemma VALUES ("n#01345458","n","kookaburra","N");
INSERT INTO english_lemma VALUES ("n#01345458","n","laughing_jackass","N");
INSERT INTO english_lemma VALUES ("n#01345458","n","Dacelo_gigas","N");
INSERT INTO english_lemma VALUES ("n#01345616","n","Meropidae","N");
INSERT INTO english_lemma VALUES ("n#01345616","n","family_Meropidae","N");
INSERT INTO english_lemma VALUES ("n#01345758","n","Merops","N");
INSERT INTO english_lemma VALUES ("n#01345758","n","genus_Merops","N");
INSERT INTO english_lemma VALUES ("n#01345872","n","bee_eater","N");
INSERT INTO english_lemma VALUES ("n#01346039","n","Bucerotidae","N");
INSERT INTO english_lemma VALUES ("n#01346039","n","family_Bucerotidae","N");
INSERT INTO english_lemma VALUES ("n#01346184","n","Buceros","N");
INSERT INTO english_lemma VALUES ("n#01346184","n","genus_Buceros","N");
INSERT INTO english_lemma VALUES ("n#01346309","n","hornbill","N");
INSERT INTO english_lemma VALUES ("n#01346498","n","Upupidae","N");
INSERT INTO english_lemma VALUES ("n#01346498","n","family_Upupidae","N");
INSERT INTO english_lemma VALUES ("n#01346635","n","Upupa","N");
INSERT INTO english_lemma VALUES ("n#01346635","n","genus_Upupa","N");
INSERT INTO english_lemma VALUES ("n#01346765","n","hoopoe","N");
INSERT INTO english_lemma VALUES ("n#01346765","n","hoopoo","N");
INSERT INTO english_lemma VALUES ("n#01346935","n","Euopean_hoopoe","N");
INSERT INTO english_lemma VALUES ("n#01346935","n","Upupa_epops","N");
INSERT INTO english_lemma VALUES ("n#01347076","n","Phoeniculidae","N");
INSERT INTO english_lemma VALUES ("n#01347076","n","family_Phoeniculidae","N");
INSERT INTO english_lemma VALUES ("n#01347209","n","Phoeniculus","N");
INSERT INTO english_lemma VALUES ("n#01347209","n","genus_Phoeniculus","N");
INSERT INTO english_lemma VALUES ("n#01347372","n","wood_hoopoe","N");
INSERT INTO english_lemma VALUES ("n#01347516","n","Momotidae","N");
INSERT INTO english_lemma VALUES ("n#01347516","n","family_Momotidae","N");
INSERT INTO english_lemma VALUES ("n#01347692","n","Momotus","N");
INSERT INTO english_lemma VALUES ("n#01347692","n","genus_Momotus","N");
INSERT INTO english_lemma VALUES ("n#01347808","n","motmot","N");
INSERT INTO english_lemma VALUES ("n#01347808","n","momot","N");
INSERT INTO english_lemma VALUES ("n#01347958","n","Todidae","N");
INSERT INTO english_lemma VALUES ("n#01347958","n","family_Todidae","N");
INSERT INTO english_lemma VALUES ("n#01348111","n","Todus","N");
INSERT INTO english_lemma VALUES ("n#01348111","n","genus_Todus","N");
INSERT INTO english_lemma VALUES ("n#01348240","n","tody","N");
INSERT INTO english_lemma VALUES ("n#01348399","n","Apodiformes","N");
INSERT INTO english_lemma VALUES ("n#01348399","n","order_Apodiformes","N");
INSERT INTO english_lemma VALUES ("n#01348592","n","apodiform_bird","N");
INSERT INTO english_lemma VALUES ("n#01348810","n","Apodidae","N");
INSERT INTO english_lemma VALUES ("n#01348810","n","family_Apodidae","N");
INSERT INTO english_lemma VALUES ("n#01349047","n","swift","N");
INSERT INTO english_lemma VALUES ("n#01349255","n","Apus","N");
INSERT INTO english_lemma VALUES ("n#01349255","n","genus_Apus","N");
INSERT INTO english_lemma VALUES ("n#01349367","n","European_swift","N");
INSERT INTO english_lemma VALUES ("n#01349367","n","Apus_apus","N");
INSERT INTO english_lemma VALUES ("n#01349558","n","Chateura","N");
INSERT INTO english_lemma VALUES ("n#01349558","n","genus_Chateura","N");
INSERT INTO english_lemma VALUES ("n#01349687","n","chimney_swift","N");
INSERT INTO english_lemma VALUES ("n#01349687","n","chimney_swallow","N");
INSERT INTO english_lemma VALUES ("n#01349687","n","Chateura_pelagica","N");
INSERT INTO english_lemma VALUES ("n#01349853","n","Collocalia","N");
INSERT INTO english_lemma VALUES ("n#01349853","n","genus_Collocalia","N");
INSERT INTO english_lemma VALUES ("n#01349986","n","swiftlet","N");
INSERT INTO english_lemma VALUES ("n#01349986","n","Collocalia_inexpectata","N");
INSERT INTO english_lemma VALUES ("n#01350139","n","Hemiprocnidae","N");
INSERT INTO english_lemma VALUES ("n#01350139","n","family_Hemiprocnidae","N");
INSERT INTO english_lemma VALUES ("n#01350271","n","tree_swift","N");
INSERT INTO english_lemma VALUES ("n#01350271","n","crested_swift","N");
INSERT INTO english_lemma VALUES ("n#01350475","n","Trochilidae","N");
INSERT INTO english_lemma VALUES ("n#01350475","n","family_Trochilidae","N");
INSERT INTO english_lemma VALUES ("n#01350661","n","hummingbird","N");
INSERT INTO english_lemma VALUES ("n#01350895","n","Archilochus","N");
INSERT INTO english_lemma VALUES ("n#01350895","n","genus_Archilochus","N");
INSERT INTO english_lemma VALUES ("n#01351033","n","Archilochus_colubris","N");
INSERT INTO english_lemma VALUES ("n#01351140","n","Chalcostigma","N");
INSERT INTO english_lemma VALUES ("n#01351140","n","genus_Chalcostigma","N");
INSERT INTO english_lemma VALUES ("n#01351268","n","Ramphomicron","N");
INSERT INTO english_lemma VALUES ("n#01351268","n","genus_Ramphomicron","N");
INSERT INTO english_lemma VALUES ("n#01351396","n","thornbill","N");
INSERT INTO english_lemma VALUES ("n#01351558","n","Caprimulgiformes","N");
INSERT INTO english_lemma VALUES ("n#01351558","n","order_Caprimulgiformes","N");
INSERT INTO english_lemma VALUES ("n#01351774","n","caprimulgiform_bird","N");
INSERT INTO english_lemma VALUES ("n#01351943","n","Caprimulgidae","N");
INSERT INTO english_lemma VALUES ("n#01351943","n","family_Caprimulgidae","N");
INSERT INTO english_lemma VALUES ("n#01352132","n","goatsucker","N");
INSERT INTO english_lemma VALUES ("n#01352132","n","nightjar","N");
INSERT INTO english_lemma VALUES ("n#01352132","n","caprimulgid","N");
INSERT INTO english_lemma VALUES ("n#01352440","n","Caprimulgus","N");
INSERT INTO english_lemma VALUES ("n#01352440","n","genus_Caprimulgus","N");
INSERT INTO english_lemma VALUES ("n#01352625","n","European_goatsucker","N");
INSERT INTO english_lemma VALUES ("n#01352625","n","European_nightjar","N");
INSERT INTO english_lemma VALUES ("n#01352625","n","Caprimulgus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#01352774","n","chuck-will's-widow","N");
INSERT INTO english_lemma VALUES ("n#01352774","n","Caprimulgus_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01352943","n","whippoorwill","N");
INSERT INTO english_lemma VALUES ("n#01352943","n","Caprimulgus_vociferus","N");
INSERT INTO english_lemma VALUES ("n#01353102","n","Chordeiles","N");
INSERT INTO english_lemma VALUES ("n#01353102","n","genus_Chordeiles","N");
INSERT INTO english_lemma VALUES ("n#01353240","n","nighthawk","N");
INSERT INTO english_lemma VALUES ("n#01353240","n","bullbat","N");
INSERT INTO english_lemma VALUES ("n#01353240","n","mosquito_hawk","N");
INSERT INTO english_lemma VALUES ("n#01353383","n","Phalaenoptilus","N");
INSERT INTO english_lemma VALUES ("n#01353383","n","genus_Phalaenoptilus","N");
INSERT INTO english_lemma VALUES ("n#01353529","n","poorwill","N");
INSERT INTO english_lemma VALUES ("n#01353529","n","Phalaenoptilus_nuttallii","N");
INSERT INTO english_lemma VALUES ("n#01353665","n","Podargidae","N");
INSERT INTO english_lemma VALUES ("n#01353665","n","family_Podargidae","N");
INSERT INTO english_lemma VALUES ("n#01353809","n","Podargus","N");
INSERT INTO english_lemma VALUES ("n#01353809","n","genus_Podargus","N");
INSERT INTO english_lemma VALUES ("n#01353928","n","frogmouth","N");
INSERT INTO english_lemma VALUES ("n#01354086","n","Steatornithidae","N");
INSERT INTO english_lemma VALUES ("n#01354086","n","family_Steatornithidae","N");
INSERT INTO english_lemma VALUES ("n#01354219","n","Steatornis","N");
INSERT INTO english_lemma VALUES ("n#01354219","n","genus_Steatornis","N");
INSERT INTO english_lemma VALUES ("n#01354382","n","oilbird","N");
INSERT INTO english_lemma VALUES ("n#01354382","n","guacharo","N");
INSERT INTO english_lemma VALUES ("n#01354382","n","Steatornis_caripensis","N");
INSERT INTO english_lemma VALUES ("n#01354602","n","Piciformes","N");
INSERT INTO english_lemma VALUES ("n#01354602","n","order_Piciformes","N");
INSERT INTO english_lemma VALUES ("n#01354894","n","piciform_bird","N");
INSERT INTO english_lemma VALUES ("n#01355182","n","Picidae","N");
INSERT INTO english_lemma VALUES ("n#01355182","n","family_Picidae","N");
INSERT INTO english_lemma VALUES ("n#01355454","n","woodpecker","N");
INSERT INTO english_lemma VALUES ("n#01355795","n","Picus","N");
INSERT INTO english_lemma VALUES ("n#01355795","n","genus_Picus","N");
INSERT INTO english_lemma VALUES ("n#01355920","n","green_woodpecker","N");
INSERT INTO english_lemma VALUES ("n#01355920","n","Picus_viridis","N");
INSERT INTO english_lemma VALUES ("n#01356055","n","Picoides","N");
INSERT INTO english_lemma VALUES ("n#01356055","n","genus_Picoides","N");
INSERT INTO english_lemma VALUES ("n#01356164","n","downy_woodpecked","N");
INSERT INTO english_lemma VALUES ("n#01356304","n","Colaptes","N");
INSERT INTO english_lemma VALUES ("n#01356304","n","genus_Colaptes","N");
INSERT INTO english_lemma VALUES ("n#01356432","n","flicker","N");
INSERT INTO english_lemma VALUES ("n#01356584","n","yellow-shafted_flicker","N");
INSERT INTO english_lemma VALUES ("n#01356584","n","Colaptes_auratus","N");
INSERT INTO english_lemma VALUES ("n#01356584","n","yellowhammer","N");
INSERT INTO english_lemma VALUES ("n#01356783","n","gilded_flicker","N");
INSERT INTO english_lemma VALUES ("n#01356783","n","Colaptes_chrysoides","N");
INSERT INTO english_lemma VALUES ("n#01356954","n","red-shafted_flicker","N");
INSERT INTO english_lemma VALUES ("n#01356954","n","Colaptes_caper_collaris","N");
INSERT INTO english_lemma VALUES ("n#01357112","n","Campephilus","N");
INSERT INTO english_lemma VALUES ("n#01357112","n","genus_Campephilus","N");
INSERT INTO english_lemma VALUES ("n#01357246","n","ivorybill","N");
INSERT INTO english_lemma VALUES ("n#01357246","n","ivory-billed_woodpecker","N");
INSERT INTO english_lemma VALUES ("n#01357246","n","Campephilus_principalis","N");
INSERT INTO english_lemma VALUES ("n#01357477","n","Melanerpes","N");
INSERT INTO english_lemma VALUES ("n#01357477","n","genus_Melanerpes","N");
INSERT INTO english_lemma VALUES ("n#01357609","n","redheaded_woodpecker","N");
INSERT INTO english_lemma VALUES ("n#01357609","n","redhead","N");
INSERT INTO english_lemma VALUES ("n#01357609","n","Melanerpes_erythrocephalus","N");
INSERT INTO english_lemma VALUES ("n#01357802","n","Sphyrapicus","N");
INSERT INTO english_lemma VALUES ("n#01357802","n","genus_Sphyrapicus","N");
INSERT INTO english_lemma VALUES ("n#01357936","n","sapsucker","N");
INSERT INTO english_lemma VALUES ("n#01358122","n","yellow-bellied_sapsucker","N");
INSERT INTO english_lemma VALUES ("n#01358122","n","Sphyrapicus_varius","N");
INSERT INTO english_lemma VALUES ("n#01358275","n","red-breasted_sapsucker","N");
INSERT INTO english_lemma VALUES ("n#01358275","n","Sphyrapicus_varius_ruber","N");
INSERT INTO english_lemma VALUES ("n#01358403","n","Jynx","N");
INSERT INTO english_lemma VALUES ("n#01358403","n","genus_Jynx","N");
INSERT INTO english_lemma VALUES ("n#01358513","n","wryneck","N");
INSERT INTO english_lemma VALUES ("n#01358649","n","Picumnus","N");
INSERT INTO english_lemma VALUES ("n#01358649","n","genus_Picumnus","N");
INSERT INTO english_lemma VALUES ("n#01358777","n","piculet","N");
INSERT INTO english_lemma VALUES ("n#01358945","n","Capitonidae","N");
INSERT INTO english_lemma VALUES ("n#01358945","n","family_Capitonidae","N");
INSERT INTO english_lemma VALUES ("n#01359069","n","barbet","N");
INSERT INTO english_lemma VALUES ("n#01359214","n","Bucconidae","N");
INSERT INTO english_lemma VALUES ("n#01359214","n","family_Bucconidae","N");
INSERT INTO english_lemma VALUES ("n#01359338","n","puffbird","N");
INSERT INTO english_lemma VALUES ("n#01359489","n","Indicatoridae","N");
INSERT INTO english_lemma VALUES ("n#01359489","n","family_Indicatoridae","N");
INSERT INTO english_lemma VALUES ("n#01359622","n","honey_guide","N");
INSERT INTO english_lemma VALUES ("n#01359776","n","Galbulidae","N");
INSERT INTO english_lemma VALUES ("n#01359776","n","family_Galbulidae","N");
INSERT INTO english_lemma VALUES ("n#01359899","n","jacamar","N");
INSERT INTO english_lemma VALUES ("n#01360072","n","Ramphastidae","N");
INSERT INTO english_lemma VALUES ("n#01360072","n","family_Ramphastidae","N");
INSERT INTO english_lemma VALUES ("n#01360217","n","toucan","N");
INSERT INTO english_lemma VALUES ("n#01360410","n","Aulacorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01360410","n","genus_Aulacorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01360553","n","toucanet","N");
INSERT INTO english_lemma VALUES ("n#01360639","n","Trogoniformes","N");
INSERT INTO english_lemma VALUES ("n#01360639","n","order_Trogoniformes","N");
INSERT INTO english_lemma VALUES ("n#01360766","n","Trogonidae","N");
INSERT INTO english_lemma VALUES ("n#01360766","n","family_Trogonidae","N");
INSERT INTO english_lemma VALUES ("n#01360959","n","genus_Trogon","N");
INSERT INTO english_lemma VALUES ("n#01361065","n","trogon","N");
INSERT INTO english_lemma VALUES ("n#01361248","n","Pharomacrus","N");
INSERT INTO english_lemma VALUES ("n#01361248","n","genus_Pharomacrus","N");
INSERT INTO english_lemma VALUES ("n#01361385","n","quetzal","N");
INSERT INTO english_lemma VALUES ("n#01361385","n","quetzal_bird","N");
INSERT INTO english_lemma VALUES ("n#01361572","n","resplendent_quetzel","N");
INSERT INTO english_lemma VALUES ("n#01361572","n","resplendent_trogon","N");
INSERT INTO english_lemma VALUES ("n#01361572","n","Pharomacrus_mocino","N");
INSERT INTO english_lemma VALUES ("n#01361743","n","aquatic_bird","N");
INSERT INTO english_lemma VALUES ("n#01361958","n","waterfowl","N");
INSERT INTO english_lemma VALUES ("n#01361958","n","water_bird","N");
INSERT INTO english_lemma VALUES ("n#01361958","n","waterbird","N");
INSERT INTO english_lemma VALUES ("n#01362098","n","Anseriformes","N");
INSERT INTO english_lemma VALUES ("n#01362098","n","order_Anseriformes","N");
INSERT INTO english_lemma VALUES ("n#01362303","n","anseriform_bird","N");
INSERT INTO english_lemma VALUES ("n#01362453","n","Anatidae","N");
INSERT INTO english_lemma VALUES ("n#01362453","n","family_Anatidae","N");
INSERT INTO english_lemma VALUES ("n#01362982","n","Anseres","N");
INSERT INTO english_lemma VALUES ("n#01362982","n","suborder_Anseres","N");
INSERT INTO english_lemma VALUES ("n#01363157","n","duck","N");
INSERT INTO english_lemma VALUES ("n#01363789","n","drake","N");
INSERT INTO english_lemma VALUES ("n#01363878","n","quack-quack","N");
INSERT INTO english_lemma VALUES ("n#01363959","n","duckling","N");
INSERT INTO english_lemma VALUES ("n#01364024","n","diving_duck","N");
INSERT INTO english_lemma VALUES ("n#01364172","n","dabbling_duck","N");
INSERT INTO english_lemma VALUES ("n#01364172","n","dabbler","N");
INSERT INTO english_lemma VALUES ("n#01364330","n","Anas","N");
INSERT INTO english_lemma VALUES ("n#01364330","n","genus_Anas","N");
INSERT INTO english_lemma VALUES ("n#01364571","n","mallard","N");
INSERT INTO english_lemma VALUES ("n#01364571","n","Anas_platyrhynchos","N");
INSERT INTO english_lemma VALUES ("n#01364743","n","black_duck","N");
INSERT INTO english_lemma VALUES ("n#01364743","n","Anas_rubripes","N");
INSERT INTO english_lemma VALUES ("n#01364892","n","teal","N");
INSERT INTO english_lemma VALUES ("n#01365092","n","greenwing","N");
INSERT INTO english_lemma VALUES ("n#01365092","n","green-winged_teal","N");
INSERT INTO english_lemma VALUES ("n#01365092","n","Anas_crecca","N");
INSERT INTO english_lemma VALUES ("n#01365222","n","bluewing","N");
INSERT INTO english_lemma VALUES ("n#01365222","n","blue-winged_teal","N");
INSERT INTO english_lemma VALUES ("n#01365222","n","Anas_discors","N");
INSERT INTO english_lemma VALUES ("n#01365324","n","garganey","N");
INSERT INTO english_lemma VALUES ("n#01365324","n","Anas_querquedula","N");
INSERT INTO english_lemma VALUES ("n#01365417","n","widgeon","N");
INSERT INTO english_lemma VALUES ("n#01365417","n","wigeon","N");
INSERT INTO english_lemma VALUES ("n#01365417","n","Anas_penelope","N");
INSERT INTO english_lemma VALUES ("n#01365606","n","American_widgeon","N");
INSERT INTO english_lemma VALUES ("n#01365606","n","baldpate","N");
INSERT INTO english_lemma VALUES ("n#01365606","n","Anas_americana","N");
INSERT INTO english_lemma VALUES ("n#01365749","n","shoveler","N");
INSERT INTO english_lemma VALUES ("n#01365749","n","broadbill","N");
INSERT INTO english_lemma VALUES ("n#01365749","n","Anas_clypeata","N");
INSERT INTO english_lemma VALUES ("n#01365918","n","pintail","N");
INSERT INTO english_lemma VALUES ("n#01365918","n","pin-tailed_duck","N");
INSERT INTO english_lemma VALUES ("n#01365918","n","Anas_acuta","N");
INSERT INTO english_lemma VALUES ("n#01366109","n","Tadorna","N");
INSERT INTO english_lemma VALUES ("n#01366109","n","genus_Tadorna","N");
INSERT INTO english_lemma VALUES ("n#01366227","n","sheldrake","N");
INSERT INTO english_lemma VALUES ("n#01366437","n","shelduck","N");
INSERT INTO english_lemma VALUES ("n#01366508","n","Oxyura","N");
INSERT INTO english_lemma VALUES ("n#01366508","n","genus_Oxyura","N");
INSERT INTO english_lemma VALUES ("n#01366624","n","ruddy_duck","N");
INSERT INTO english_lemma VALUES ("n#01366624","n","Oxyura_jamaicensis","N");
INSERT INTO english_lemma VALUES ("n#01366800","n","Bucephala","N");
INSERT INTO english_lemma VALUES ("n#01366800","n","genus_Bucephala","N");
INSERT INTO english_lemma VALUES ("n#01366957","n","bufflehead","N");
INSERT INTO english_lemma VALUES ("n#01366957","n","butterball","N");
INSERT INTO english_lemma VALUES ("n#01366957","n","dipper","N");
INSERT INTO english_lemma VALUES ("n#01366957","n","Bucephela_albeola","N");
INSERT INTO english_lemma VALUES ("n#01367138","n","goldeneye","N");
INSERT INTO english_lemma VALUES ("n#01367138","n","whistler","N");
INSERT INTO english_lemma VALUES ("n#01367138","n","Bucephela_clangula","N");
INSERT INTO english_lemma VALUES ("n#01367318","n","Barrow's_goldeneye","N");
INSERT INTO english_lemma VALUES ("n#01367318","n","Bucephala_islandica","N");
INSERT INTO english_lemma VALUES ("n#01367441","n","Aythya","N");
INSERT INTO english_lemma VALUES ("n#01367441","n","genus_Aythya","N");
INSERT INTO english_lemma VALUES ("n#01367638","n","canvasback","N");
INSERT INTO english_lemma VALUES ("n#01367638","n","canvasback_duck","N");
INSERT INTO english_lemma VALUES ("n#01367638","n","Aythya_valisineria","N");
INSERT INTO english_lemma VALUES ("n#01367803","n","pochard","N");
INSERT INTO english_lemma VALUES ("n#01367803","n","Aythya_ferina","N");
INSERT INTO english_lemma VALUES ("n#01367972","n","redhead","N");
INSERT INTO english_lemma VALUES ("n#01367972","n","Aythya_americana","N");
INSERT INTO english_lemma VALUES ("n#01368140","n","scaup","N");
INSERT INTO english_lemma VALUES ("n#01368140","n","scaup_duck","N");
INSERT INTO english_lemma VALUES ("n#01368140","n","bluebill","N");
INSERT INTO english_lemma VALUES ("n#01368140","n","broadbill","N");
INSERT INTO english_lemma VALUES ("n#01368338","n","greater_scaup","N");
INSERT INTO english_lemma VALUES ("n#01368338","n","Aythya_marila","N");
INSERT INTO english_lemma VALUES ("n#01368496","n","lesser_scaup","N");
INSERT INTO english_lemma VALUES ("n#01368496","n","lesser_scaup_duck","N");
INSERT INTO english_lemma VALUES ("n#01368496","n","lake_duck","N");
INSERT INTO english_lemma VALUES ("n#01368496","n","Aythya_affinis","N");
INSERT INTO english_lemma VALUES ("n#01368660","n","wild_duck","N");
INSERT INTO english_lemma VALUES ("n#01368761","n","Aix","N");
INSERT INTO english_lemma VALUES ("n#01368761","n","genus_Aix","N");
INSERT INTO english_lemma VALUES ("n#01368907","n","wood_duck","N");
INSERT INTO english_lemma VALUES ("n#01368907","n","summer_duck","N");
INSERT INTO english_lemma VALUES ("n#01368907","n","wood_widgeon","N");
INSERT INTO english_lemma VALUES ("n#01368907","n","Aix_sponsa","N");
INSERT INTO english_lemma VALUES ("n#01369094","n","wood_drake","N");
INSERT INTO english_lemma VALUES ("n#01369165","n","mandarin_duck","N");
INSERT INTO english_lemma VALUES ("n#01369165","n","Aix_galericulata","N");
INSERT INTO english_lemma VALUES ("n#01369309","n","Cairina","N");
INSERT INTO english_lemma VALUES ("n#01369309","n","genus_Cairina","N");
INSERT INTO english_lemma VALUES ("n#01369436","n","muscovy_duck","N");
INSERT INTO english_lemma VALUES ("n#01369436","n","musk_duck","N");
INSERT INTO english_lemma VALUES ("n#01369436","n","Cairina_moschata","N");
INSERT INTO english_lemma VALUES ("n#01369618","n","sea_duck","N");
INSERT INTO english_lemma VALUES ("n#01369829","n","Somateria","N");
INSERT INTO english_lemma VALUES ("n#01369829","n","genus_Somateria","N");
INSERT INTO english_lemma VALUES ("n#01369952","n","eider","N");
INSERT INTO english_lemma VALUES ("n#01369952","n","eider_duck","N");
INSERT INTO english_lemma VALUES ("n#01370136","n","Melanitta","N");
INSERT INTO english_lemma VALUES ("n#01370136","n","genus_Melanitta","N");
INSERT INTO english_lemma VALUES ("n#01370255","n","scoter","N");
INSERT INTO english_lemma VALUES ("n#01370255","n","scooter","N");
INSERT INTO english_lemma VALUES ("n#01370423","n","common_scoter","N");
INSERT INTO english_lemma VALUES ("n#01370423","n","Melanitta_nigra","N");
INSERT INTO english_lemma VALUES ("n#01370520","n","Clangula","N");
INSERT INTO english_lemma VALUES ("n#01370520","n","genus_Clangula","N");
INSERT INTO english_lemma VALUES ("n#01370627","n","old_squaw","N");
INSERT INTO english_lemma VALUES ("n#01370627","n","oldwife","N");
INSERT INTO english_lemma VALUES ("n#01370627","n","Clangula_hyemalis","N");
INSERT INTO english_lemma VALUES ("n#01370804","n","Merginae","N");
INSERT INTO english_lemma VALUES ("n#01370804","n","subfamily_Merginae","N");
INSERT INTO english_lemma VALUES ("n#01370980","n","Mergus","N");
INSERT INTO english_lemma VALUES ("n#01370980","n","genus_Mergus","N");
INSERT INTO english_lemma VALUES ("n#01371172","n","merganser","N");
INSERT INTO english_lemma VALUES ("n#01371172","n","fish_duck","N");
INSERT INTO english_lemma VALUES ("n#01371172","n","sawbill","N");
INSERT INTO english_lemma VALUES ("n#01371172","n","sheldrake","N");
INSERT INTO english_lemma VALUES ("n#01371457","n","goosander","N");
INSERT INTO english_lemma VALUES ("n#01371457","n","Mergus_merganser","N");
INSERT INTO english_lemma VALUES ("n#01371595","n","American_merganser","N");
INSERT INTO english_lemma VALUES ("n#01371595","n","Mergus_merganser_americanus","N");
INSERT INTO english_lemma VALUES ("n#01371789","n","red-breasted_merganser","N");
INSERT INTO english_lemma VALUES ("n#01371789","n","Mergus_serrator","N");
INSERT INTO english_lemma VALUES ("n#01371945","n","smew","N");
INSERT INTO english_lemma VALUES ("n#01371945","n","Mergus_albellus","N");
INSERT INTO english_lemma VALUES ("n#01372100","n","Lophodytes","N");
INSERT INTO english_lemma VALUES ("n#01372100","n","genus_Lophodytes","N");
INSERT INTO english_lemma VALUES ("n#01372233","n","hooded_merganser","N");
INSERT INTO english_lemma VALUES ("n#01372233","n","hooded_sheldrake","N");
INSERT INTO english_lemma VALUES ("n#01372233","n","Lophodytes_cucullatus","N");
INSERT INTO english_lemma VALUES ("n#01372429","n","goose","N");
INSERT INTO english_lemma VALUES ("n#01372792","n","gosling","N");
INSERT INTO english_lemma VALUES ("n#01372857","n","gander","N");
INSERT INTO english_lemma VALUES ("n#01372927","n","Anser","N");
INSERT INTO english_lemma VALUES ("n#01372927","n","genus_Anser","N");
INSERT INTO english_lemma VALUES ("n#01373082","n","Chinese_goose","N");
INSERT INTO english_lemma VALUES ("n#01373082","n","Anser_cygnoides","N");
INSERT INTO english_lemma VALUES ("n#01373255","n","graylag","N");
INSERT INTO english_lemma VALUES ("n#01373255","n","greylag","N");
INSERT INTO english_lemma VALUES ("n#01373255","n","greylag_goose","N");
INSERT INTO english_lemma VALUES ("n#01373255","n","Anser_anser","N");
INSERT INTO english_lemma VALUES ("n#01373434","n","Chen","N");
INSERT INTO english_lemma VALUES ("n#01373434","n","subgenus_Chen","N");
INSERT INTO english_lemma VALUES ("n#01373576","n","blue_goose","N");
INSERT INTO english_lemma VALUES ("n#01373576","n","Chen_caerulescens","N");
INSERT INTO english_lemma VALUES ("n#01373766","n","snow_goose","N");
INSERT INTO english_lemma VALUES ("n#01373858","n","Branta","N");
INSERT INTO english_lemma VALUES ("n#01373858","n","genus_Branta","N");
INSERT INTO english_lemma VALUES ("n#01374012","n","brant","N");
INSERT INTO english_lemma VALUES ("n#01374012","n","brant_goose","N");
INSERT INTO english_lemma VALUES ("n#01374012","n","brent","N");
INSERT INTO english_lemma VALUES ("n#01374012","n","brent_goose","N");
INSERT INTO english_lemma VALUES ("n#01374199","n","common_brant_goose","N");
INSERT INTO english_lemma VALUES ("n#01374199","n","Branta_bernicla","N");
INSERT INTO english_lemma VALUES ("n#01374319","n","honker","N");
INSERT INTO english_lemma VALUES ("n#01374319","n","Canada_goose","N");
INSERT INTO english_lemma VALUES ("n#01374319","n","Canadian_goose","N");
INSERT INTO english_lemma VALUES ("n#01374319","n","Branta_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01374491","n","barnacle_goose","N");
INSERT INTO english_lemma VALUES ("n#01374491","n","barnacle","N");
INSERT INTO english_lemma VALUES ("n#01374491","n","Branta_leucopsis","N");
INSERT INTO english_lemma VALUES ("n#01374663","n","Anserinae","N");
INSERT INTO english_lemma VALUES ("n#01374663","n","subfamily_Anserinae","N");
INSERT INTO english_lemma VALUES ("n#01374802","n","genus_Coscoroba","N");
INSERT INTO english_lemma VALUES ("n#01374921","n","coscoroba","N");
INSERT INTO english_lemma VALUES ("n#01375081","n","swan","N");
INSERT INTO english_lemma VALUES ("n#01375420","n","cob","N");
INSERT INTO english_lemma VALUES ("n#01375485","n","pen","N");
INSERT INTO english_lemma VALUES ("n#01375546","n","cygnet","N");
INSERT INTO english_lemma VALUES ("n#01375629","n","Cygnus","N");
INSERT INTO english_lemma VALUES ("n#01375629","n","genus_Cygnus","N");
INSERT INTO english_lemma VALUES ("n#01375830","n","mute_swan","N");
INSERT INTO english_lemma VALUES ("n#01375830","n","Cygnus_olor","N");
INSERT INTO english_lemma VALUES ("n#01375965","n","whooper","N");
INSERT INTO english_lemma VALUES ("n#01375965","n","whooper_swan","N");
INSERT INTO english_lemma VALUES ("n#01375965","n","Cygnus_cygnus","N");
INSERT INTO english_lemma VALUES ("n#01376118","n","tundra_swan","N");
INSERT INTO english_lemma VALUES ("n#01376118","n","Cygnus_columbianus","N");
INSERT INTO english_lemma VALUES ("n#01376311","n","whistling_swan","N");
INSERT INTO english_lemma VALUES ("n#01376311","n","Cygnus_columbianus_columbianus","N");
INSERT INTO english_lemma VALUES ("n#01376474","n","Bewick's_swan","N");
INSERT INTO english_lemma VALUES ("n#01376474","n","Cygnus_columbianus_bewickii","N");
INSERT INTO english_lemma VALUES ("n#01376624","n","trumpeter","N");
INSERT INTO english_lemma VALUES ("n#01376624","n","trumpeter_swan","N");
INSERT INTO english_lemma VALUES ("n#01376624","n","Cygnus_buccinator","N");
INSERT INTO english_lemma VALUES ("n#01376809","n","black_swan","N");
INSERT INTO english_lemma VALUES ("n#01376809","n","Cygnus_atratus","N");
INSERT INTO english_lemma VALUES ("n#01376959","n","Anhimidae","N");
INSERT INTO english_lemma VALUES ("n#01376959","n","family_Anhimidae","N");
INSERT INTO english_lemma VALUES ("n#01377119","n","screamer","N");
INSERT INTO english_lemma VALUES ("n#01377299","n","Anhima","N");
INSERT INTO english_lemma VALUES ("n#01377299","n","genus_Anhima","N");
INSERT INTO english_lemma VALUES ("n#01377450","n","horned_screamer","N");
INSERT INTO english_lemma VALUES ("n#01377450","n","Anhima_cornuta","N");
INSERT INTO english_lemma VALUES ("n#01377611","n","Chauna","N");
INSERT INTO english_lemma VALUES ("n#01377611","n","genus_Chauna","N");
INSERT INTO english_lemma VALUES ("n#01377734","n","crested_screamer","N");
INSERT INTO english_lemma VALUES ("n#01377916","n","chaja","N");
INSERT INTO english_lemma VALUES ("n#01377916","n","Chauna_torquata","N");
INSERT INTO english_lemma VALUES ("n#01378050","n","Mammalia","N");
INSERT INTO english_lemma VALUES ("n#01378050","n","class_Mammalia","N");
INSERT INTO english_lemma VALUES ("n#01378363","n","mammal","N");
INSERT INTO english_lemma VALUES ("n#01378727","n","female_mammal","N");
INSERT INTO english_lemma VALUES ("n#01378867","n","mammal_family","N");
INSERT INTO english_lemma VALUES ("n#01381017","n","mammal_genus","N");
INSERT INTO english_lemma VALUES ("n#01387557","n","Prototheria","N");
INSERT INTO english_lemma VALUES ("n#01387557","n","subclass_Prototheria","N");
INSERT INTO english_lemma VALUES ("n#01387694","n","prototherian","N");
INSERT INTO english_lemma VALUES ("n#01387846","n","Monotremata","N");
INSERT INTO english_lemma VALUES ("n#01387846","n","order_Monotremata","N");
INSERT INTO english_lemma VALUES ("n#01388022","n","monotreme","N");
INSERT INTO english_lemma VALUES ("n#01388022","n","egg-laying_mammal","N");
INSERT INTO english_lemma VALUES ("n#01388241","n","Tachyglossidae","N");
INSERT INTO english_lemma VALUES ("n#01388241","n","family_Tachyglossidae","N");
INSERT INTO english_lemma VALUES ("n#01388391","n","Tachyglossus","N");
INSERT INTO english_lemma VALUES ("n#01388391","n","genus_Tachyglossus","N");
INSERT INTO english_lemma VALUES ("n#01388548","n","echidna","N");
INSERT INTO english_lemma VALUES ("n#01388548","n","spiny_anteater","N");
INSERT INTO english_lemma VALUES ("n#01388548","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01388755","n","Zaglossus","N");
INSERT INTO english_lemma VALUES ("n#01388755","n","genus_Zaglossus","N");
INSERT INTO english_lemma VALUES ("n#01388892","n","echidna","N");
INSERT INTO english_lemma VALUES ("n#01388892","n","spiny_anteater","N");
INSERT INTO english_lemma VALUES ("n#01388892","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01389012","n","Ornithorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#01389012","n","family_Ornithorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#01389149","n","Ornithorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01389149","n","genus_Ornithorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01389315","n","platypus","N");
INSERT INTO english_lemma VALUES ("n#01389315","n","duckbill","N");
INSERT INTO english_lemma VALUES ("n#01389315","n","duckbilled_platypus","N");
INSERT INTO english_lemma VALUES ("n#01389315","n","duck-billed_platypus","N");
INSERT INTO english_lemma VALUES ("n#01389315","n","Ornithorhynchus_anatinus","N");
INSERT INTO english_lemma VALUES ("n#01389627","n","Pantotheria","N");
INSERT INTO english_lemma VALUES ("n#01389627","n","subclass_Pantotheria","N");
INSERT INTO english_lemma VALUES ("n#01389855","n","Metatheria","N");
INSERT INTO english_lemma VALUES ("n#01389855","n","subclass_Metatheria","N");
INSERT INTO english_lemma VALUES ("n#01389987","n","metatherian","N");
INSERT INTO english_lemma VALUES ("n#01390131","n","Marsupialia","N");
INSERT INTO english_lemma VALUES ("n#01390131","n","order_Marsupialia","N");
INSERT INTO english_lemma VALUES ("n#01390439","n","marsupial","N");
INSERT INTO english_lemma VALUES ("n#01390439","n","pouched_mammal","N");
INSERT INTO english_lemma VALUES ("n#01390789","n","Didelphidae","N");
INSERT INTO english_lemma VALUES ("n#01390789","n","family_Didelphidae","N");
INSERT INTO english_lemma VALUES ("n#01390933","n","opossum","N");
INSERT INTO english_lemma VALUES ("n#01390933","n","possum","N");
INSERT INTO english_lemma VALUES ("n#01391170","n","Didelphis","N");
INSERT INTO english_lemma VALUES ("n#01391170","n","genus_Didelphis","N");
INSERT INTO english_lemma VALUES ("n#01391318","n","common_opossum","N");
INSERT INTO english_lemma VALUES ("n#01391318","n","Didelphis_virginiana","N");
INSERT INTO english_lemma VALUES ("n#01391318","n","Didelphis_marsupialis","N");
INSERT INTO english_lemma VALUES ("n#01391615","n","crab-eating_opossum","N");
INSERT INTO english_lemma VALUES ("n#01391722","n","Caenolestidae","N");
INSERT INTO english_lemma VALUES ("n#01391722","n","family_Caenolestidae","N");
INSERT INTO english_lemma VALUES ("n#01391885","n","Caenolestes","N");
INSERT INTO english_lemma VALUES ("n#01391885","n","genus_Caenolestes","N");
INSERT INTO english_lemma VALUES ("n#01392039","n","opossum_rat","N");
INSERT INTO english_lemma VALUES ("n#01392185","n","Peramelidae","N");
INSERT INTO english_lemma VALUES ("n#01392185","n","family_Peramelidae","N");
INSERT INTO english_lemma VALUES ("n#01392331","n","bandicoot","N");
INSERT INTO english_lemma VALUES ("n#01392541","n","Macrotis","N");
INSERT INTO english_lemma VALUES ("n#01392541","n","genus_Macrotis","N");
INSERT INTO english_lemma VALUES ("n#01392673","n","rabbit-eared_bandicoot","N");
INSERT INTO english_lemma VALUES ("n#01392673","n","rabbit_bandicoot","N");
INSERT INTO english_lemma VALUES ("n#01392673","n","bilby","N");
INSERT INTO english_lemma VALUES ("n#01392673","n","Macrotis_lagotis","N");
INSERT INTO english_lemma VALUES ("n#01392849","n","Macropodidae","N");
INSERT INTO english_lemma VALUES ("n#01392849","n","family_Macropodidae","N");
INSERT INTO english_lemma VALUES ("n#01393140","n","kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01393413","n","Macropus","N");
INSERT INTO english_lemma VALUES ("n#01393413","n","genus_Macropus","N");
INSERT INTO english_lemma VALUES ("n#01393612","n","giant_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01393612","n","great_gray_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01393612","n","Macropus_giganteus","N");
INSERT INTO english_lemma VALUES ("n#01393818","n","wallaby","N");
INSERT INTO english_lemma VALUES ("n#01393818","n","brush_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01394066","n","common_wallaby","N");
INSERT INTO english_lemma VALUES ("n#01394066","n","Macropus_agiles","N");
INSERT INTO english_lemma VALUES ("n#01394180","n","Lagorchestes","N");
INSERT INTO english_lemma VALUES ("n#01394180","n","genus_Lagorchestes","N");
INSERT INTO english_lemma VALUES ("n#01394312","n","hare_wallaby","N");
INSERT INTO english_lemma VALUES ("n#01394312","n","kangaroo_hare","N");
INSERT INTO english_lemma VALUES ("n#01394477","n","Onychogalea","N");
INSERT INTO english_lemma VALUES ("n#01394477","n","genus_Onychogalea","N");
INSERT INTO english_lemma VALUES ("n#01394616","n","nail-tailed_wallaby","N");
INSERT INTO english_lemma VALUES ("n#01394616","n","nail-tailed_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01394780","n","Petrogale","N");
INSERT INTO english_lemma VALUES ("n#01394780","n","genus_Petrogale","N");
INSERT INTO english_lemma VALUES ("n#01394906","n","rock_wallaby","N");
INSERT INTO english_lemma VALUES ("n#01394906","n","rock_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01395072","n","Thylogale","N");
INSERT INTO english_lemma VALUES ("n#01395072","n","genus_Thylogale","N");
INSERT INTO english_lemma VALUES ("n#01395194","n","pademelon","N");
INSERT INTO english_lemma VALUES ("n#01395194","n","paddymelon","N");
INSERT INTO english_lemma VALUES ("n#01395356","n","Dendrolagus","N");
INSERT INTO english_lemma VALUES ("n#01395356","n","genus_Dendrolagus","N");
INSERT INTO english_lemma VALUES ("n#01395486","n","tree_wallaby","N");
INSERT INTO english_lemma VALUES ("n#01395486","n","tree_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01395678","n","Hypsiprymnodon","N");
INSERT INTO english_lemma VALUES ("n#01395678","n","genus_Hypsiprymnodon","N");
INSERT INTO english_lemma VALUES ("n#01395814","n","musk_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01395814","n","Hypsiprymnodon_moschatus","N");
INSERT INTO english_lemma VALUES ("n#01395960","n","Potoroinae","N");
INSERT INTO english_lemma VALUES ("n#01395960","n","subfamily_Potoroinae","N");
INSERT INTO english_lemma VALUES ("n#01396129","n","rat_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01396129","n","kangaroo_rat","N");
INSERT INTO english_lemma VALUES ("n#01396333","n","Potorous","N");
INSERT INTO english_lemma VALUES ("n#01396333","n","genus_Potorous","N");
INSERT INTO english_lemma VALUES ("n#01396451","n","potoroo","N");
INSERT INTO english_lemma VALUES ("n#01396548","n","Bettongia","N");
INSERT INTO english_lemma VALUES ("n#01396548","n","genus_Bettongia","N");
INSERT INTO english_lemma VALUES ("n#01396694","n","bettong","N");
INSERT INTO english_lemma VALUES ("n#01396791","n","jerboa_kangaroo","N");
INSERT INTO english_lemma VALUES ("n#01396791","n","kangaroo_jerboa","N");
INSERT INTO english_lemma VALUES ("n#01396915","n","Phalangeridae","N");
INSERT INTO english_lemma VALUES ("n#01396915","n","family_Phalangeridae","N");
INSERT INTO english_lemma VALUES ("n#01397149","n","phalanger","N");
INSERT INTO english_lemma VALUES ("n#01397149","n","opossum","N");
INSERT INTO english_lemma VALUES ("n#01397149","n","possum","N");
INSERT INTO english_lemma VALUES ("n#01397394","n","genus_Phalanger","N");
INSERT INTO english_lemma VALUES ("n#01397542","n","cuscus","N");
INSERT INTO english_lemma VALUES ("n#01397692","n","Trichosurus","N");
INSERT INTO english_lemma VALUES ("n#01397692","n","genus_Trichosurus","N");
INSERT INTO english_lemma VALUES ("n#01397832","n","brush-tailed_phalanger","N");
INSERT INTO english_lemma VALUES ("n#01397832","n","Trichosurus_vulpecula","N");
INSERT INTO english_lemma VALUES ("n#01397966","n","Petaurus","N");
INSERT INTO english_lemma VALUES ("n#01397966","n","genus_Petaurus","N");
INSERT INTO english_lemma VALUES ("n#01398100","n","flying_phalanger","N");
INSERT INTO english_lemma VALUES ("n#01398100","n","flying_opossum","N");
INSERT INTO english_lemma VALUES ("n#01398100","n","flying_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01398347","n","Acrobates","N");
INSERT INTO english_lemma VALUES ("n#01398347","n","genus_Acrobates","N");
INSERT INTO english_lemma VALUES ("n#01398483","n","flying_mouse","N");
INSERT INTO english_lemma VALUES ("n#01398582","n","Phascolarctos","N");
INSERT INTO english_lemma VALUES ("n#01398582","n","genus_Phascolarctos","N");
INSERT INTO english_lemma VALUES ("n#01398689","n","koala","N");
INSERT INTO english_lemma VALUES ("n#01398689","n","koala_bear","N");
INSERT INTO english_lemma VALUES ("n#01398689","n","kangaroo_bear","N");
INSERT INTO english_lemma VALUES ("n#01398689","n","native_bear","N");
INSERT INTO english_lemma VALUES ("n#01398689","n","Phascolarctos_cinereus","N");
INSERT INTO english_lemma VALUES ("n#01398923","n","Vombatidae","N");
INSERT INTO english_lemma VALUES ("n#01398923","n","family_Vombatidae","N");
INSERT INTO english_lemma VALUES ("n#01399045","n","wombat","N");
INSERT INTO english_lemma VALUES ("n#01399187","n","Dasyuridae","N");
INSERT INTO english_lemma VALUES ("n#01399187","n","family_Dasyuridae","N");
INSERT INTO english_lemma VALUES ("n#01399187","n","family_Dasyurinae","N");
INSERT INTO english_lemma VALUES ("n#01399488","n","dasyurid_marsupial","N");
INSERT INTO english_lemma VALUES ("n#01399488","n","dasyurid","N");
INSERT INTO english_lemma VALUES ("n#01399737","n","Dasyurus","N");
INSERT INTO english_lemma VALUES ("n#01399737","n","genus_Dasyurus","N");
INSERT INTO english_lemma VALUES ("n#01399895","n","dasyure","N");
INSERT INTO english_lemma VALUES ("n#01400079","n","eastern_dasyure","N");
INSERT INTO english_lemma VALUES ("n#01400079","n","Dasyurus_quoll","N");
INSERT INTO english_lemma VALUES ("n#01400178","n","native_cat","N");
INSERT INTO english_lemma VALUES ("n#01400178","n","Dasyurus_viverrinus","N");
INSERT INTO english_lemma VALUES ("n#01400322","n","Thylacinus","N");
INSERT INTO english_lemma VALUES ("n#01400322","n","genus_Thylacinus","N");
INSERT INTO english_lemma VALUES ("n#01400450","n","thylacine","N");
INSERT INTO english_lemma VALUES ("n#01400450","n","Tasmanian_wolf","N");
INSERT INTO english_lemma VALUES ("n#01400450","n","Tasmanian_tiger","N");
INSERT INTO english_lemma VALUES ("n#01400450","n","Thylacinus_cynocephalus","N");
INSERT INTO english_lemma VALUES ("n#01400677","n","Sarcophilus","N");
INSERT INTO english_lemma VALUES ("n#01400677","n","genus_Sarcophilus","N");
INSERT INTO english_lemma VALUES ("n#01400808","n","Tasmanian_devil","N");
INSERT INTO english_lemma VALUES ("n#01400808","n","ursine_dasyure","N");
INSERT INTO english_lemma VALUES ("n#01400808","n","Sarcophilus_hariisi","N");
INSERT INTO english_lemma VALUES ("n#01401006","n","Phascogale","N");
INSERT INTO english_lemma VALUES ("n#01401006","n","genus_Phascogale","N");
INSERT INTO english_lemma VALUES ("n#01401132","n","pouched_mouse","N");
INSERT INTO english_lemma VALUES ("n#01401132","n","marsupial_mouse","N");
INSERT INTO english_lemma VALUES ("n#01401132","n","marsupial_rat","N");
INSERT INTO english_lemma VALUES ("n#01401341","n","Myrmecobius","N");
INSERT INTO english_lemma VALUES ("n#01401341","n","genus_Myrmecobius","N");
INSERT INTO english_lemma VALUES ("n#01401472","n","numbat","N");
INSERT INTO english_lemma VALUES ("n#01401472","n","banded_anteater","N");
INSERT INTO english_lemma VALUES ("n#01401472","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01401472","n","Myrmecobius_fasciatus","N");
INSERT INTO english_lemma VALUES ("n#01401698","n","Notoryctidae","N");
INSERT INTO english_lemma VALUES ("n#01401698","n","family_Notoryctidae","N");
INSERT INTO english_lemma VALUES ("n#01401830","n","Notoryctus","N");
INSERT INTO english_lemma VALUES ("n#01401830","n","genus_Notoryctus","N");
INSERT INTO english_lemma VALUES ("n#01402019","n","pouched_mole","N");
INSERT INTO english_lemma VALUES ("n#01402019","n","marsupial_mole","N");
INSERT INTO english_lemma VALUES ("n#01402019","n","Notoryctus_typhlops","N");
INSERT INTO english_lemma VALUES ("n#01402194","n","Eutheria","N");
INSERT INTO english_lemma VALUES ("n#01402194","n","subclass_Eutheria","N");
INSERT INTO english_lemma VALUES ("n#01402712","n","placental","N");
INSERT INTO english_lemma VALUES ("n#01402712","n","placental_mammal","N");
INSERT INTO english_lemma VALUES ("n#01402712","n","eutherian","N");
INSERT INTO english_lemma VALUES ("n#01402712","n","eutherian_mammal","N");
INSERT INTO english_lemma VALUES ("n#01403412","n","livestock","N");
INSERT INTO english_lemma VALUES ("n#01403412","n","stock","N");
INSERT INTO english_lemma VALUES ("n#01403412","n","farm_animal","N");
INSERT INTO english_lemma VALUES ("n#01403546","n","bull","N");
INSERT INTO english_lemma VALUES ("n#01403710","n","cow","N");
INSERT INTO english_lemma VALUES ("n#01403819","n","calf","N");
INSERT INTO english_lemma VALUES ("n#01403968","n","calf","N");
INSERT INTO english_lemma VALUES ("n#01404104","n","yearling","N");
INSERT INTO english_lemma VALUES ("n#01404187","n","buck","N");
INSERT INTO english_lemma VALUES ("n#01404316","n","doe","N");
INSERT INTO english_lemma VALUES ("n#01404425","n","Insectivora","N");
INSERT INTO english_lemma VALUES ("n#01404425","n","order_Insectivora","N");
INSERT INTO english_lemma VALUES ("n#01404726","n","Lipotyphla","N");
INSERT INTO english_lemma VALUES ("n#01404726","n","suborder_Lipotyphla","N");
INSERT INTO english_lemma VALUES ("n#01404853","n","Menotyphla","N");
INSERT INTO english_lemma VALUES ("n#01404853","n","suborder_Menotyphla","N");
INSERT INTO english_lemma VALUES ("n#01404979","n","insectivore","N");
INSERT INTO english_lemma VALUES ("n#01405215","n","Talpidae","N");
INSERT INTO english_lemma VALUES ("n#01405215","n","family_Talpidae","N");
INSERT INTO english_lemma VALUES ("n#01405407","n","mole","N");
INSERT INTO english_lemma VALUES ("n#01405627","n","Condylura","N");
INSERT INTO english_lemma VALUES ("n#01405627","n","genus_Condylura","N");
INSERT INTO english_lemma VALUES ("n#01405735","n","starnose_mole","N");
INSERT INTO english_lemma VALUES ("n#01405735","n","star-nosed_mole","N");
INSERT INTO english_lemma VALUES ("n#01405735","n","Condylura_cristata","N");
INSERT INTO english_lemma VALUES ("n#01405919","n","Parascalops","N");
INSERT INTO english_lemma VALUES ("n#01405919","n","genus_Parascalops","N");
INSERT INTO english_lemma VALUES ("n#01406030","n","brewer's_mole","N");
INSERT INTO english_lemma VALUES ("n#01406030","n","hair-tailed_mole","N");
INSERT INTO english_lemma VALUES ("n#01406030","n","Parascalops_breweri","N");
INSERT INTO english_lemma VALUES ("n#01406160","n","Chrysochloridae","N");
INSERT INTO english_lemma VALUES ("n#01406160","n","family_Chrysochloridae","N");
INSERT INTO english_lemma VALUES ("n#01406297","n","Chrysochloris","N");
INSERT INTO english_lemma VALUES ("n#01406297","n","genus_Chrysochloris","N");
INSERT INTO english_lemma VALUES ("n#01406450","n","golden_mole","N");
INSERT INTO english_lemma VALUES ("n#01406604","n","Uropsilus","N");
INSERT INTO english_lemma VALUES ("n#01406604","n","genus_Uropsilus","N");
INSERT INTO english_lemma VALUES ("n#01406746","n","shrew_mole","N");
INSERT INTO english_lemma VALUES ("n#01406899","n","Asiatic_shrew_mole","N");
INSERT INTO english_lemma VALUES ("n#01406899","n","Uropsilus_soricipes","N");
INSERT INTO english_lemma VALUES ("n#01407031","n","Neurotrichus","N");
INSERT INTO english_lemma VALUES ("n#01407031","n","genus_Neurotrichus","N");
INSERT INTO english_lemma VALUES ("n#01407160","n","American_shrew_mole","N");
INSERT INTO english_lemma VALUES ("n#01407160","n","Neurotrichus_gibbsii","N");
INSERT INTO english_lemma VALUES ("n#01407324","n","Soricidae","N");
INSERT INTO english_lemma VALUES ("n#01407324","n","family_Soricidae","N");
INSERT INTO english_lemma VALUES ("n#01407519","n","shrew","N");
INSERT INTO english_lemma VALUES ("n#01407519","n","shrewmouse","N");
INSERT INTO english_lemma VALUES ("n#01407745","n","Sorex","N");
INSERT INTO english_lemma VALUES ("n#01407745","n","genus_Sorex","N");
INSERT INTO english_lemma VALUES ("n#01407910","n","common_shrew","N");
INSERT INTO english_lemma VALUES ("n#01407910","n","Sorex_araneus","N");
INSERT INTO english_lemma VALUES ("n#01408025","n","masked_shrew","N");
INSERT INTO english_lemma VALUES ("n#01408025","n","Sorex_cinereus","N");
INSERT INTO english_lemma VALUES ("n#01408151","n","Blarina","N");
INSERT INTO english_lemma VALUES ("n#01408151","n","genus_Blarina","N");
INSERT INTO english_lemma VALUES ("n#01408265","n","short-tailed_shrew","N");
INSERT INTO english_lemma VALUES ("n#01408265","n","Blarina_brevicauda","N");
INSERT INTO english_lemma VALUES ("n#01408431","n","water_shrew","N");
INSERT INTO english_lemma VALUES ("n#01408624","n","American_water_shrew","N");
INSERT INTO english_lemma VALUES ("n#01408624","n","Sorex_palustris","N");
INSERT INTO english_lemma VALUES ("n#01408756","n","Neomys","N");
INSERT INTO english_lemma VALUES ("n#01408756","n","genus_Neomys","N");
INSERT INTO english_lemma VALUES ("n#01408901","n","European_water_shrew","N");
INSERT INTO english_lemma VALUES ("n#01408901","n","Neomys_fodiens","N");
INSERT INTO english_lemma VALUES ("n#01409044","n","Mediterranean_water_shrew","N");
INSERT INTO english_lemma VALUES ("n#01409044","n","Neomys_anomalus","N");
INSERT INTO english_lemma VALUES ("n#01409174","n","Cryptotis","N");
INSERT INTO english_lemma VALUES ("n#01409174","n","genus_Cryptotis","N");
INSERT INTO english_lemma VALUES ("n#01409279","n","least_shrew","N");
INSERT INTO english_lemma VALUES ("n#01409279","n","Cryptotis_parva","N");
INSERT INTO english_lemma VALUES ("n#01409415","n","Erinaceidae","N");
INSERT INTO english_lemma VALUES ("n#01409415","n","family_Erinaceidae","N");
INSERT INTO english_lemma VALUES ("n#01409546","n","Erinaceus","N");
INSERT INTO english_lemma VALUES ("n#01409546","n","genus_Erinaceus","N");
INSERT INTO english_lemma VALUES ("n#01409705","n","hedgehog","N");
INSERT INTO english_lemma VALUES ("n#01409705","n","Erinaceus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#01409705","n","Erinaceus_europeaeus","N");
INSERT INTO english_lemma VALUES ("n#01409920","n","Tenrecidae","N");
INSERT INTO english_lemma VALUES ("n#01409920","n","family_Tenrecidae","N");
INSERT INTO english_lemma VALUES ("n#01410087","n","tenrec","N");
INSERT INTO english_lemma VALUES ("n#01410087","n","tendrac","N");
INSERT INTO english_lemma VALUES ("n#01410261","n","genus_Tenrec","N");
INSERT INTO english_lemma VALUES ("n#01410402","n","tailless_tenrec","N");
INSERT INTO english_lemma VALUES ("n#01410402","n","Tenrec_ecaudatus","N");
INSERT INTO english_lemma VALUES ("n#01410550","n","Potamogalidae","N");
INSERT INTO english_lemma VALUES ("n#01410550","n","family_Potamogalidae","N");
INSERT INTO english_lemma VALUES ("n#01410683","n","genus_Potamogale","N");
INSERT INTO english_lemma VALUES ("n#01410836","n","otter_shrew","N");
INSERT INTO english_lemma VALUES ("n#01410836","n","potamogale","N");
INSERT INTO english_lemma VALUES ("n#01410836","n","Potamogale_velox","N");
INSERT INTO english_lemma VALUES ("n#01411008","n","chine","N");
INSERT INTO english_lemma VALUES ("n#01411081","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#01411217","n","furcula","N");
INSERT INTO english_lemma VALUES ("n#01411373","n","wishbone","N");
INSERT INTO english_lemma VALUES ("n#01411373","n","wishing_bone","N");
INSERT INTO english_lemma VALUES ("n#01411492","n","cuticle","N");
INSERT INTO english_lemma VALUES ("n#01411651","n","cuticula","N");
INSERT INTO english_lemma VALUES ("n#01411738","n","hide","N");
INSERT INTO english_lemma VALUES ("n#01411738","n","pelt","N");
INSERT INTO english_lemma VALUES ("n#01411738","n","skin","N");
INSERT INTO english_lemma VALUES ("n#01411835","n","hypodermis","N");
INSERT INTO english_lemma VALUES ("n#01411980","n","feather","N");
INSERT INTO english_lemma VALUES ("n#01411980","n","plume","N");
INSERT INTO english_lemma VALUES ("n#01411980","n","plumage","N");
INSERT INTO english_lemma VALUES ("n#01412402","n","down","N");
INSERT INTO english_lemma VALUES ("n#01412507","n","eiderdown","N");
INSERT INTO english_lemma VALUES ("n#01412623","n","swan's_down","N");
INSERT INTO english_lemma VALUES ("n#01412716","n","aftershaft","N");
INSERT INTO english_lemma VALUES ("n#01412885","n","sickle_feather","N");
INSERT INTO english_lemma VALUES ("n#01412995","n","contour_feather","N");
INSERT INTO english_lemma VALUES ("n#01413126","n","bastard_wing","N");
INSERT INTO english_lemma VALUES ("n#01413126","n","alula","N");
INSERT INTO english_lemma VALUES ("n#01413126","n","spurious_wing","N");
INSERT INTO english_lemma VALUES ("n#01413292","n","marabou","N");
INSERT INTO english_lemma VALUES ("n#01413424","n","vane","N");
INSERT INTO english_lemma VALUES ("n#01413424","n","web","N");
INSERT INTO english_lemma VALUES ("n#01413618","n","barb","N");
INSERT INTO english_lemma VALUES ("n#01413761","n","web","N");
INSERT INTO english_lemma VALUES ("n#01413892","n","hackle","N");
INSERT INTO english_lemma VALUES ("n#01414026","n","saddle_hackle","N");
INSERT INTO english_lemma VALUES ("n#01414026","n","saddle_feather","N");
INSERT INTO english_lemma VALUES ("n#01414164","n","coat","N");
INSERT INTO english_lemma VALUES ("n#01414330","n","hairball","N");
INSERT INTO english_lemma VALUES ("n#01414330","n","hair_ball","N");
INSERT INTO english_lemma VALUES ("n#01414481","n","guard_hair","N");
INSERT INTO english_lemma VALUES ("n#01414637","n","fur","N");
INSERT INTO english_lemma VALUES ("n#01414795","n","undercoat","N");
INSERT INTO english_lemma VALUES ("n#01414795","n","underfur","N");
INSERT INTO english_lemma VALUES ("n#01414924","n","underpart","N");
INSERT INTO english_lemma VALUES ("n#01415150","n","wool","N");
INSERT INTO english_lemma VALUES ("n#01415150","n","fleece","N");
INSERT INTO english_lemma VALUES ("n#01415243","n","mane","N");
INSERT INTO english_lemma VALUES ("n#01415391","n","encolure","N");
INSERT INTO english_lemma VALUES ("n#01415503","n","forelock","N");
INSERT INTO english_lemma VALUES ("n#01415503","n","foretop","N");
INSERT INTO english_lemma VALUES ("n#01415647","n","hair","N");
INSERT INTO english_lemma VALUES ("n#01415820","n","cirrus","N");
INSERT INTO english_lemma VALUES ("n#01415967","n","spine","N");
INSERT INTO english_lemma VALUES ("n#01416162","n","ray","N");
INSERT INTO english_lemma VALUES ("n#01416278","n","quill","N");
INSERT INTO english_lemma VALUES ("n#01416426","n","aculea","N");
INSERT INTO english_lemma VALUES ("n#01416532","n","aculeus","N");
INSERT INTO english_lemma VALUES ("n#01416654","n","style","N");
INSERT INTO english_lemma VALUES ("n#01416789","n","stylet","N");
INSERT INTO english_lemma VALUES ("n#01416934","n","villus","N");
INSERT INTO english_lemma VALUES ("n#01417052","n","bristle","N");
INSERT INTO english_lemma VALUES ("n#01417118","n","chaeta","N");
INSERT INTO english_lemma VALUES ("n#01417234","n","whisker","N");
INSERT INTO english_lemma VALUES ("n#01417234","n","vibrissa","N");
INSERT INTO english_lemma VALUES ("n#01417234","n","sensory_hair","N");
INSERT INTO english_lemma VALUES ("n#01417392","n","seta","N");
INSERT INTO english_lemma VALUES ("n#01417484","n","pilus","N");
INSERT INTO english_lemma VALUES ("n#01417626","n","horseback","N");
INSERT INTO english_lemma VALUES ("n#01417720","n","operculum","N");
INSERT INTO english_lemma VALUES ("n#01417920","n","protective_covering","N");
INSERT INTO english_lemma VALUES ("n#01418098","n","armor","N");
INSERT INTO english_lemma VALUES ("n#01418098","n","armour","N");
INSERT INTO english_lemma VALUES ("n#01418225","n","scale","N");
INSERT INTO english_lemma VALUES ("n#01418386","n","fish_scale","N");
INSERT INTO english_lemma VALUES ("n#01418510","n","squama","N");
INSERT INTO english_lemma VALUES ("n#01418622","n","scute","N");
INSERT INTO english_lemma VALUES ("n#01418728","n","sclerite","N");
INSERT INTO english_lemma VALUES ("n#01418861","n","clypeus","N");
INSERT INTO english_lemma VALUES ("n#01418986","n","carapace","N");
INSERT INTO english_lemma VALUES ("n#01418986","n","shell","N");
INSERT INTO english_lemma VALUES ("n#01419204","n","shell","N");
INSERT INTO english_lemma VALUES ("n#01419395","n","test","N");
INSERT INTO english_lemma VALUES ("n#01419502","n","scallop_shell","N");
INSERT INTO english_lemma VALUES ("n#01419582","n","oyster_shell","N");
INSERT INTO english_lemma VALUES ("n#01419661","n","phragmocone","N");
INSERT INTO english_lemma VALUES ("n#01419661","n","phragmacone","N");
INSERT INTO english_lemma VALUES ("n#01419817","n","apodeme","N");
INSERT INTO english_lemma VALUES ("n#01420017","n","theca","N");
INSERT INTO english_lemma VALUES ("n#01420112","n","lorica","N");
INSERT INTO english_lemma VALUES ("n#01420229","n","coelenteron","N");
INSERT INTO english_lemma VALUES ("n#01420347","n","invertebrate","N");
INSERT INTO english_lemma VALUES ("n#01420845","n","zoophyte","N");
INSERT INTO english_lemma VALUES ("n#01420995","n","Parazoa","N");
INSERT INTO english_lemma VALUES ("n#01420995","n","subkingdom_Parazoa","N");
INSERT INTO english_lemma VALUES ("n#01421219","n","Porifera","N");
INSERT INTO english_lemma VALUES ("n#01421219","n","phylum_Porifera","N");
INSERT INTO english_lemma VALUES ("n#01421416","n","sponge","N");
INSERT INTO english_lemma VALUES ("n#01421416","n","poriferan","N");
INSERT INTO english_lemma VALUES ("n#01421416","n","parazoan","N");
INSERT INTO english_lemma VALUES ("n#01421665","n","sponge_genus","N");
INSERT INTO english_lemma VALUES ("n#01421780","n","flagellated_cell","N");
INSERT INTO english_lemma VALUES ("n#01421918","n","choanocyte","N");
INSERT INTO english_lemma VALUES ("n#01421918","n","collar_cell","N");
INSERT INTO english_lemma VALUES ("n#01422126","n","Hyalospongiae","N");
INSERT INTO english_lemma VALUES ("n#01422126","n","class_Hyalospongiae","N");
INSERT INTO english_lemma VALUES ("n#01422358","n","glass_sponge","N");
INSERT INTO english_lemma VALUES ("n#01422522","n","Euplectella","N");
INSERT INTO english_lemma VALUES ("n#01422522","n","genus_Euplectella","N");
INSERT INTO english_lemma VALUES ("n#01422662","n","Venus's_flower_basket","N");
INSERT INTO english_lemma VALUES ("n#01422869","n","coelenterate_family","N");
INSERT INTO english_lemma VALUES ("n#01422997","n","coelenterate_genus","N");
INSERT INTO english_lemma VALUES ("n#01423285","n","Metazoa","N");
INSERT INTO english_lemma VALUES ("n#01423285","n","subkingdom_Metazoa","N");
INSERT INTO english_lemma VALUES ("n#01423521","n","Cnidaria","N");
INSERT INTO english_lemma VALUES ("n#01423521","n","phylum_Cnidaria","N");
INSERT INTO english_lemma VALUES ("n#01423521","n","Coelenterata","N");
INSERT INTO english_lemma VALUES ("n#01423521","n","phylum_Coelenterata","N");
INSERT INTO english_lemma VALUES ("n#01423832","n","coelenterate","N");
INSERT INTO english_lemma VALUES ("n#01423832","n","cnidarian","N");
INSERT INTO english_lemma VALUES ("n#01424198","n","polyp","N");
INSERT INTO english_lemma VALUES ("n#01424434","n","medusa","N");
INSERT INTO english_lemma VALUES ("n#01424673","n","Scyphozoa","N");
INSERT INTO english_lemma VALUES ("n#01424673","n","class_Scyphozoa","N");
INSERT INTO english_lemma VALUES ("n#01424891","n","jellyfish","N");
INSERT INTO english_lemma VALUES ("n#01424891","n","medusa","N");
INSERT INTO english_lemma VALUES ("n#01424891","n","medusan","N");
INSERT INTO english_lemma VALUES ("n#01425161","n","Aegina","N");
INSERT INTO english_lemma VALUES ("n#01425226","n","scyphozoan","N");
INSERT INTO english_lemma VALUES ("n#01425434","n","Chrysaora","N");
INSERT INTO english_lemma VALUES ("n#01425434","n","genus_Chrysaora","N");
INSERT INTO english_lemma VALUES ("n#01425566","n","Chrysaora_quinquecirrha","N");
INSERT INTO english_lemma VALUES ("n#01425674","n","Hydrozoa","N");
INSERT INTO english_lemma VALUES ("n#01425674","n","class_Hydrozoa","N");
INSERT INTO english_lemma VALUES ("n#01426002","n","hydrozoan","N");
INSERT INTO english_lemma VALUES ("n#01426002","n","hydroid","N");
INSERT INTO english_lemma VALUES ("n#01426195","n","genus_Hydra","N");
INSERT INTO english_lemma VALUES ("n#01426297","n","hydra","N");
INSERT INTO english_lemma VALUES ("n#01426417","n","Siphonophora","N");
INSERT INTO english_lemma VALUES ("n#01426417","n","order_Siphonophora","N");
INSERT INTO english_lemma VALUES ("n#01426599","n","siphonophore","N");
INSERT INTO english_lemma VALUES ("n#01426833","n","genus_Nanomia","N");
INSERT INTO english_lemma VALUES ("n#01426954","n","nanomia","N");
INSERT INTO english_lemma VALUES ("n#01427180","n","Physalia","N");
INSERT INTO english_lemma VALUES ("n#01427180","n","genus_Physalia","N");
INSERT INTO english_lemma VALUES ("n#01427311","n","Portuguese_man-of-war","N");
INSERT INTO english_lemma VALUES ("n#01427311","n","man-of-war","N");
INSERT INTO english_lemma VALUES ("n#01427311","n","jellyfish","N");
INSERT INTO english_lemma VALUES ("n#01427491","n","praya","N");
INSERT INTO english_lemma VALUES ("n#01427585","n","apolemia","N");
INSERT INTO english_lemma VALUES ("n#01427678","n","Sertularia","N");
INSERT INTO english_lemma VALUES ("n#01427678","n","genus_Sertularia","N");
INSERT INTO english_lemma VALUES ("n#01427836","n","sertularian","N");
INSERT INTO english_lemma VALUES ("n#01427983","n","Anthozoa","N");
INSERT INTO english_lemma VALUES ("n#01427983","n","class_Anthozoa","N");
INSERT INTO english_lemma VALUES ("n#01427983","n","Actinozoa","N");
INSERT INTO english_lemma VALUES ("n#01427983","n","class_Actinozoa","N");
INSERT INTO english_lemma VALUES ("n#01428276","n","anthozoan","N");
INSERT INTO english_lemma VALUES ("n#01428276","n","actinozoan","N");
INSERT INTO english_lemma VALUES ("n#01428528","n","Actiniaria","N");
INSERT INTO english_lemma VALUES ("n#01428528","n","order_Actiniaria","N");
INSERT INTO english_lemma VALUES ("n#01428528","n","Actinaria","N");
INSERT INTO english_lemma VALUES ("n#01428528","n","order_Actinaria","N");
INSERT INTO english_lemma VALUES ("n#01428722","n","sea_anemone","N");
INSERT INTO english_lemma VALUES ("n#01428933","n","actinia","N");
INSERT INTO english_lemma VALUES ("n#01428933","n","actinian","N");
INSERT INTO english_lemma VALUES ("n#01428933","n","actiniarian","N");
INSERT INTO english_lemma VALUES ("n#01429064","n","Actinia","N");
INSERT INTO english_lemma VALUES ("n#01429064","n","genus_Actinia","N");
INSERT INTO english_lemma VALUES ("n#01429196","n","Alcyonaria","N");
INSERT INTO english_lemma VALUES ("n#01429196","n","order_Alcyonaria","N");
INSERT INTO english_lemma VALUES ("n#01429393","n","Alcyonacea","N");
INSERT INTO english_lemma VALUES ("n#01429393","n","suborder_Alcyonacea","N");
INSERT INTO english_lemma VALUES ("n#01429517","n","Pennatulidae","N");
INSERT INTO english_lemma VALUES ("n#01429517","n","family_Pennatulidae","N");
INSERT INTO english_lemma VALUES ("n#01429644","n","Pennatula","N");
INSERT INTO english_lemma VALUES ("n#01429644","n","genus_Pennatula","N");
INSERT INTO english_lemma VALUES ("n#01429803","n","sea_pen","N");
INSERT INTO english_lemma VALUES ("n#01429914","n","coral","N");
INSERT INTO english_lemma VALUES ("n#01430113","n","Gorgonacea","N");
INSERT INTO english_lemma VALUES ("n#01430113","n","suborder_Gorgonacea","N");
INSERT INTO english_lemma VALUES ("n#01430113","n","Gorgoniacea","N");
INSERT INTO english_lemma VALUES ("n#01430113","n","suborder_Gorgoniacea","N");
INSERT INTO english_lemma VALUES ("n#01430290","n","gorgonian","N");
INSERT INTO english_lemma VALUES ("n#01430290","n","gorgonian_coral","N");
INSERT INTO english_lemma VALUES ("n#01430491","n","sea_feather","N");
INSERT INTO english_lemma VALUES ("n#01430584","n","sea_fan","N");
INSERT INTO english_lemma VALUES ("n#01430691","n","red_coral","N");
INSERT INTO english_lemma VALUES ("n#01430835","n","Madreporaria","N");
INSERT INTO english_lemma VALUES ("n#01430835","n","order_Madreporaria","N");
INSERT INTO english_lemma VALUES ("n#01431022","n","stony_coral","N");
INSERT INTO english_lemma VALUES ("n#01431022","n","madrepore","N");
INSERT INTO english_lemma VALUES ("n#01431022","n","madriporian_coral","N");
INSERT INTO english_lemma VALUES ("n#01431264","n","Maeandra","N");
INSERT INTO english_lemma VALUES ("n#01431264","n","genus_Maeandra","N");
INSERT INTO english_lemma VALUES ("n#01431386","n","brain_coral","N");
INSERT INTO english_lemma VALUES ("n#01431531","n","Acropora","N");
INSERT INTO english_lemma VALUES ("n#01431531","n","genus_Acropora","N");
INSERT INTO english_lemma VALUES ("n#01431708","n","staghorn_coral","N");
INSERT INTO english_lemma VALUES ("n#01431708","n","stag's-horn_coral","N");
INSERT INTO english_lemma VALUES ("n#01431848","n","Fungia","N");
INSERT INTO english_lemma VALUES ("n#01431848","n","genus_Fungia","N");
INSERT INTO english_lemma VALUES ("n#01431950","n","mushroom_coral","N");
INSERT INTO english_lemma VALUES ("n#01432061","n","ctenophore_family","N");
INSERT INTO english_lemma VALUES ("n#01432203","n","ctenophore_genus","N");
INSERT INTO english_lemma VALUES ("n#01432361","n","Ctenophora","N");
INSERT INTO english_lemma VALUES ("n#01432361","n","phylum_Ctenophora","N");
INSERT INTO english_lemma VALUES ("n#01432636","n","ctene","N");
INSERT INTO english_lemma VALUES ("n#01432794","n","ctenophore","N");
INSERT INTO english_lemma VALUES ("n#01432794","n","comb_jelly","N");
INSERT INTO english_lemma VALUES ("n#01433149","n","Nuda","N");
INSERT INTO english_lemma VALUES ("n#01433149","n","class_Nuda","N");
INSERT INTO english_lemma VALUES ("n#01433308","n","genus_Beroe","N");
INSERT INTO english_lemma VALUES ("n#01433435","n","beroe","N");
INSERT INTO english_lemma VALUES ("n#01433554","n","Tentaculata","N");
INSERT INTO english_lemma VALUES ("n#01433554","n","class_Tentaculata","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","Cydippida","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","order_Cydippida","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","Cydippidea","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","order_Cydippidea","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","Cydippea","N");
INSERT INTO english_lemma VALUES ("n#01433764","n","order_Cydippea","N");
INSERT INTO english_lemma VALUES ("n#01433962","n","Platyctenea","N");
INSERT INTO english_lemma VALUES ("n#01433962","n","order_Platyctenea","N");
INSERT INTO english_lemma VALUES ("n#01434101","n","platyctenean","N");
INSERT INTO english_lemma VALUES ("n#01434228","n","Pleurobrachiidae","N");
INSERT INTO english_lemma VALUES ("n#01434228","n","family_Pleurobrachiidae","N");
INSERT INTO english_lemma VALUES ("n#01434352","n","Pleurobrachia","N");
INSERT INTO english_lemma VALUES ("n#01434352","n","genus_Pleurobrachia","N");
INSERT INTO english_lemma VALUES ("n#01434488","n","sea_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#01434632","n","Cestida","N");
INSERT INTO english_lemma VALUES ("n#01434632","n","order_Cestida","N");
INSERT INTO english_lemma VALUES ("n#01434785","n","Cestidae","N");
INSERT INTO english_lemma VALUES ("n#01434785","n","family_Cestidae","N");
INSERT INTO english_lemma VALUES ("n#01434989","n","Cestum","N");
INSERT INTO english_lemma VALUES ("n#01434989","n","genus_Cestum","N");
INSERT INTO english_lemma VALUES ("n#01435109","n","Venus's_girdle","N");
INSERT INTO english_lemma VALUES ("n#01435109","n","Cestum_veneris","N");
INSERT INTO english_lemma VALUES ("n#01435266","n","Lobata","N");
INSERT INTO english_lemma VALUES ("n#01435266","n","order_Lobata","N");
INSERT INTO english_lemma VALUES ("n#01435490","n","comb","N");
INSERT INTO english_lemma VALUES ("n#01435609","n","worm_family","N");
INSERT INTO english_lemma VALUES ("n#01435937","n","worm_genus","N");
INSERT INTO english_lemma VALUES ("n#01436335","n","worm","N");
INSERT INTO english_lemma VALUES ("n#01436731","n","helminth","N");
INSERT INTO english_lemma VALUES ("n#01436731","n","parasitic_worm","N");
INSERT INTO english_lemma VALUES ("n#01436962","n","woodworm","N");
INSERT INTO english_lemma VALUES ("n#01437039","n","woodborer","N");
INSERT INTO english_lemma VALUES ("n#01437039","n","borer","N");
INSERT INTO english_lemma VALUES ("n#01437167","n","Acanthocephala","N");
INSERT INTO english_lemma VALUES ("n#01437167","n","phylum_Acanthocephala","N");
INSERT INTO english_lemma VALUES ("n#01437400","n","acanthocephalan","N");
INSERT INTO english_lemma VALUES ("n#01437400","n","spiny-headed_worm","N");
INSERT INTO english_lemma VALUES ("n#01437633","n","Chaetognatha","N");
INSERT INTO english_lemma VALUES ("n#01437633","n","phylum_Chaetognatha","N");
INSERT INTO english_lemma VALUES ("n#01437850","n","arrowworm","N");
INSERT INTO english_lemma VALUES ("n#01437850","n","chaetognath","N");
INSERT INTO english_lemma VALUES ("n#01438111","n","genus_Sagitta","N");
INSERT INTO english_lemma VALUES ("n#01438269","n","sagitta","N");
INSERT INTO english_lemma VALUES ("n#01438376","n","genus_Spadella","N");
INSERT INTO english_lemma VALUES ("n#01438550","n","Platyhelminthes","N");
INSERT INTO english_lemma VALUES ("n#01438550","n","phylum_Platyhelminthes","N");
INSERT INTO english_lemma VALUES ("n#01438760","n","bladder_worm","N");
INSERT INTO english_lemma VALUES ("n#01438876","n","flatworm","N");
INSERT INTO english_lemma VALUES ("n#01438876","n","platyhelminth","N");
INSERT INTO english_lemma VALUES ("n#01439093","n","Turbellaria","N");
INSERT INTO english_lemma VALUES ("n#01439093","n","class_Turbellaria","N");
INSERT INTO english_lemma VALUES ("n#01439230","n","planarian","N");
INSERT INTO english_lemma VALUES ("n#01439230","n","planaria","N");
INSERT INTO english_lemma VALUES ("n#01439429","n","Trematoda","N");
INSERT INTO english_lemma VALUES ("n#01439429","n","class_Trematoda","N");
INSERT INTO english_lemma VALUES ("n#01439623","n","fluke","N");
INSERT INTO english_lemma VALUES ("n#01439623","n","trematode","N");
INSERT INTO english_lemma VALUES ("n#01439809","n","cercaria","N");
INSERT INTO english_lemma VALUES ("n#01439965","n","Fasciolidae","N");
INSERT INTO english_lemma VALUES ("n#01439965","n","family_Fasciolidae","N");
INSERT INTO english_lemma VALUES ("n#01440103","n","Fasciola","N");
INSERT INTO english_lemma VALUES ("n#01440103","n","genus_Fasciola","N");
INSERT INTO english_lemma VALUES ("n#01440235","n","liver_fluke","N");
INSERT INTO english_lemma VALUES ("n#01440235","n","Fasciola_hepatica","N");
INSERT INTO english_lemma VALUES ("n#01440405","n","Schistosomatidae","N");
INSERT INTO english_lemma VALUES ("n#01440405","n","family_Schistosomatidae","N");
INSERT INTO english_lemma VALUES ("n#01440553","n","Schistosoma","N");
INSERT INTO english_lemma VALUES ("n#01440553","n","genus_Schistosoma","N");
INSERT INTO english_lemma VALUES ("n#01440724","n","schistosome","N");
INSERT INTO english_lemma VALUES ("n#01440724","n","blood_fluke","N");
INSERT INTO english_lemma VALUES ("n#01440866","n","Cestoda","N");
INSERT INTO english_lemma VALUES ("n#01440866","n","class_Cestoda","N");
INSERT INTO english_lemma VALUES ("n#01441021","n","tapeworm","N");
INSERT INTO english_lemma VALUES ("n#01441021","n","cestode","N");
INSERT INTO english_lemma VALUES ("n#01441231","n","Taeniidae","N");
INSERT INTO english_lemma VALUES ("n#01441231","n","family_Taeniidae","N");
INSERT INTO english_lemma VALUES ("n#01441382","n","genus_Echinococcus","N");
INSERT INTO english_lemma VALUES ("n#01441494","n","echinococcus","N");
INSERT INTO english_lemma VALUES ("n#01441639","n","genus_Taenia","N");
INSERT INTO english_lemma VALUES ("n#01441781","n","taenia","N");
INSERT INTO english_lemma VALUES ("n#01441926","n","Nemertea","N");
INSERT INTO english_lemma VALUES ("n#01441926","n","phylum_Nemertea","N");
INSERT INTO english_lemma VALUES ("n#01441926","n","Nemertina","N");
INSERT INTO english_lemma VALUES ("n#01441926","n","phylum_Nemertina","N");
INSERT INTO english_lemma VALUES ("n#01442083","n","ribbon_worm","N");
INSERT INTO english_lemma VALUES ("n#01442083","n","nemertean","N");
INSERT INTO english_lemma VALUES ("n#01442083","n","nemertine","N");
INSERT INTO english_lemma VALUES ("n#01442083","n","proboscis_worm","N");
INSERT INTO english_lemma VALUES ("n#01442300","n","Pogonophora","N");
INSERT INTO english_lemma VALUES ("n#01442300","n","phylum_Pogonophora","N");
INSERT INTO english_lemma VALUES ("n#01442428","n","beard_worm","N");
INSERT INTO english_lemma VALUES ("n#01442428","n","pogonophoran","N");
INSERT INTO english_lemma VALUES ("n#01442610","n","Rotifera","N");
INSERT INTO english_lemma VALUES ("n#01442610","n","phylum_Rotifera","N");
INSERT INTO english_lemma VALUES ("n#01442749","n","rotifer","N");
INSERT INTO english_lemma VALUES ("n#01442959","n","Nematoda","N");
INSERT INTO english_lemma VALUES ("n#01442959","n","phylum_Nematoda","N");
INSERT INTO english_lemma VALUES ("n#01442959","n","Aschelminthes","N");
INSERT INTO english_lemma VALUES ("n#01442959","n","phylum_Aschelminthes","N");
INSERT INTO english_lemma VALUES ("n#01443351","n","Aphasmidia","N");
INSERT INTO english_lemma VALUES ("n#01443351","n","class_Aphasmidia","N");
INSERT INTO english_lemma VALUES ("n#01443514","n","Phasmidia","N");
INSERT INTO english_lemma VALUES ("n#01443514","n","class_Phasmidia","N");
INSERT INTO english_lemma VALUES ("n#01443675","n","nematode","N");
INSERT INTO english_lemma VALUES ("n#01443675","n","roundworm","N");
INSERT INTO english_lemma VALUES ("n#01444014","n","Ascaridae","N");
INSERT INTO english_lemma VALUES ("n#01444014","n","family_Ascaridae","N");
INSERT INTO english_lemma VALUES ("n#01444201","n","Ascaris","N");
INSERT INTO english_lemma VALUES ("n#01444201","n","genus_Ascaris","N");
INSERT INTO english_lemma VALUES ("n#01444381","n","common_roundworm","N");
INSERT INTO english_lemma VALUES ("n#01444381","n","Ascaris_lumbricoides","N");
INSERT INTO english_lemma VALUES ("n#01444524","n","Ascaridia","N");
INSERT INTO english_lemma VALUES ("n#01444524","n","genus_Ascaridia","N");
INSERT INTO english_lemma VALUES ("n#01444669","n","chicken_roundworm","N");
INSERT INTO english_lemma VALUES ("n#01444669","n","Ascaridia_galli","N");
INSERT INTO english_lemma VALUES ("n#01444806","n","Oxyuridae","N");
INSERT INTO english_lemma VALUES ("n#01444806","n","family_Oxyuridae","N");
INSERT INTO english_lemma VALUES ("n#01444927","n","Enterobius","N");
INSERT INTO english_lemma VALUES ("n#01444927","n","genus_Enterobius","N");
INSERT INTO english_lemma VALUES ("n#01445049","n","pinworm","N");
INSERT INTO english_lemma VALUES ("n#01445049","n","threadworm","N");
INSERT INTO english_lemma VALUES ("n#01445049","n","Enterobius_vermicularis","N");
INSERT INTO english_lemma VALUES ("n#01445237","n","eelworm","N");
INSERT INTO english_lemma VALUES ("n#01445368","n","Cephalobidae","N");
INSERT INTO english_lemma VALUES ("n#01445368","n","family_Cephalobidae","N");
INSERT INTO english_lemma VALUES ("n#01445507","n","Anguillula","N");
INSERT INTO english_lemma VALUES ("n#01445507","n","genus_Anguillula","N");
INSERT INTO english_lemma VALUES ("n#01445507","n","Turbatrix","N");
INSERT INTO english_lemma VALUES ("n#01445507","n","genus_Turbatrix","N");
INSERT INTO english_lemma VALUES ("n#01445674","n","vinegar_eel","N");
INSERT INTO english_lemma VALUES ("n#01445674","n","vinegar_worm","N");
INSERT INTO english_lemma VALUES ("n#01445674","n","Anguillula_aceti","N");
INSERT INTO english_lemma VALUES ("n#01445674","n","Turbatrix_aceti","N");
INSERT INTO english_lemma VALUES ("n#01445881","n","Tylenchidae","N");
INSERT INTO english_lemma VALUES ("n#01445881","n","family_Tylenchidae","N");
INSERT INTO english_lemma VALUES ("n#01446018","n","Tylenchus","N");
INSERT INTO english_lemma VALUES ("n#01446018","n","genus_Tylenchus","N");
INSERT INTO english_lemma VALUES ("n#01446166","n","wheatworm","N");
INSERT INTO english_lemma VALUES ("n#01446166","n","wheat_eel","N");
INSERT INTO english_lemma VALUES ("n#01446166","n","wheat_eelworm","N");
INSERT INTO english_lemma VALUES ("n#01446166","n","Tylenchus_tritici","N");
INSERT INTO english_lemma VALUES ("n#01446323","n","Ancylostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01446323","n","family_Ancylostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01446459","n","hookworm","N");
INSERT INTO english_lemma VALUES ("n#01446651","n","Filariidae","N");
INSERT INTO english_lemma VALUES ("n#01446651","n","family_Filariidae","N");
INSERT INTO english_lemma VALUES ("n#01446787","n","filaria","N");
INSERT INTO english_lemma VALUES ("n#01446977","n","Dracunculidae","N");
INSERT INTO english_lemma VALUES ("n#01446977","n","family_Dracunculidae","N");
INSERT INTO english_lemma VALUES ("n#01447125","n","Dracunculus","N");
INSERT INTO english_lemma VALUES ("n#01447125","n","genus_Dracunculus","N");
INSERT INTO english_lemma VALUES ("n#01447279","n","Guinea_worm","N");
INSERT INTO english_lemma VALUES ("n#01447279","n","Dracunculus_medinensis","N");
INSERT INTO english_lemma VALUES ("n#01447477","n","Annelida","N");
INSERT INTO english_lemma VALUES ("n#01447477","n","phylum_Annelida","N");
INSERT INTO english_lemma VALUES ("n#01447710","n","annelid","N");
INSERT INTO english_lemma VALUES ("n#01447710","n","annelid_worm","N");
INSERT INTO english_lemma VALUES ("n#01447710","n","segmented_worm","N");
INSERT INTO english_lemma VALUES ("n#01447957","n","Archiannelida","N");
INSERT INTO english_lemma VALUES ("n#01447957","n","class_Archiannelida","N");
INSERT INTO english_lemma VALUES ("n#01448096","n","archiannelid","N");
INSERT INTO english_lemma VALUES ("n#01448264","n","Oligochaeta","N");
INSERT INTO english_lemma VALUES ("n#01448264","n","class_Oligochaeta","N");
INSERT INTO english_lemma VALUES ("n#01448428","n","oligochaete","N");
INSERT INTO english_lemma VALUES ("n#01448428","n","oligochaete_worm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","earthworm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","angleworm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","fishworm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","fishing_worm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","wiggler","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","nightwalker","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","nightcrawler","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","dew_worm","N");
INSERT INTO english_lemma VALUES ("n#01448647","n","red_worm","N");
INSERT INTO english_lemma VALUES ("n#01448949","n","Branchiobdellidae","N");
INSERT INTO english_lemma VALUES ("n#01448949","n","family_Branchiobdellidae","N");
INSERT INTO english_lemma VALUES ("n#01449203","n","Branchiobdella","N");
INSERT INTO english_lemma VALUES ("n#01449203","n","genus_Branchiobdella","N");
INSERT INTO english_lemma VALUES ("n#01449425","n","Polychaeta","N");
INSERT INTO english_lemma VALUES ("n#01449425","n","class_Polychaeta","N");
INSERT INTO english_lemma VALUES ("n#01449597","n","polychaete","N");
INSERT INTO english_lemma VALUES ("n#01449597","n","polychete","N");
INSERT INTO english_lemma VALUES ("n#01449597","n","polychaete_worm","N");
INSERT INTO english_lemma VALUES ("n#01449597","n","polychete_worm","N");
INSERT INTO english_lemma VALUES ("n#01449877","n","lugworm","N");
INSERT INTO english_lemma VALUES ("n#01449877","n","lug","N");
INSERT INTO english_lemma VALUES ("n#01449877","n","lobworm","N");
INSERT INTO english_lemma VALUES ("n#01450064","n","sea_mouse","N");
INSERT INTO english_lemma VALUES ("n#01450221","n","Terebellidae","N");
INSERT INTO english_lemma VALUES ("n#01450221","n","family_Terebellidae","N");
INSERT INTO english_lemma VALUES ("n#01450440","n","Terebella","N");
INSERT INTO english_lemma VALUES ("n#01450440","n","genus_Terebella","N");
INSERT INTO english_lemma VALUES ("n#01450628","n","Polycirrus","N");
INSERT INTO english_lemma VALUES ("n#01450628","n","genus_Polycirrus","N");
INSERT INTO english_lemma VALUES ("n#01450785","n","bloodworm","N");
INSERT INTO english_lemma VALUES ("n#01450925","n","Hirudinea","N");
INSERT INTO english_lemma VALUES ("n#01450925","n","class_Hirudinea","N");
INSERT INTO english_lemma VALUES ("n#01451115","n","leech","N");
INSERT INTO english_lemma VALUES ("n#01451115","n","bloodsucker","N");
INSERT INTO english_lemma VALUES ("n#01451115","n","hirudinean","N");
INSERT INTO english_lemma VALUES ("n#01451343","n","Hirudinidae","N");
INSERT INTO english_lemma VALUES ("n#01451343","n","family_Hirudinidae","N");
INSERT INTO english_lemma VALUES ("n#01451500","n","Hirudo","N");
INSERT INTO english_lemma VALUES ("n#01451500","n","genus_Hirudo","N");
INSERT INTO english_lemma VALUES ("n#01451642","n","medicinal_leech","N");
INSERT INTO english_lemma VALUES ("n#01451642","n","Hirudo_medicinalis","N");
INSERT INTO english_lemma VALUES ("n#01451806","n","Haemopis","N");
INSERT INTO english_lemma VALUES ("n#01451806","n","genus_Haemopis","N");
INSERT INTO english_lemma VALUES ("n#01451923","n","horseleech","N");
INSERT INTO english_lemma VALUES ("n#01452038","n","mollusk_family","N");
INSERT INTO english_lemma VALUES ("n#01452786","n","mollusk_genus","N");
INSERT INTO english_lemma VALUES ("n#01453676","n","Mollusca","N");
INSERT INTO english_lemma VALUES ("n#01453676","n","phylum_Mollusca","N");
INSERT INTO english_lemma VALUES ("n#01453924","n","mollusk","N");
INSERT INTO english_lemma VALUES ("n#01453924","n","mollusc","N");
INSERT INTO english_lemma VALUES ("n#01453924","n","shellfish","N");
INSERT INTO english_lemma VALUES ("n#01454218","n","Scaphopoda","N");
INSERT INTO english_lemma VALUES ("n#01454218","n","class_Scaphopoda","N");
INSERT INTO english_lemma VALUES ("n#01454411","n","scaphopod","N");
INSERT INTO english_lemma VALUES ("n#01454528","n","tooth_shell","N");
INSERT INTO english_lemma VALUES ("n#01454528","n","tusk_shell","N");
INSERT INTO english_lemma VALUES ("n#01454726","n","Gastropoda","N");
INSERT INTO english_lemma VALUES ("n#01454726","n","class_Gastropoda","N");
INSERT INTO english_lemma VALUES ("n#01454726","n","Gasteropoda","N");
INSERT INTO english_lemma VALUES ("n#01454726","n","class_Gasteropoda","N");
INSERT INTO english_lemma VALUES ("n#01455233","n","gastropod","N");
INSERT INTO english_lemma VALUES ("n#01455233","n","univalve","N");
INSERT INTO english_lemma VALUES ("n#01455657","n","Haliotidae","N");
INSERT INTO english_lemma VALUES ("n#01455657","n","family_Haliotidae","N");
INSERT INTO english_lemma VALUES ("n#01455780","n","Haliotis","N");
INSERT INTO english_lemma VALUES ("n#01455780","n","genus_Haliotis","N");
INSERT INTO english_lemma VALUES ("n#01455925","n","abalone","N");
INSERT INTO english_lemma VALUES ("n#01455925","n","ear-shell","N");
INSERT INTO english_lemma VALUES ("n#01456143","n","ormer","N");
INSERT INTO english_lemma VALUES ("n#01456143","n","sea-ear","N");
INSERT INTO english_lemma VALUES ("n#01456143","n","Haliotis_tuberculata","N");
INSERT INTO english_lemma VALUES ("n#01456258","n","Strombidae","N");
INSERT INTO english_lemma VALUES ("n#01456258","n","family_Strombidae","N");
INSERT INTO english_lemma VALUES ("n#01456398","n","Lambis","N");
INSERT INTO english_lemma VALUES ("n#01456398","n","genus_Lambis","N");
INSERT INTO english_lemma VALUES ("n#01456572","n","scorpion_shell","N");
INSERT INTO english_lemma VALUES ("n#01456785","n","Strombus","N");
INSERT INTO english_lemma VALUES ("n#01456785","n","genus_Strombus","N");
INSERT INTO english_lemma VALUES ("n#01456930","n","conch","N");
INSERT INTO english_lemma VALUES ("n#01457149","n","giant_conch","N");
INSERT INTO english_lemma VALUES ("n#01457149","n","Strombus_gigas","N");
INSERT INTO english_lemma VALUES ("n#01457248","n","Helicidae","N");
INSERT INTO english_lemma VALUES ("n#01457248","n","family_Helicidae","N");
INSERT INTO english_lemma VALUES ("n#01457421","n","snail","N");
INSERT INTO english_lemma VALUES ("n#01457630","n","Helix","N");
INSERT INTO english_lemma VALUES ("n#01457630","n","genus_Helix","N");
INSERT INTO english_lemma VALUES ("n#01457825","n","edible_snail","N");
INSERT INTO english_lemma VALUES ("n#01457825","n","Helix_pomatia","N");
INSERT INTO english_lemma VALUES ("n#01457968","n","garden_snail","N");
INSERT INTO english_lemma VALUES ("n#01458156","n","brown_snail","N");
INSERT INTO english_lemma VALUES ("n#01458156","n","Helix_aspersa","N");
INSERT INTO english_lemma VALUES ("n#01458337","n","Helix_hortensis","N");
INSERT INTO english_lemma VALUES ("n#01458440","n","Limacidae","N");
INSERT INTO english_lemma VALUES ("n#01458440","n","family_Limacidae","N");
INSERT INTO english_lemma VALUES ("n#01458577","n","Limax","N");
INSERT INTO english_lemma VALUES ("n#01458577","n","genus_Limax","N");
INSERT INTO english_lemma VALUES ("n#01458682","n","slug","N");
INSERT INTO english_lemma VALUES ("n#01458842","n","seasnail","N");
INSERT INTO english_lemma VALUES ("n#01459114","n","Neritidae","N");
INSERT INTO english_lemma VALUES ("n#01459114","n","family_Neritidae","N");
INSERT INTO english_lemma VALUES ("n#01459273","n","neritid","N");
INSERT INTO english_lemma VALUES ("n#01459273","n","neritid_gastropod","N");
INSERT INTO english_lemma VALUES ("n#01459483","n","genus_Nerita","N");
INSERT INTO english_lemma VALUES ("n#01459626","n","nerita","N");
INSERT INTO english_lemma VALUES ("n#01459803","n","bleeding_tooth","N");
INSERT INTO english_lemma VALUES ("n#01459803","n","Nerita_peloronta","N");
INSERT INTO english_lemma VALUES ("n#01459996","n","genus_Neritina","N");
INSERT INTO english_lemma VALUES ("n#01460115","n","neritina","N");
INSERT INTO english_lemma VALUES ("n#01460251","n","Buccinidae","N");
INSERT INTO english_lemma VALUES ("n#01460251","n","family_Buccinidae","N");
INSERT INTO english_lemma VALUES ("n#01460372","n","whelk","N");
INSERT INTO english_lemma VALUES ("n#01460571","n","Cymatiidae","N");
INSERT INTO english_lemma VALUES ("n#01460571","n","family_Cymatiidae","N");
INSERT INTO english_lemma VALUES ("n#01460693","n","triton","N");
INSERT INTO english_lemma VALUES ("n#01460832","n","Naticidae","N");
INSERT INTO english_lemma VALUES ("n#01460832","n","family_Naticidae","N");
INSERT INTO english_lemma VALUES ("n#01460955","n","moonshell","N");
INSERT INTO english_lemma VALUES ("n#01461089","n","Littorinidae","N");
INSERT INTO english_lemma VALUES ("n#01461089","n","family_Littorinidae","N");
INSERT INTO english_lemma VALUES ("n#01461219","n","Littorina","N");
INSERT INTO english_lemma VALUES ("n#01461219","n","genus_Littorina","N");
INSERT INTO english_lemma VALUES ("n#01461381","n","periwinkle","N");
INSERT INTO english_lemma VALUES ("n#01461381","n","winkle","N");
INSERT INTO english_lemma VALUES ("n#01461508","n","limpet","N");
INSERT INTO english_lemma VALUES ("n#01461723","n","Patellidae","N");
INSERT INTO english_lemma VALUES ("n#01461723","n","family_Patellidae","N");
INSERT INTO english_lemma VALUES ("n#01461852","n","Patella","N");
INSERT INTO english_lemma VALUES ("n#01461852","n","genus_Patella","N");
INSERT INTO english_lemma VALUES ("n#01462020","n","common_limpet","N");
INSERT INTO english_lemma VALUES ("n#01462020","n","Patella_vulgata","N");
INSERT INTO english_lemma VALUES ("n#01462130","n","Fissurellidae","N");
INSERT INTO english_lemma VALUES ("n#01462130","n","family_Fissurellidae","N");
INSERT INTO english_lemma VALUES ("n#01462265","n","Fissurella","N");
INSERT INTO english_lemma VALUES ("n#01462265","n","genus_Fissurella","N");
INSERT INTO english_lemma VALUES ("n#01462434","n","keyhole_limpet","N");
INSERT INTO english_lemma VALUES ("n#01462434","n","Fissurella_apertura","N");
INSERT INTO english_lemma VALUES ("n#01462434","n","Diodora_apertura","N");
INSERT INTO english_lemma VALUES ("n#01462619","n","Ancylidae","N");
INSERT INTO english_lemma VALUES ("n#01462619","n","family_Ancylidae","N");
INSERT INTO english_lemma VALUES ("n#01462752","n","Ancylus","N");
INSERT INTO english_lemma VALUES ("n#01462752","n","genus_Ancylus","N");
INSERT INTO english_lemma VALUES ("n#01462908","n","river_limpet","N");
INSERT INTO english_lemma VALUES ("n#01462908","n","freshwater_limpet","N");
INSERT INTO english_lemma VALUES ("n#01462908","n","Ancylus_fluviatilis","N");
INSERT INTO english_lemma VALUES ("n#01463130","n","Opisthobranchia","N");
INSERT INTO english_lemma VALUES ("n#01463130","n","subclass_Opisthobranchia","N");
INSERT INTO english_lemma VALUES ("n#01463392","n","Nudibranchia","N");
INSERT INTO english_lemma VALUES ("n#01463392","n","order_Nudibranchia","N");
INSERT INTO english_lemma VALUES ("n#01463666","n","sea_slug","N");
INSERT INTO english_lemma VALUES ("n#01463666","n","nudibranch","N");
INSERT INTO english_lemma VALUES ("n#01463887","n","Aplysiidae","N");
INSERT INTO english_lemma VALUES ("n#01463887","n","family_Aplysiidae","N");
INSERT INTO english_lemma VALUES ("n#01463887","n","Tethyidae","N");
INSERT INTO english_lemma VALUES ("n#01463887","n","family_Tethyidae","N");
INSERT INTO english_lemma VALUES ("n#01464042","n","Aplysia","N");
INSERT INTO english_lemma VALUES ("n#01464042","n","genus_Aplysia","N");
INSERT INTO english_lemma VALUES ("n#01464042","n","Tethys","N");
INSERT INTO english_lemma VALUES ("n#01464042","n","genus_Tethus","N");
INSERT INTO english_lemma VALUES ("n#01464209","n","sea_hare","N");
INSERT INTO english_lemma VALUES ("n#01464209","n","Aplysia_punctata","N");
INSERT INTO english_lemma VALUES ("n#01464407","n","Hermissenda","N");
INSERT INTO english_lemma VALUES ("n#01464407","n","genus_Hermissenda","N");
INSERT INTO english_lemma VALUES ("n#01464548","n","Hermissenda_crassicornis","N");
INSERT INTO english_lemma VALUES ("n#01464656","n","Akeridae","N");
INSERT INTO english_lemma VALUES ("n#01464656","n","family_Akeridae","N");
INSERT INTO english_lemma VALUES ("n#01464780","n","Haminoea","N");
INSERT INTO english_lemma VALUES ("n#01464780","n","genus_Haminoea","N");
INSERT INTO english_lemma VALUES ("n#01464964","n","bubble_shell","N");
INSERT INTO english_lemma VALUES ("n#01465097","n","Pulmonata","N");
INSERT INTO english_lemma VALUES ("n#01465097","n","order_Pulmonata","N");
INSERT INTO english_lemma VALUES ("n#01465364","n","Physidae","N");
INSERT INTO english_lemma VALUES ("n#01465364","n","family_Physidae","N");
INSERT INTO english_lemma VALUES ("n#01465492","n","genus_Physa","N");
INSERT INTO english_lemma VALUES ("n#01465647","n","physa","N");
INSERT INTO english_lemma VALUES ("n#01465747","n","Pectinibranchia","N");
INSERT INTO english_lemma VALUES ("n#01465747","n","order_Pectinibranchia","N");
INSERT INTO english_lemma VALUES ("n#01465967","n","Cypraeidae","N");
INSERT INTO english_lemma VALUES ("n#01465967","n","family_Cypraeidae","N");
INSERT INTO english_lemma VALUES ("n#01466132","n","Cypraea","N");
INSERT INTO english_lemma VALUES ("n#01466132","n","genus_Cypraea","N");
INSERT INTO english_lemma VALUES ("n#01466296","n","cowrie","N");
INSERT INTO english_lemma VALUES ("n#01466296","n","cowry","N");
INSERT INTO english_lemma VALUES ("n#01466530","n","money_cowrie","N");
INSERT INTO english_lemma VALUES ("n#01466530","n","Cypraea_moneta","N");
INSERT INTO english_lemma VALUES ("n#01466679","n","tiger_cowrie","N");
INSERT INTO english_lemma VALUES ("n#01466679","n","Cypraea_tigris","N");
INSERT INTO english_lemma VALUES ("n#01466794","n","ctenidium","N");
INSERT INTO english_lemma VALUES ("n#01466921","n","ceras","N");
INSERT INTO english_lemma VALUES ("n#01467115","n","Amphineura","N");
INSERT INTO english_lemma VALUES ("n#01467115","n","subclass_Amphineura","N");
INSERT INTO english_lemma VALUES ("n#01467253","n","Solenogastres","N");
INSERT INTO english_lemma VALUES ("n#01467253","n","order_Solenogastres","N");
INSERT INTO english_lemma VALUES ("n#01467253","n","Aplacophora","N");
INSERT INTO english_lemma VALUES ("n#01467253","n","order_Aplacophora","N");
INSERT INTO english_lemma VALUES ("n#01467429","n","solenogaster","N");
INSERT INTO english_lemma VALUES ("n#01467429","n","aplacophoran","N");
INSERT INTO english_lemma VALUES ("n#01467642","n","Polyplacophora","N");
INSERT INTO english_lemma VALUES ("n#01467642","n","class_Polyplacophora","N");
INSERT INTO english_lemma VALUES ("n#01467875","n","genus_Chiton","N");
INSERT INTO english_lemma VALUES ("n#01467997","n","chiton","N");
INSERT INTO english_lemma VALUES ("n#01467997","n","coat-of-mail_shell","N");
INSERT INTO english_lemma VALUES ("n#01467997","n","sea_cradle","N");
INSERT INTO english_lemma VALUES ("n#01467997","n","polyplacophore","N");
INSERT INTO english_lemma VALUES ("n#01468231","n","byssus","N");
INSERT INTO english_lemma VALUES ("n#01468231","n","beard","N");
INSERT INTO english_lemma VALUES ("n#01468376","n","Bivalvia","N");
INSERT INTO english_lemma VALUES ("n#01468376","n","class_Bivalvia","N");
INSERT INTO english_lemma VALUES ("n#01468376","n","Lamellibranchia","N");
INSERT INTO english_lemma VALUES ("n#01468376","n","class_Lamellibranchia","N");
INSERT INTO english_lemma VALUES ("n#01468376","n","class_Pelecypoda","N");
INSERT INTO english_lemma VALUES ("n#01468846","n","bivalve","N");
INSERT INTO english_lemma VALUES ("n#01468846","n","pelecypod","N");
INSERT INTO english_lemma VALUES ("n#01468846","n","lamellibranch","N");
INSERT INTO english_lemma VALUES ("n#01469203","n","spat","N");
INSERT INTO english_lemma VALUES ("n#01469304","n","clam","N");
INSERT INTO english_lemma VALUES ("n#01469510","n","seashell","N");
INSERT INTO english_lemma VALUES ("n#01469595","n","clamshell","N");
INSERT INTO english_lemma VALUES ("n#01469670","n","Myaceae","N");
INSERT INTO english_lemma VALUES ("n#01469670","n","order_Myaceae","N");
INSERT INTO english_lemma VALUES ("n#01469821","n","Myacidae","N");
INSERT INTO english_lemma VALUES ("n#01469821","n","family_Myacidae","N");
INSERT INTO english_lemma VALUES ("n#01469948","n","Mya","N");
INSERT INTO english_lemma VALUES ("n#01469948","n","genus_Mya","N");
INSERT INTO english_lemma VALUES ("n#01470081","n","soft-shell_clam","N");
INSERT INTO english_lemma VALUES ("n#01470081","n","steamer","N");
INSERT INTO english_lemma VALUES ("n#01470081","n","steamer_clam","N");
INSERT INTO english_lemma VALUES ("n#01470081","n","long-neck_clam","N");
INSERT INTO english_lemma VALUES ("n#01470081","n","Mya_arenaria","N");
INSERT INTO english_lemma VALUES ("n#01470337","n","Veneridae","N");
INSERT INTO english_lemma VALUES ("n#01470337","n","family_Veneridae","N");
INSERT INTO english_lemma VALUES ("n#01470485","n","Venus","N");
INSERT INTO english_lemma VALUES ("n#01470485","n","genus_Venus","N");
INSERT INTO english_lemma VALUES ("n#01470669","n","Mercenaria","N");
INSERT INTO english_lemma VALUES ("n#01470669","n","genus_Mercenaria","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","quahog","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","quahaug","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","hard-shell_clam","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","round_clam","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","Venus_mercenaria","N");
INSERT INTO english_lemma VALUES ("n#01470784","n","Mercenaria_mercenaria","N");
INSERT INTO english_lemma VALUES ("n#01471018","n","littleneck","N");
INSERT INTO english_lemma VALUES ("n#01471018","n","littleneck_clam","N");
INSERT INTO english_lemma VALUES ("n#01471132","n","cherrystone","N");
INSERT INTO english_lemma VALUES ("n#01471132","n","cherrystone_clam","N");
INSERT INTO english_lemma VALUES ("n#01471228","n","Solenidae","N");
INSERT INTO english_lemma VALUES ("n#01471228","n","family_Solenidae","N");
INSERT INTO english_lemma VALUES ("n#01471352","n","Ensis","N");
INSERT INTO english_lemma VALUES ("n#01471352","n","genus_Ensis","N");
INSERT INTO english_lemma VALUES ("n#01471467","n","razor_clam","N");
INSERT INTO english_lemma VALUES ("n#01471467","n","jackknife_clam","N");
INSERT INTO english_lemma VALUES ("n#01471610","n","Tridacnidae","N");
INSERT INTO english_lemma VALUES ("n#01471610","n","family_Tridacnidae","N");
INSERT INTO english_lemma VALUES ("n#01471756","n","Tridacna","N");
INSERT INTO english_lemma VALUES ("n#01471756","n","genus_Tridacna","N");
INSERT INTO english_lemma VALUES ("n#01471915","n","giant_clam","N");
INSERT INTO english_lemma VALUES ("n#01471915","n","Tridacna_gigas","N");
INSERT INTO english_lemma VALUES ("n#01472083","n","Cardiidae","N");
INSERT INTO english_lemma VALUES ("n#01472083","n","family_Cardiidae","N");
INSERT INTO english_lemma VALUES ("n#01472249","n","Cardium","N");
INSERT INTO english_lemma VALUES ("n#01472249","n","genus_Cardium","N");
INSERT INTO english_lemma VALUES ("n#01472400","n","cockle","N");
INSERT INTO english_lemma VALUES ("n#01472571","n","edible_cockle","N");
INSERT INTO english_lemma VALUES ("n#01472571","n","Cardium_edule","N");
INSERT INTO english_lemma VALUES ("n#01472695","n","Ostreidae","N");
INSERT INTO english_lemma VALUES ("n#01472695","n","family_Ostreidae","N");
INSERT INTO english_lemma VALUES ("n#01472853","n","oyster","N");
INSERT INTO english_lemma VALUES ("n#01473163","n","seed_oyster","N");
INSERT INTO english_lemma VALUES ("n#01473270","n","Ostrea","N");
INSERT INTO english_lemma VALUES ("n#01473270","n","genus_Ostrea","N");
INSERT INTO english_lemma VALUES ("n#01473429","n","bluepoint","N");
INSERT INTO english_lemma VALUES ("n#01473429","n","blue_point","N");
INSERT INTO english_lemma VALUES ("n#01473601","n","Japanese_oyster","N");
INSERT INTO english_lemma VALUES ("n#01473601","n","Ostrea_gigas","N");
INSERT INTO english_lemma VALUES ("n#01473809","n","Crassostrea","N");
INSERT INTO english_lemma VALUES ("n#01473809","n","genus_Crassostrea","N");
INSERT INTO english_lemma VALUES ("n#01473941","n","Virginia_oyster","N");
INSERT INTO english_lemma VALUES ("n#01474077","n","Pteriidae","N");
INSERT INTO english_lemma VALUES ("n#01474077","n","family_Pteriidae","N");
INSERT INTO english_lemma VALUES ("n#01474203","n","Pinctada","N");
INSERT INTO english_lemma VALUES ("n#01474203","n","genus_Pinctada","N");
INSERT INTO english_lemma VALUES ("n#01474326","n","pearl_oyster","N");
INSERT INTO english_lemma VALUES ("n#01474326","n","Pinctada_margaritifera","N");
INSERT INTO english_lemma VALUES ("n#01474556","n","Anomiidae","N");
INSERT INTO english_lemma VALUES ("n#01474556","n","family_Anomiidae","N");
INSERT INTO english_lemma VALUES ("n#01474683","n","Anomia","N");
INSERT INTO english_lemma VALUES ("n#01474683","n","genus_Anomia","N");
INSERT INTO english_lemma VALUES ("n#01474839","n","saddle_oyster","N");
INSERT INTO english_lemma VALUES ("n#01474839","n","Anomia_ephippium","N");
INSERT INTO english_lemma VALUES ("n#01474995","n","Placuna","N");
INSERT INTO english_lemma VALUES ("n#01474995","n","genus_Placuna","N");
INSERT INTO english_lemma VALUES ("n#01475121","n","window_oyster","N");
INSERT INTO english_lemma VALUES ("n#01475121","n","windowpane_oyster","N");
INSERT INTO english_lemma VALUES ("n#01475121","n","capiz","N");
INSERT INTO english_lemma VALUES ("n#01475121","n","Placuna_placenta","N");
INSERT INTO english_lemma VALUES ("n#01475350","n","Arcidae","N");
INSERT INTO english_lemma VALUES ("n#01475350","n","family_Arcidae","N");
INSERT INTO english_lemma VALUES ("n#01475469","n","Arca","N");
INSERT INTO english_lemma VALUES ("n#01475469","n","genus_Arca","N");
INSERT INTO english_lemma VALUES ("n#01475650","n","ark_shell","N");
INSERT INTO english_lemma VALUES ("n#01475812","n","blood_clam","N");
INSERT INTO english_lemma VALUES ("n#01475904","n","mussel","N");
INSERT INTO english_lemma VALUES ("n#01476063","n","Mytilidae","N");
INSERT INTO english_lemma VALUES ("n#01476063","n","family_Mytilidae","N");
INSERT INTO english_lemma VALUES ("n#01476209","n","Mytilus","N");
INSERT INTO english_lemma VALUES ("n#01476209","n","genus_Mytilus","N");
INSERT INTO english_lemma VALUES ("n#01476382","n","marine_mussel","N");
INSERT INTO english_lemma VALUES ("n#01476382","n","mytilid","N");
INSERT INTO english_lemma VALUES ("n#01476598","n","edible_mussel","N");
INSERT INTO english_lemma VALUES ("n#01476598","n","Mytilus_edulis","N");
INSERT INTO english_lemma VALUES ("n#01476768","n","freshwater_mussel","N");
INSERT INTO english_lemma VALUES ("n#01476768","n","freshwater_clam","N");
INSERT INTO english_lemma VALUES ("n#01476963","n","Unionidae","N");
INSERT INTO english_lemma VALUES ("n#01476963","n","family_Unionidae","N");
INSERT INTO english_lemma VALUES ("n#01477148","n","Unio","N");
INSERT INTO english_lemma VALUES ("n#01477148","n","genus_Unio","N");
INSERT INTO english_lemma VALUES ("n#01477284","n","pearly-shelled_mussel","N");
INSERT INTO english_lemma VALUES ("n#01477438","n","Anodonta","N");
INSERT INTO english_lemma VALUES ("n#01477438","n","genus_Anodonta","N");
INSERT INTO english_lemma VALUES ("n#01477579","n","thin-shelled_mussel","N");
INSERT INTO english_lemma VALUES ("n#01477731","n","Dreissena","N");
INSERT INTO english_lemma VALUES ("n#01477731","n","genus_Dreissena","N");
INSERT INTO english_lemma VALUES ("n#01477856","n","zebra_mussel","N");
INSERT INTO english_lemma VALUES ("n#01477856","n","Dreissena_polymorpha","N");
INSERT INTO english_lemma VALUES ("n#01478074","n","Pectinidae","N");
INSERT INTO english_lemma VALUES ("n#01478074","n","family_Pectinidae","N");
INSERT INTO english_lemma VALUES ("n#01478216","n","scallop","N");
INSERT INTO english_lemma VALUES ("n#01478216","n","scollop","N");
INSERT INTO english_lemma VALUES ("n#01478484","n","genus_Pecten","N");
INSERT INTO english_lemma VALUES ("n#01478657","n","bay_scallop","N");
INSERT INTO english_lemma VALUES ("n#01478657","n","Pecten_irradians","N");
INSERT INTO english_lemma VALUES ("n#01478862","n","sea_scallop","N");
INSERT INTO english_lemma VALUES ("n#01478862","n","giant_scallop","N");
INSERT INTO english_lemma VALUES ("n#01478862","n","Pecten_magellanicus","N");
INSERT INTO english_lemma VALUES ("n#01479069","n","Teredinidae","N");
INSERT INTO english_lemma VALUES ("n#01479069","n","family_Teredinidae","N");
INSERT INTO english_lemma VALUES ("n#01479233","n","genus_Teredo","N");
INSERT INTO english_lemma VALUES ("n#01479366","n","shipworm","N");
INSERT INTO english_lemma VALUES ("n#01479366","n","teredinid","N");
INSERT INTO english_lemma VALUES ("n#01479580","n","teredo","N");
INSERT INTO english_lemma VALUES ("n#01479668","n","Bankia","N");
INSERT INTO english_lemma VALUES ("n#01479668","n","genus_Bankia","N");
INSERT INTO english_lemma VALUES ("n#01479789","n","giant_northwest_shipworm","N");
INSERT INTO english_lemma VALUES ("n#01479789","n","Bankia_setaceae","N");
INSERT INTO english_lemma VALUES ("n#01479949","n","Pholadidae","N");
INSERT INTO english_lemma VALUES ("n#01479949","n","family_Pholadidae","N");
INSERT INTO english_lemma VALUES ("n#01480084","n","Pholas","N");
INSERT INTO english_lemma VALUES ("n#01480084","n","genus_Pholas","N");
INSERT INTO english_lemma VALUES ("n#01480235","n","piddock","N");
INSERT INTO english_lemma VALUES ("n#01480387","n","Cephalopoda","N");
INSERT INTO english_lemma VALUES ("n#01480387","n","class_Cephalopoda","N");
INSERT INTO english_lemma VALUES ("n#01480587","n","cephalopod","N");
INSERT INTO english_lemma VALUES ("n#01480587","n","cephalopod_mollusk","N");
INSERT INTO english_lemma VALUES ("n#01480845","n","Nautilidae","N");
INSERT INTO english_lemma VALUES ("n#01480845","n","family_Nautilidae","N");
INSERT INTO english_lemma VALUES ("n#01480986","n","genus_Nautilus","N");
INSERT INTO english_lemma VALUES ("n#01481151","n","chambered_nautilus","N");
INSERT INTO english_lemma VALUES ("n#01481151","n","pearly_nautilus","N");
INSERT INTO english_lemma VALUES ("n#01481151","n","nautilus","N");
INSERT INTO english_lemma VALUES ("n#01481357","n","Dibranchiata","N");
INSERT INTO english_lemma VALUES ("n#01481357","n","subclass_Dibranchiata","N");
INSERT INTO english_lemma VALUES ("n#01481357","n","Dibranchia","N");
INSERT INTO english_lemma VALUES ("n#01481357","n","subclass_Dibranchia","N");
INSERT INTO english_lemma VALUES ("n#01481683","n","dibranchiate","N");
INSERT INTO english_lemma VALUES ("n#01481683","n","dibranchiate_mollusk","N");
INSERT INTO english_lemma VALUES ("n#01481683","n","dibranch","N");
INSERT INTO english_lemma VALUES ("n#01481804","n","Octopoda","N");
INSERT INTO english_lemma VALUES ("n#01481804","n","order_Octopoda","N");
INSERT INTO english_lemma VALUES ("n#01481980","n","octopod","N");
INSERT INTO english_lemma VALUES ("n#01482137","n","Octopodidae","N");
INSERT INTO english_lemma VALUES ("n#01482137","n","family_Octopodidae","N");
INSERT INTO english_lemma VALUES ("n#01482274","n","genus_Octopus","N");
INSERT INTO english_lemma VALUES ("n#01482408","n","octopus","N");
INSERT INTO english_lemma VALUES ("n#01482408","n","devilfish","N");
INSERT INTO english_lemma VALUES ("n#01482586","n","Argonautidae","N");
INSERT INTO english_lemma VALUES ("n#01482586","n","family_Argonautidae","N");
INSERT INTO english_lemma VALUES ("n#01482746","n","Argonauta","N");
INSERT INTO english_lemma VALUES ("n#01482746","n","genus_Argonauta","N");
INSERT INTO english_lemma VALUES ("n#01482911","n","paper_nautilus","N");
INSERT INTO english_lemma VALUES ("n#01482911","n","nautilus","N");
INSERT INTO english_lemma VALUES ("n#01482911","n","Argonauta_argo","N");
INSERT INTO english_lemma VALUES ("n#01483099","n","Decapoda","N");
INSERT INTO english_lemma VALUES ("n#01483099","n","order_Decapoda","N");
INSERT INTO english_lemma VALUES ("n#01483327","n","decapod","N");
INSERT INTO english_lemma VALUES ("n#01483513","n","squid","N");
INSERT INTO english_lemma VALUES ("n#01483750","n","genus_Loligo","N");
INSERT INTO english_lemma VALUES ("n#01483853","n","loligo","N");
INSERT INTO english_lemma VALUES ("n#01483961","n","genus_Ommastrephes","N");
INSERT INTO english_lemma VALUES ("n#01484083","n","ommastrephes","N");
INSERT INTO english_lemma VALUES ("n#01484250","n","genus_Architeuthis","N");
INSERT INTO english_lemma VALUES ("n#01484364","n","architeuthis","N");
INSERT INTO english_lemma VALUES ("n#01484364","n","giant_squid","N");
INSERT INTO english_lemma VALUES ("n#01484516","n","Sepiidae","N");
INSERT INTO english_lemma VALUES ("n#01484516","n","family_Sepiidae","N");
INSERT INTO english_lemma VALUES ("n#01484644","n","Sepia","N");
INSERT INTO english_lemma VALUES ("n#01484644","n","genus_Sepia","N");
INSERT INTO english_lemma VALUES ("n#01484774","n","cuttlefish","N");
INSERT INTO english_lemma VALUES ("n#01484774","n","cuttle","N");
INSERT INTO english_lemma VALUES ("n#01484966","n","Spirulidae","N");
INSERT INTO english_lemma VALUES ("n#01484966","n","family_Spirulidae","N");
INSERT INTO english_lemma VALUES ("n#01485180","n","genus_Spirula","N");
INSERT INTO english_lemma VALUES ("n#01485381","n","spirula","N");
INSERT INTO english_lemma VALUES ("n#01485381","n","Spirula_peronii","N");
INSERT INTO english_lemma VALUES ("n#01485608","n","Belemnoidea","N");
INSERT INTO english_lemma VALUES ("n#01485608","n","order_Belemnoidea","N");
INSERT INTO english_lemma VALUES ("n#01485799","n","Belemnitidae","N");
INSERT INTO english_lemma VALUES ("n#01485799","n","family_Belemnitidae","N");
INSERT INTO english_lemma VALUES ("n#01485956","n","belemnite","N");
INSERT INTO english_lemma VALUES ("n#01486270","n","craw","N");
INSERT INTO english_lemma VALUES ("n#01486270","n","crop","N");
INSERT INTO english_lemma VALUES ("n#01486444","n","gizzard","N");
INSERT INTO english_lemma VALUES ("n#01486444","n","ventriculus","N");
INSERT INTO english_lemma VALUES ("n#01486444","n","gastric_mill","N");
INSERT INTO english_lemma VALUES ("n#01486614","n","Crustacea","N");
INSERT INTO english_lemma VALUES ("n#01486614","n","class_Crustacea","N");
INSERT INTO english_lemma VALUES ("n#01486970","n","crustacean","N");
INSERT INTO english_lemma VALUES ("n#01487314","n","green_gland","N");
INSERT INTO english_lemma VALUES ("n#01487509","n","Malacostraca","N");
INSERT INTO english_lemma VALUES ("n#01487509","n","subclass_Malacostraca","N");
INSERT INTO english_lemma VALUES ("n#01487884","n","malacostracan_crustacean","N");
INSERT INTO english_lemma VALUES ("n#01488077","n","Decapoda","N");
INSERT INTO english_lemma VALUES ("n#01488077","n","order_Decapoda","N");
INSERT INTO english_lemma VALUES ("n#01488343","n","decapod_crustacean","N");
INSERT INTO english_lemma VALUES ("n#01488343","n","decapod","N");
INSERT INTO english_lemma VALUES ("n#01488674","n","Brachyura","N");
INSERT INTO english_lemma VALUES ("n#01488674","n","suborder_Brachyura","N");
INSERT INTO english_lemma VALUES ("n#01489047","n","brachyuran","N");
INSERT INTO english_lemma VALUES ("n#01489136","n","crab","N");
INSERT INTO english_lemma VALUES ("n#01489527","n","Menippe","N");
INSERT INTO english_lemma VALUES ("n#01489527","n","genus_Menippe","N");
INSERT INTO english_lemma VALUES ("n#01489646","n","stone_crab","N");
INSERT INTO english_lemma VALUES ("n#01489646","n","Menippe_mercenaria","N");
INSERT INTO english_lemma VALUES ("n#01489825","n","Cancridae","N");
INSERT INTO english_lemma VALUES ("n#01489825","n","family_Cancridae","N");
INSERT INTO english_lemma VALUES ("n#01489973","n","Cancer","N");
INSERT INTO english_lemma VALUES ("n#01489973","n","genus_Cancer","N");
INSERT INTO english_lemma VALUES ("n#01490151","n","hard-shell_crab","N");
INSERT INTO english_lemma VALUES ("n#01490277","n","soft-shell_crab","N");
INSERT INTO english_lemma VALUES ("n#01490277","n","soft-shelled_crab","N");
INSERT INTO english_lemma VALUES ("n#01490428","n","Dungeness_crab","N");
INSERT INTO english_lemma VALUES ("n#01490428","n","Cancer_magister","N");
INSERT INTO english_lemma VALUES ("n#01490596","n","rock_crab","N");
INSERT INTO english_lemma VALUES ("n#01490596","n","Cancer_irroratus","N");
INSERT INTO english_lemma VALUES ("n#01490728","n","Jonah_crab","N");
INSERT INTO english_lemma VALUES ("n#01490728","n","Cancer_borealis","N");
INSERT INTO english_lemma VALUES ("n#01490885","n","Portunidae","N");
INSERT INTO english_lemma VALUES ("n#01490885","n","family_Portunidae","N");
INSERT INTO english_lemma VALUES ("n#01491071","n","swimming_crab","N");
INSERT INTO english_lemma VALUES ("n#01491265","n","Portunus","N");
INSERT INTO english_lemma VALUES ("n#01491265","n","genus_Portunus","N");
INSERT INTO english_lemma VALUES ("n#01491410","n","English_lady_crab","N");
INSERT INTO english_lemma VALUES ("n#01491410","n","Portunus_puber","N");
INSERT INTO english_lemma VALUES ("n#01491536","n","Ovalipes","N");
INSERT INTO english_lemma VALUES ("n#01491536","n","genus_Ovalipes","N");
INSERT INTO english_lemma VALUES ("n#01491667","n","American_lady_crab","N");
INSERT INTO english_lemma VALUES ("n#01491667","n","lady_crab","N");
INSERT INTO english_lemma VALUES ("n#01491667","n","calico_crab","N");
INSERT INTO english_lemma VALUES ("n#01491667","n","Ovalipes_ocellatus","N");
INSERT INTO english_lemma VALUES ("n#01491872","n","Callinectes","N");
INSERT INTO english_lemma VALUES ("n#01491872","n","genus_Callinectes","N");
INSERT INTO english_lemma VALUES ("n#01492008","n","blue_crab","N");
INSERT INTO english_lemma VALUES ("n#01492008","n","Callinectes_sapidus","N");
INSERT INTO english_lemma VALUES ("n#01492187","n","Uca","N");
INSERT INTO english_lemma VALUES ("n#01492187","n","genus_Uca","N");
INSERT INTO english_lemma VALUES ("n#01492300","n","fiddler_crab","N");
INSERT INTO english_lemma VALUES ("n#01492462","n","Pinnotheridae","N");
INSERT INTO english_lemma VALUES ("n#01492462","n","family_Pinnotheridae","N");
INSERT INTO english_lemma VALUES ("n#01492605","n","Pinnotheres","N");
INSERT INTO english_lemma VALUES ("n#01492605","n","genus_Pinnotheres","N");
INSERT INTO english_lemma VALUES ("n#01492789","n","pea_crab","N");
INSERT INTO english_lemma VALUES ("n#01492964","n","oyster_crab","N");
INSERT INTO english_lemma VALUES ("n#01492964","n","Pinnotheres_ostreum","N");
INSERT INTO english_lemma VALUES ("n#01493127","n","Lithodidae","N");
INSERT INTO english_lemma VALUES ("n#01493127","n","family_Lithodidae","N");
INSERT INTO english_lemma VALUES ("n#01493271","n","Paralithodes","N");
INSERT INTO english_lemma VALUES ("n#01493271","n","genus_Paralithodes","N");
INSERT INTO english_lemma VALUES ("n#01493410","n","king_crab","N");
INSERT INTO english_lemma VALUES ("n#01493410","n","Alaska_crab","N");
INSERT INTO english_lemma VALUES ("n#01493410","n","Alaskan_king_crab","N");
INSERT INTO english_lemma VALUES ("n#01493410","n","Alaska_king_crab","N");
INSERT INTO english_lemma VALUES ("n#01493410","n","Paralithodes_camtschatica","N");
INSERT INTO english_lemma VALUES ("n#01493668","n","Majidae","N");
INSERT INTO english_lemma VALUES ("n#01493668","n","family_Majidae","N");
INSERT INTO english_lemma VALUES ("n#01493827","n","spider_crab","N");
INSERT INTO english_lemma VALUES ("n#01494009","n","Maja","N");
INSERT INTO english_lemma VALUES ("n#01494009","n","genus_Maja","N");
INSERT INTO english_lemma VALUES ("n#01494009","n","Maia","N");
INSERT INTO english_lemma VALUES ("n#01494009","n","genus_Maia","N");
INSERT INTO english_lemma VALUES ("n#01494177","n","European_spider_crab","N");
INSERT INTO english_lemma VALUES ("n#01494177","n","king_crab","N");
INSERT INTO english_lemma VALUES ("n#01494177","n","Maja_squinado","N");
INSERT INTO english_lemma VALUES ("n#01494317","n","Macrocheira","N");
INSERT INTO english_lemma VALUES ("n#01494317","n","genus_Macrocheira","N");
INSERT INTO english_lemma VALUES ("n#01494453","n","giant_crab","N");
INSERT INTO english_lemma VALUES ("n#01494453","n","Macrocheira_kaempferi","N");
INSERT INTO english_lemma VALUES ("n#01494588","n","Reptantia","N");
INSERT INTO english_lemma VALUES ("n#01494588","n","suborder_Reptantia","N");
INSERT INTO english_lemma VALUES ("n#01494756","n","lobster","N");
INSERT INTO english_lemma VALUES ("n#01495001","n","Homaridae","N");
INSERT INTO english_lemma VALUES ("n#01495001","n","family_Homaridae","N");
INSERT INTO english_lemma VALUES ("n#01495154","n","true_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495383","n","Homarus","N");
INSERT INTO english_lemma VALUES ("n#01495383","n","genus_Homarus","N");
INSERT INTO english_lemma VALUES ("n#01495587","n","American_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495587","n","Northern_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495587","n","Maine_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495587","n","Homarus_americanus","N");
INSERT INTO english_lemma VALUES ("n#01495780","n","European_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495780","n","Homarus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#01495935","n","Cape_lobster","N");
INSERT INTO english_lemma VALUES ("n#01495935","n","Homarus_capensis","N");
INSERT INTO english_lemma VALUES ("n#01496064","n","Nephropsidae","N");
INSERT INTO english_lemma VALUES ("n#01496064","n","family_Nephropsidae","N");
INSERT INTO english_lemma VALUES ("n#01496237","n","Nephrops","N");
INSERT INTO english_lemma VALUES ("n#01496237","n","genus_Nephrops","N");
INSERT INTO english_lemma VALUES ("n#01496351","n","Norway_lobster","N");
INSERT INTO english_lemma VALUES ("n#01496351","n","Nephrops_norvegicus","N");
INSERT INTO english_lemma VALUES ("n#01496522","n","Palinuridae","N");
INSERT INTO english_lemma VALUES ("n#01496522","n","family_Palinuridae","N");
INSERT INTO english_lemma VALUES ("n#01496653","n","Palinurus","N");
INSERT INTO english_lemma VALUES ("n#01496653","n","genus_Palinurus","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","spiny_lobster","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","langouste","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","rock_lobster","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","crawfish","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","crayfish","N");
INSERT INTO english_lemma VALUES ("n#01496801","n","sea_crawfish","N");
INSERT INTO english_lemma VALUES ("n#01497064","n","Astacidae","N");
INSERT INTO english_lemma VALUES ("n#01497064","n","family_Astacidae","N");
INSERT INTO english_lemma VALUES ("n#01497064","n","Astacura","N");
INSERT INTO english_lemma VALUES ("n#01497234","n","crayfish","N");
INSERT INTO english_lemma VALUES ("n#01497234","n","crawfish","N");
INSERT INTO english_lemma VALUES ("n#01497234","n","crawdad","N");
INSERT INTO english_lemma VALUES ("n#01497234","n","crawdaddy","N");
INSERT INTO english_lemma VALUES ("n#01497437","n","Astacus","N");
INSERT INTO english_lemma VALUES ("n#01497437","n","genus_Astacus","N");
INSERT INTO english_lemma VALUES ("n#01497599","n","Old_World_crayfish","N");
INSERT INTO english_lemma VALUES ("n#01497599","n","ecrevisse","N");
INSERT INTO english_lemma VALUES ("n#01497773","n","Cambarus","N");
INSERT INTO english_lemma VALUES ("n#01497773","n","genus_Cambarus","N");
INSERT INTO english_lemma VALUES ("n#01497903","n","American_crayfish","N");
INSERT INTO english_lemma VALUES ("n#01498053","n","Paguridae","N");
INSERT INTO english_lemma VALUES ("n#01498053","n","family_Paguridae","N");
INSERT INTO english_lemma VALUES ("n#01498178","n","Pagurus","N");
INSERT INTO english_lemma VALUES ("n#01498178","n","genus_Pagurus","N");
INSERT INTO english_lemma VALUES ("n#01498320","n","hermit_crab","N");
INSERT INTO english_lemma VALUES ("n#01498473","n","Natantia","N");
INSERT INTO english_lemma VALUES ("n#01498473","n","suborder_Natantia","N");
INSERT INTO english_lemma VALUES ("n#01498644","n","Crangonidae","N");
INSERT INTO english_lemma VALUES ("n#01498644","n","family_Crangonidae","N");
INSERT INTO english_lemma VALUES ("n#01498787","n","Crangon","N");
INSERT INTO english_lemma VALUES ("n#01498787","n","genus_Crangon","N");
INSERT INTO english_lemma VALUES ("n#01498912","n","shrimp","N");
INSERT INTO english_lemma VALUES ("n#01499164","n","snapping_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01499164","n","pistol_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01499316","n","Palaemonidae","N");
INSERT INTO english_lemma VALUES ("n#01499316","n","family_Palaemonidae","N");
INSERT INTO english_lemma VALUES ("n#01499441","n","Palaemon","N");
INSERT INTO english_lemma VALUES ("n#01499441","n","genus_Palaemon","N");
INSERT INTO english_lemma VALUES ("n#01499633","n","prawn","N");
INSERT INTO english_lemma VALUES ("n#01499797","n","long-clawed_prawn","N");
INSERT INTO english_lemma VALUES ("n#01499797","n","river_prawn","N");
INSERT INTO english_lemma VALUES ("n#01499797","n","Palaemon_australis","N");
INSERT INTO english_lemma VALUES ("n#01500008","n","Peneidae","N");
INSERT INTO english_lemma VALUES ("n#01500008","n","family_Peneidae","N");
INSERT INTO english_lemma VALUES ("n#01500134","n","Peneus","N");
INSERT INTO english_lemma VALUES ("n#01500134","n","genus_Peneus","N");
INSERT INTO english_lemma VALUES ("n#01500273","n","tropical_prawn","N");
INSERT INTO english_lemma VALUES ("n#01500389","n","Schizopoda","N");
INSERT INTO english_lemma VALUES ("n#01500551","n","Euphausiacea","N");
INSERT INTO english_lemma VALUES ("n#01500551","n","order_Euphausiacea","N");
INSERT INTO english_lemma VALUES ("n#01500771","n","krill","N");
INSERT INTO english_lemma VALUES ("n#01500939","n","Euphausia_pacifica","N");
INSERT INTO english_lemma VALUES ("n#01501041","n","Mysidacea","N");
INSERT INTO english_lemma VALUES ("n#01501041","n","order_Mysidacea","N");
INSERT INTO english_lemma VALUES ("n#01501167","n","Mysidae","N");
INSERT INTO english_lemma VALUES ("n#01501167","n","family_Mysidae","N");
INSERT INTO english_lemma VALUES ("n#01501324","n","Mysis","N");
INSERT INTO english_lemma VALUES ("n#01501324","n","genus_Mysis","N");
INSERT INTO english_lemma VALUES ("n#01501460","n","Praunus","N");
INSERT INTO english_lemma VALUES ("n#01501460","n","genus_Praunus","N");
INSERT INTO english_lemma VALUES ("n#01501586","n","opossum_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01501771","n","Stomatopoda","N");
INSERT INTO english_lemma VALUES ("n#01501771","n","order_Stomatopoda","N");
INSERT INTO english_lemma VALUES ("n#01501939","n","stomatopod","N");
INSERT INTO english_lemma VALUES ("n#01501939","n","stomatopod_crustacean","N");
INSERT INTO english_lemma VALUES ("n#01502077","n","mantis_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01502077","n","mantis_crab","N");
INSERT INTO english_lemma VALUES ("n#01502256","n","Squillidae","N");
INSERT INTO english_lemma VALUES ("n#01502256","n","family_Squillidae","N");
INSERT INTO english_lemma VALUES ("n#01502453","n","genus_Squilla","N");
INSERT INTO english_lemma VALUES ("n#01502586","n","squilla","N");
INSERT INTO english_lemma VALUES ("n#01502586","n","mantis_prawn","N");
INSERT INTO english_lemma VALUES ("n#01502697","n","Isopoda","N");
INSERT INTO english_lemma VALUES ("n#01502697","n","order_Isopoda","N");
INSERT INTO english_lemma VALUES ("n#01502870","n","isopod","N");
INSERT INTO english_lemma VALUES ("n#01503098","n","woodlouse","N");
INSERT INTO english_lemma VALUES ("n#01503098","n","slater","N");
INSERT INTO english_lemma VALUES ("n#01503303","n","Armadillidiidae","N");
INSERT INTO english_lemma VALUES ("n#01503303","n","family_Armadillidiidae","N");
INSERT INTO english_lemma VALUES ("n#01503437","n","Armadillidium","N");
INSERT INTO english_lemma VALUES ("n#01503437","n","genus_Armadillidium","N");
INSERT INTO english_lemma VALUES ("n#01503590","n","pill_bug","N");
INSERT INTO english_lemma VALUES ("n#01503746","n","Oniscidae","N");
INSERT INTO english_lemma VALUES ("n#01503746","n","family_Oniscidae","N");
INSERT INTO english_lemma VALUES ("n#01503878","n","Oniscus","N");
INSERT INTO english_lemma VALUES ("n#01503878","n","genus_Oniscus","N");
INSERT INTO english_lemma VALUES ("n#01504052","n","Porcellionidae","N");
INSERT INTO english_lemma VALUES ("n#01504052","n","family_Porcellionidae","N");
INSERT INTO english_lemma VALUES ("n#01504183","n","Porcellio","N");
INSERT INTO english_lemma VALUES ("n#01504183","n","genus_Porcellio","N");
INSERT INTO english_lemma VALUES ("n#01504332","n","sow_bug","N");
INSERT INTO english_lemma VALUES ("n#01504494","n","sea_louse","N");
INSERT INTO english_lemma VALUES ("n#01504494","n","sea_slater","N");
INSERT INTO english_lemma VALUES ("n#01504587","n","Amphipoda","N");
INSERT INTO english_lemma VALUES ("n#01504587","n","order_Amphipoda","N");
INSERT INTO english_lemma VALUES ("n#01504845","n","amphipod","N");
INSERT INTO english_lemma VALUES ("n#01505007","n","Orchestiidae","N");
INSERT INTO english_lemma VALUES ("n#01505007","n","family_Orchestiidae","N");
INSERT INTO english_lemma VALUES ("n#01505137","n","Orchestia","N");
INSERT INTO english_lemma VALUES ("n#01505137","n","genus_Orchestia","N");
INSERT INTO english_lemma VALUES ("n#01505286","n","beach_flea","N");
INSERT INTO english_lemma VALUES ("n#01505286","n","sand_hopper","N");
INSERT INTO english_lemma VALUES ("n#01505286","n","sandhopper","N");
INSERT INTO english_lemma VALUES ("n#01505286","n","sand_flea","N");
INSERT INTO english_lemma VALUES ("n#01505472","n","Caprella","N");
INSERT INTO english_lemma VALUES ("n#01505472","n","genus_Caprella","N");
INSERT INTO english_lemma VALUES ("n#01505597","n","skeleton_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01505786","n","Cyamus","N");
INSERT INTO english_lemma VALUES ("n#01505786","n","genus_Cyamus","N");
INSERT INTO english_lemma VALUES ("n#01505902","n","whale_louse","N");
INSERT INTO english_lemma VALUES ("n#01506021","n","Entomostraca","N");
INSERT INTO english_lemma VALUES ("n#01506021","n","subclass_Entomostraca","N");
INSERT INTO english_lemma VALUES ("n#01506248","n","Branchiopoda","N");
INSERT INTO english_lemma VALUES ("n#01506248","n","subclass_Branchiopoda","N");
INSERT INTO english_lemma VALUES ("n#01506546","n","branchiopod_crustacean","N");
INSERT INTO english_lemma VALUES ("n#01506546","n","branchiopod","N");
INSERT INTO english_lemma VALUES ("n#01506546","n","branchiopodan","N");
INSERT INTO english_lemma VALUES ("n#01506855","n","genus_Daphnia","N");
INSERT INTO english_lemma VALUES ("n#01506964","n","daphnia","N");
INSERT INTO english_lemma VALUES ("n#01506964","n","water_flea","N");
INSERT INTO english_lemma VALUES ("n#01507191","n","Anostraca","N");
INSERT INTO english_lemma VALUES ("n#01507191","n","order_Anostraca","N");
INSERT INTO english_lemma VALUES ("n#01507377","n","Artemia","N");
INSERT INTO english_lemma VALUES ("n#01507377","n","genus_Artemia","N");
INSERT INTO english_lemma VALUES ("n#01507377","n","Chirocephalus","N");
INSERT INTO english_lemma VALUES ("n#01507377","n","genus_Chirocephalus","N");
INSERT INTO english_lemma VALUES ("n#01507568","n","fairy_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01507740","n","brine_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01507740","n","Artemia_salina","N");
INSERT INTO english_lemma VALUES ("n#01507857","n","Notostraca","N");
INSERT INTO english_lemma VALUES ("n#01507857","n","order_Notostraca","N");
INSERT INTO english_lemma VALUES ("n#01508029","n","Triopidae","N");
INSERT INTO english_lemma VALUES ("n#01508029","n","family_Triopidae","N");
INSERT INTO english_lemma VALUES ("n#01508145","n","Triops","N");
INSERT INTO english_lemma VALUES ("n#01508145","n","genus_Triops","N");
INSERT INTO english_lemma VALUES ("n#01508334","n","tadpole_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01508446","n","Copepoda","N");
INSERT INTO english_lemma VALUES ("n#01508446","n","subclass_Copepoda","N");
INSERT INTO english_lemma VALUES ("n#01508639","n","copepod","N");
INSERT INTO english_lemma VALUES ("n#01508639","n","copepod_crustacean","N");
INSERT INTO english_lemma VALUES ("n#01508950","n","brit","N");
INSERT INTO english_lemma VALUES ("n#01508950","n","britt","N");
INSERT INTO english_lemma VALUES ("n#01509057","n","genus_Cyclops","N");
INSERT INTO english_lemma VALUES ("n#01509174","n","cyclops","N");
INSERT INTO english_lemma VALUES ("n#01509174","n","water_flea","N");
INSERT INTO english_lemma VALUES ("n#01509491","n","Branchiura","N");
INSERT INTO english_lemma VALUES ("n#01509491","n","order_Branchiura","N");
INSERT INTO english_lemma VALUES ("n#01509660","n","fish_louse","N");
INSERT INTO english_lemma VALUES ("n#01509753","n","Ostracoda","N");
INSERT INTO english_lemma VALUES ("n#01509753","n","subclass_Ostracoda","N");
INSERT INTO english_lemma VALUES ("n#01509880","n","seed_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01509880","n","mussel_shrimp","N");
INSERT INTO english_lemma VALUES ("n#01509880","n","ostracod","N");
INSERT INTO english_lemma VALUES ("n#01510074","n","Cirripedia","N");
INSERT INTO english_lemma VALUES ("n#01510074","n","subclass_Cirripedia","N");
INSERT INTO english_lemma VALUES ("n#01510238","n","barnacle","N");
INSERT INTO english_lemma VALUES ("n#01510238","n","cerriped","N");
INSERT INTO english_lemma VALUES ("n#01510238","n","cerripede","N");
INSERT INTO english_lemma VALUES ("n#01510522","n","Balanidae","N");
INSERT INTO english_lemma VALUES ("n#01510522","n","family_Balanidae","N");
INSERT INTO english_lemma VALUES ("n#01510654","n","Balanus","N");
INSERT INTO english_lemma VALUES ("n#01510654","n","genus_Balanus","N");
INSERT INTO english_lemma VALUES ("n#01510796","n","acorn_barnacle","N");
INSERT INTO english_lemma VALUES ("n#01510796","n","rock_barnacle","N");
INSERT INTO english_lemma VALUES ("n#01510796","n","Balanus_balanoides","N");
INSERT INTO english_lemma VALUES ("n#01510969","n","Lepadidae","N");
INSERT INTO english_lemma VALUES ("n#01510969","n","family_Lepadidae","N");
INSERT INTO english_lemma VALUES ("n#01511097","n","Lepas","N");
INSERT INTO english_lemma VALUES ("n#01511097","n","genus_Lepas","N");
INSERT INTO english_lemma VALUES ("n#01511235","n","goose_barnacle","N");
INSERT INTO english_lemma VALUES ("n#01511235","n","Lepas_fascicularis","N");
INSERT INTO english_lemma VALUES ("n#01511402","n","Onychophora","N");
INSERT INTO english_lemma VALUES ("n#01511402","n","class_Onychophora","N");
INSERT INTO english_lemma VALUES ("n#01511795","n","onychophoran","N");
INSERT INTO english_lemma VALUES ("n#01511795","n","velvet_worm","N");
INSERT INTO english_lemma VALUES ("n#01511795","n","peripatus","N");
INSERT INTO english_lemma VALUES ("n#01512064","n","Peripatidae","N");
INSERT INTO english_lemma VALUES ("n#01512064","n","family_Peripatidae","N");
INSERT INTO english_lemma VALUES ("n#01512223","n","genus_Peripatus","N");
INSERT INTO english_lemma VALUES ("n#01512382","n","Plicatoperipatus","N");
INSERT INTO english_lemma VALUES ("n#01512382","n","genus_Plicatoperipatus","N");
INSERT INTO english_lemma VALUES ("n#01512530","n","Plicatoperipatus_jamaicensis","N");
INSERT INTO english_lemma VALUES ("n#01512646","n","Peripatopsidae","N");
INSERT INTO english_lemma VALUES ("n#01512646","n","family_Peripatopsidae","N");
INSERT INTO english_lemma VALUES ("n#01512792","n","Peripatopsis","N");
INSERT INTO english_lemma VALUES ("n#01512792","n","genus_Peripatopsis","N");
INSERT INTO english_lemma VALUES ("n#01512982","n","wading_bird","N");
INSERT INTO english_lemma VALUES ("n#01512982","n","wader","N");
INSERT INTO english_lemma VALUES ("n#01513438","n","Ciconiiformes","N");
INSERT INTO english_lemma VALUES ("n#01513438","n","order_Ciconiiformes","N");
INSERT INTO english_lemma VALUES ("n#01513831","n","Ciconiidae","N");
INSERT INTO english_lemma VALUES ("n#01513831","n","family_Ciconiidae","N");
INSERT INTO english_lemma VALUES ("n#01514085","n","stork","N");
INSERT INTO english_lemma VALUES ("n#01514394","n","Ciconia","N");
INSERT INTO english_lemma VALUES ("n#01514394","n","genus_Ciconia","N");
INSERT INTO english_lemma VALUES ("n#01514566","n","white_stork","N");
INSERT INTO english_lemma VALUES ("n#01514566","n","Ciconia_ciconia","N");
INSERT INTO english_lemma VALUES ("n#01514734","n","black_stork","N");
INSERT INTO english_lemma VALUES ("n#01514734","n","Ciconia_nigra","N");
INSERT INTO english_lemma VALUES ("n#01514885","n","Leptoptilus","N");
INSERT INTO english_lemma VALUES ("n#01514885","n","genus_Leptoptilus","N");
INSERT INTO english_lemma VALUES ("n#01515047","n","adjutant_bird","N");
INSERT INTO english_lemma VALUES ("n#01515047","n","adjutant","N");
INSERT INTO english_lemma VALUES ("n#01515047","n","adjutant_stork","N");
INSERT INTO english_lemma VALUES ("n#01515047","n","Leptoptilus_dubius","N");
INSERT INTO english_lemma VALUES ("n#01515214","n","marabou","N");
INSERT INTO english_lemma VALUES ("n#01515214","n","marabout","N");
INSERT INTO english_lemma VALUES ("n#01515214","n","marabou_stork","N");
INSERT INTO english_lemma VALUES ("n#01515214","n","Leptoptilus_crumeniferus","N");
INSERT INTO english_lemma VALUES ("n#01515462","n","Anastomus","N");
INSERT INTO english_lemma VALUES ("n#01515462","n","genus_Anastomus","N");
INSERT INTO english_lemma VALUES ("n#01515583","n","openbill","N");
INSERT INTO english_lemma VALUES ("n#01515741","n","genus_Jabiru","N");
INSERT INTO english_lemma VALUES ("n#01515845","n","jabiru","N");
INSERT INTO english_lemma VALUES ("n#01515845","n","Jabiru_mycteria","N");
INSERT INTO english_lemma VALUES ("n#01515994","n","Ephippiorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01515994","n","genus_Ephippiorhynchus","N");
INSERT INTO english_lemma VALUES ("n#01516131","n","saddlebill","N");
INSERT INTO english_lemma VALUES ("n#01516131","n","jabiru","N");
INSERT INTO english_lemma VALUES ("n#01516131","n","Ephippiorhynchus_senegalensis","N");
INSERT INTO english_lemma VALUES ("n#01516343","n","Xenorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01516343","n","genus_Xenorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01516492","n","policeman_bird","N");
INSERT INTO english_lemma VALUES ("n#01516492","n","black-necked_stork","N");
INSERT INTO english_lemma VALUES ("n#01516492","n","jabiru","N");
INSERT INTO english_lemma VALUES ("n#01516492","n","Xenorhyncus_asiaticus","N");
INSERT INTO english_lemma VALUES ("n#01516661","n","Micteria","N");
INSERT INTO english_lemma VALUES ("n#01516661","n","genus_Micteria","N");
INSERT INTO english_lemma VALUES ("n#01516834","n","wood_ibis","N");
INSERT INTO english_lemma VALUES ("n#01516834","n","wood_stork","N");
INSERT INTO english_lemma VALUES ("n#01516834","n","Micteria_americana","N");
INSERT INTO english_lemma VALUES ("n#01517053","n","Balaenicipitidae","N");
INSERT INTO english_lemma VALUES ("n#01517053","n","family_Balaenicipitidae","N");
INSERT INTO english_lemma VALUES ("n#01517189","n","Balaeniceps","N");
INSERT INTO english_lemma VALUES ("n#01517189","n","genus_Balaeniceps","N");
INSERT INTO english_lemma VALUES ("n#01517350","n","shoebill","N");
INSERT INTO english_lemma VALUES ("n#01517350","n","shoebird","N");
INSERT INTO english_lemma VALUES ("n#01517350","n","Balaeniceps_rex","N");
INSERT INTO english_lemma VALUES ("n#01517549","n","Threskiornithidae","N");
INSERT INTO english_lemma VALUES ("n#01517549","n","family_Threskiornithidae","N");
INSERT INTO english_lemma VALUES ("n#01517549","n","family_Ibidiidae","N");
INSERT INTO english_lemma VALUES ("n#01517741","n","ibis","N");
INSERT INTO english_lemma VALUES ("n#01517913","n","genus_Ibis","N");
INSERT INTO english_lemma VALUES ("n#01518014","n","wood_ibis","N");
INSERT INTO english_lemma VALUES ("n#01518014","n","wood_stork","N");
INSERT INTO english_lemma VALUES ("n#01518014","n","Ibis_ibis","N");
INSERT INTO english_lemma VALUES ("n#01518133","n","Threskiornis","N");
INSERT INTO english_lemma VALUES ("n#01518133","n","genus_Threskiornis","N");
INSERT INTO english_lemma VALUES ("n#01518286","n","sacred_ibis","N");
INSERT INTO english_lemma VALUES ("n#01518286","n","Threskiornis_aethiopica","N");
INSERT INTO english_lemma VALUES ("n#01518432","n","Plataleidae","N");
INSERT INTO english_lemma VALUES ("n#01518432","n","family_Plataleidae","N");
INSERT INTO english_lemma VALUES ("n#01518578","n","spoonbill","N");
INSERT INTO english_lemma VALUES ("n#01518750","n","Platalea","N");
INSERT INTO english_lemma VALUES ("n#01518750","n","genus_Platalea","N");
INSERT INTO english_lemma VALUES ("n#01518908","n","common_spoonbill","N");
INSERT INTO english_lemma VALUES ("n#01518908","n","Platalea_leucorodia","N");
INSERT INTO english_lemma VALUES ("n#01519084","n","Ajaia","N");
INSERT INTO english_lemma VALUES ("n#01519084","n","genus_Ajaia","N");
INSERT INTO english_lemma VALUES ("n#01519207","n","roseate_spoonbill","N");
INSERT INTO english_lemma VALUES ("n#01519207","n","Ajaia_ajaja","N");
INSERT INTO english_lemma VALUES ("n#01519345","n","Phoenicopteridae","N");
INSERT INTO english_lemma VALUES ("n#01519345","n","family_Phoenicopteridae","N");
INSERT INTO english_lemma VALUES ("n#01519481","n","flamingo","N");
INSERT INTO english_lemma VALUES ("n#01519644","n","Ardeidae","N");
INSERT INTO english_lemma VALUES ("n#01519644","n","family_Ardeidae","N");
INSERT INTO english_lemma VALUES ("n#01519964","n","heron","N");
INSERT INTO english_lemma VALUES ("n#01520239","n","Ardea","N");
INSERT INTO english_lemma VALUES ("n#01520239","n","genus_Ardea","N");
INSERT INTO english_lemma VALUES ("n#01520420","n","great_blue_heron","N");
INSERT INTO english_lemma VALUES ("n#01520420","n","Ardea_herodius","N");
INSERT INTO english_lemma VALUES ("n#01520566","n","great_white_heron","N");
INSERT INTO english_lemma VALUES ("n#01520566","n","Ardea_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#01520719","n","egret","N");
INSERT INTO english_lemma VALUES ("n#01520938","n","Egretta","N");
INSERT INTO english_lemma VALUES ("n#01520938","n","genus_Egretta","N");
INSERT INTO english_lemma VALUES ("n#01521152","n","little_blue_heron","N");
INSERT INTO english_lemma VALUES ("n#01521152","n","Egretta_caerulea","N");
INSERT INTO english_lemma VALUES ("n#01521302","n","snowy_egret","N");
INSERT INTO english_lemma VALUES ("n#01521302","n","snowy_heron","N");
INSERT INTO english_lemma VALUES ("n#01521302","n","Egretta_thula","N");
INSERT INTO english_lemma VALUES ("n#01521430","n","little_egret","N");
INSERT INTO english_lemma VALUES ("n#01521430","n","Egretta_garzetta","N");
INSERT INTO english_lemma VALUES ("n#01521542","n","Casmerodius","N");
INSERT INTO english_lemma VALUES ("n#01521542","n","genus_Casmerodius","N");
INSERT INTO english_lemma VALUES ("n#01521670","n","great_white_heron","N");
INSERT INTO english_lemma VALUES ("n#01521670","n","Casmerodius_albus","N");
INSERT INTO english_lemma VALUES ("n#01521832","n","American_egret","N");
INSERT INTO english_lemma VALUES ("n#01521832","n","great_white_heron","N");
INSERT INTO english_lemma VALUES ("n#01521832","n","Egretta_albus","N");
INSERT INTO english_lemma VALUES ("n#01522019","n","Bubulcus","N");
INSERT INTO english_lemma VALUES ("n#01522019","n","genus_Bubulcus","N");
INSERT INTO english_lemma VALUES ("n#01522147","n","cattle_egret","N");
INSERT INTO english_lemma VALUES ("n#01522147","n","Bubulcus_ibis","N");
INSERT INTO english_lemma VALUES ("n#01522328","n","night_heron","N");
INSERT INTO english_lemma VALUES ("n#01522328","n","night_raven","N");
INSERT INTO english_lemma VALUES ("n#01522467","n","Nycticorax","N");
INSERT INTO english_lemma VALUES ("n#01522467","n","genus_Nycticorax","N");
INSERT INTO english_lemma VALUES ("n#01522603","n","black-crowned_night_heron","N");
INSERT INTO english_lemma VALUES ("n#01522603","n","Nycticorax_nycticorax","N");
INSERT INTO english_lemma VALUES ("n#01522756","n","Nyctanassa","N");
INSERT INTO english_lemma VALUES ("n#01522756","n","genus_Nyctanassa","N");
INSERT INTO english_lemma VALUES ("n#01522891","n","yellow-crowned_night_heron","N");
INSERT INTO english_lemma VALUES ("n#01522891","n","Nyctanassa_violacea","N");
INSERT INTO english_lemma VALUES ("n#01523031","n","Cochlearius","N");
INSERT INTO english_lemma VALUES ("n#01523031","n","genus_Cochlearius","N");
INSERT INTO english_lemma VALUES ("n#01523156","n","boatbill","N");
INSERT INTO english_lemma VALUES ("n#01523156","n","boat-billed_heron","N");
INSERT INTO english_lemma VALUES ("n#01523156","n","broadbill","N");
INSERT INTO english_lemma VALUES ("n#01523156","n","Cochlearius_cochlearius","N");
INSERT INTO english_lemma VALUES ("n#01523335","n","bittern","N");
INSERT INTO english_lemma VALUES ("n#01523543","n","Botaurus","N");
INSERT INTO english_lemma VALUES ("n#01523543","n","genus_Botaurus","N");
INSERT INTO english_lemma VALUES ("n#01523680","n","American_bittern","N");
INSERT INTO english_lemma VALUES ("n#01523680","n","stake_driver","N");
INSERT INTO english_lemma VALUES ("n#01523680","n","Botaurus_lentiginosus","N");
INSERT INTO english_lemma VALUES ("n#01523818","n","European_bittern","N");
INSERT INTO english_lemma VALUES ("n#01523818","n","Botaurus_stellaris","N");
INSERT INTO english_lemma VALUES ("n#01523938","n","Ixobrychus","N");
INSERT INTO english_lemma VALUES ("n#01523938","n","genus_Ixobrychus","N");
INSERT INTO english_lemma VALUES ("n#01524060","n","least_bittern","N");
INSERT INTO english_lemma VALUES ("n#01524060","n","Ixobrychus_exilis","N");
INSERT INTO english_lemma VALUES ("n#01524181","n","Gruiformes","N");
INSERT INTO english_lemma VALUES ("n#01524181","n","order_Gruiformes","N");
INSERT INTO english_lemma VALUES ("n#01524590","n","Gruidae","N");
INSERT INTO english_lemma VALUES ("n#01524590","n","family_Gruidae","N");
INSERT INTO english_lemma VALUES ("n#01524724","n","crane","N");
INSERT INTO english_lemma VALUES ("n#01524891","n","Grus","N");
INSERT INTO english_lemma VALUES ("n#01524891","n","genus_Grus","N");
INSERT INTO english_lemma VALUES ("n#01525034","n","whooping_crane","N");
INSERT INTO english_lemma VALUES ("n#01525034","n","Grus_americana","N");
INSERT INTO english_lemma VALUES ("n#01525209","n","Aramus","N");
INSERT INTO english_lemma VALUES ("n#01525209","n","genus_Aramus","N");
INSERT INTO english_lemma VALUES ("n#01525414","n","courlan","N");
INSERT INTO english_lemma VALUES ("n#01525414","n","Aramus_guarauna","N");
INSERT INTO english_lemma VALUES ("n#01525545","n","limpkin","N");
INSERT INTO english_lemma VALUES ("n#01525545","n","Aramus_pictus","N");
INSERT INTO english_lemma VALUES ("n#01525728","n","Cariamidae","N");
INSERT INTO english_lemma VALUES ("n#01525728","n","family_Cariamidae","N");
INSERT INTO english_lemma VALUES ("n#01525899","n","Cariama","N");
INSERT INTO english_lemma VALUES ("n#01525899","n","genus_Cariama","N");
INSERT INTO english_lemma VALUES ("n#01526071","n","crested_cariama","N");
INSERT INTO english_lemma VALUES ("n#01526071","n","seriema","N");
INSERT INTO english_lemma VALUES ("n#01526071","n","Cariama_cristata","N");
INSERT INTO english_lemma VALUES ("n#01526240","n","genus_Chunga","N");
INSERT INTO english_lemma VALUES ("n#01526358","n","chunga","N");
INSERT INTO english_lemma VALUES ("n#01526358","n","seriema","N");
INSERT INTO english_lemma VALUES ("n#01526358","n","Chunga_burmeisteri","N");
INSERT INTO english_lemma VALUES ("n#01526480","n","Rallidae","N");
INSERT INTO english_lemma VALUES ("n#01526480","n","family_Rallidae","N");
INSERT INTO english_lemma VALUES ("n#01526775","n","rail","N");
INSERT INTO english_lemma VALUES ("n#01527055","n","Gallirallus","N");
INSERT INTO english_lemma VALUES ("n#01527055","n","genus_Gallirallus","N");
INSERT INTO english_lemma VALUES ("n#01527191","n","weka","N");
INSERT INTO english_lemma VALUES ("n#01527191","n","maori_hen","N");
INSERT INTO english_lemma VALUES ("n#01527191","n","wood_hen","N");
INSERT INTO english_lemma VALUES ("n#01527388","n","crake","N");
INSERT INTO english_lemma VALUES ("n#01527519","n","Crex","N");
INSERT INTO english_lemma VALUES ("n#01527519","n","genus_Crex","N");
INSERT INTO english_lemma VALUES ("n#01527631","n","corncrake","N");
INSERT INTO english_lemma VALUES ("n#01527631","n","land_rail","N");
INSERT INTO english_lemma VALUES ("n#01527631","n","Crex_crex","N");
INSERT INTO english_lemma VALUES ("n#01527778","n","Porzana","N");
INSERT INTO english_lemma VALUES ("n#01527778","n","genus_Porzana","N");
INSERT INTO english_lemma VALUES ("n#01527900","n","spotted_crake","N");
INSERT INTO english_lemma VALUES ("n#01527900","n","Porzana_porzana","N");
INSERT INTO english_lemma VALUES ("n#01528032","n","Gallinula","N");
INSERT INTO english_lemma VALUES ("n#01528032","n","genus_Gallinula","N");
INSERT INTO english_lemma VALUES ("n#01528192","n","gallinule","N");
INSERT INTO english_lemma VALUES ("n#01528192","n","marsh_hen","N");
INSERT INTO english_lemma VALUES ("n#01528192","n","water_hen","N");
INSERT INTO english_lemma VALUES ("n#01528192","n","swamphen","N");
INSERT INTO english_lemma VALUES ("n#01528493","n","Florida_gallinule","N");
INSERT INTO english_lemma VALUES ("n#01528493","n","Gallinula_chloropus_cachinnans","N");
INSERT INTO english_lemma VALUES ("n#01528650","n","moorhen","N");
INSERT INTO english_lemma VALUES ("n#01528650","n","Gallinula_chloropus","N");
INSERT INTO english_lemma VALUES ("n#01528790","n","purple_gallinule","N");
INSERT INTO english_lemma VALUES ("n#01528927","n","Porphyrio","N");
INSERT INTO english_lemma VALUES ("n#01528927","n","genus_Porphyrio","N");
INSERT INTO english_lemma VALUES ("n#01529047","n","European_gallinule","N");
INSERT INTO english_lemma VALUES ("n#01529047","n","Porphyrio_porphyrio","N");
INSERT INTO english_lemma VALUES ("n#01529169","n","Porphyrula","N");
INSERT INTO english_lemma VALUES ("n#01529169","n","genus_Porphyrula","N");
INSERT INTO english_lemma VALUES ("n#01529309","n","American_gallinule","N");
INSERT INTO english_lemma VALUES ("n#01529309","n","Porphyrula_martinica","N");
INSERT INTO english_lemma VALUES ("n#01529441","n","genus_Notornis","N");
INSERT INTO english_lemma VALUES ("n#01529559","n","notornis","N");
INSERT INTO english_lemma VALUES ("n#01529559","n","takahe","N");
INSERT INTO english_lemma VALUES ("n#01529559","n","Notornis_mantelli","N");
INSERT INTO english_lemma VALUES ("n#01529712","n","Fulica","N");
INSERT INTO english_lemma VALUES ("n#01529712","n","genus_Fulica","N");
INSERT INTO english_lemma VALUES ("n#01529861","n","coot","N");
INSERT INTO english_lemma VALUES ("n#01530041","n","American_coot","N");
INSERT INTO english_lemma VALUES ("n#01530041","n","marsh_hen","N");
INSERT INTO english_lemma VALUES ("n#01530041","n","mud_hen","N");
INSERT INTO english_lemma VALUES ("n#01530041","n","water_hen","N");
INSERT INTO english_lemma VALUES ("n#01530041","n","Fulica_americana","N");
INSERT INTO english_lemma VALUES ("n#01530192","n","Old_World_coot","N");
INSERT INTO english_lemma VALUES ("n#01530192","n","Fulica_atra","N");
INSERT INTO english_lemma VALUES ("n#01530299","n","Otides","N");
INSERT INTO english_lemma VALUES ("n#01530299","n","suborder_Otides","N");
INSERT INTO english_lemma VALUES ("n#01530452","n","Otididae","N");
INSERT INTO english_lemma VALUES ("n#01530452","n","family_Otididae","N");
INSERT INTO english_lemma VALUES ("n#01530609","n","bustard","N");
INSERT INTO english_lemma VALUES ("n#01530858","n","Otis","N");
INSERT INTO english_lemma VALUES ("n#01530858","n","genus_Otis","N");
INSERT INTO english_lemma VALUES ("n#01531004","n","great_bustard","N");
INSERT INTO english_lemma VALUES ("n#01531004","n","Otis_tarda","N");
INSERT INTO english_lemma VALUES ("n#01531122","n","Choriotis","N");
INSERT INTO english_lemma VALUES ("n#01531122","n","genus_Choriotis","N");
INSERT INTO english_lemma VALUES ("n#01531252","n","plain_turkey","N");
INSERT INTO english_lemma VALUES ("n#01531252","n","Choriotis_australis","N");
INSERT INTO english_lemma VALUES ("n#01531380","n","Turnicidae","N");
INSERT INTO english_lemma VALUES ("n#01531380","n","family_Turnicidae","N");
INSERT INTO english_lemma VALUES ("n#01531576","n","Turnix","N");
INSERT INTO english_lemma VALUES ("n#01531576","n","genus_Turnix","N");
INSERT INTO english_lemma VALUES ("n#01531743","n","button_quail","N");
INSERT INTO english_lemma VALUES ("n#01531743","n","buttonquail","N");
INSERT INTO english_lemma VALUES ("n#01531743","n","bustard_quail","N");
INSERT INTO english_lemma VALUES ("n#01531743","n","hemipode","N");
INSERT INTO english_lemma VALUES ("n#01532029","n","striped_button_quail","N");
INSERT INTO english_lemma VALUES ("n#01532029","n","Turnix_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#01532155","n","ortygan","N");
INSERT INTO english_lemma VALUES ("n#01532260","n","Pedionomus","N");
INSERT INTO english_lemma VALUES ("n#01532260","n","genus_Pedionomus","N");
INSERT INTO english_lemma VALUES ("n#01532388","n","plain_wanderer","N");
INSERT INTO english_lemma VALUES ("n#01532388","n","Pedionomus_torquatus","N");
INSERT INTO english_lemma VALUES ("n#01532587","n","Psophiidae","N");
INSERT INTO english_lemma VALUES ("n#01532587","n","family_Psophiidae","N");
INSERT INTO english_lemma VALUES ("n#01532712","n","Psophia","N");
INSERT INTO english_lemma VALUES ("n#01532712","n","genus_Psophia","N");
INSERT INTO english_lemma VALUES ("n#01532860","n","trumpeter","N");
INSERT INTO english_lemma VALUES ("n#01533091","n","Brazilian_trumpeter","N");
INSERT INTO english_lemma VALUES ("n#01533091","n","Psophia_crepitans","N");
INSERT INTO english_lemma VALUES ("n#01533248","n","Charadriiformes","N");
INSERT INTO english_lemma VALUES ("n#01533248","n","order_Charadriiformes","N");
INSERT INTO english_lemma VALUES ("n#01533605","n","seabird","N");
INSERT INTO english_lemma VALUES ("n#01533605","n","sea_bird","N");
INSERT INTO english_lemma VALUES ("n#01533605","n","seafowl","N");
INSERT INTO english_lemma VALUES ("n#01533945","n","Charadrii","N");
INSERT INTO english_lemma VALUES ("n#01533945","n","suborder_Charadrii","N");
INSERT INTO english_lemma VALUES ("n#01534308","n","Limicolae","N");
INSERT INTO english_lemma VALUES ("n#01534308","n","suborder_Limicolae","N");
INSERT INTO english_lemma VALUES ("n#01534494","n","shorebird","N");
INSERT INTO english_lemma VALUES ("n#01534494","n","shore_bird","N");
INSERT INTO english_lemma VALUES ("n#01534494","n","limicoline_bird","N");
INSERT INTO english_lemma VALUES ("n#01534943","n","Charadriidae","N");
INSERT INTO english_lemma VALUES ("n#01534943","n","family_Charadriidae","N");
INSERT INTO english_lemma VALUES ("n#01535151","n","plover","N");
INSERT INTO english_lemma VALUES ("n#01535474","n","Charadrius","N");
INSERT INTO english_lemma VALUES ("n#01535474","n","genus_Charadrius","N");
INSERT INTO english_lemma VALUES ("n#01535665","n","piping_plover","N");
INSERT INTO english_lemma VALUES ("n#01535665","n","Charadrius_melodus","N");
INSERT INTO english_lemma VALUES ("n#01535802","n","killdeer","N");
INSERT INTO english_lemma VALUES ("n#01535802","n","kildeer","N");
INSERT INTO english_lemma VALUES ("n#01535802","n","killdeer_plover","N");
INSERT INTO english_lemma VALUES ("n#01535802","n","Charadrius_vociferus","N");
INSERT INTO english_lemma VALUES ("n#01535995","n","dotterel","N");
INSERT INTO english_lemma VALUES ("n#01535995","n","dotrel","N");
INSERT INTO english_lemma VALUES ("n#01535995","n","Charadrius_morinellus","N");
INSERT INTO english_lemma VALUES ("n#01535995","n","Eudromias_morinellus","N");
INSERT INTO english_lemma VALUES ("n#01536163","n","Pluvialis","N");
INSERT INTO english_lemma VALUES ("n#01536163","n","genus_Pluvialis","N");
INSERT INTO english_lemma VALUES ("n#01536289","n","golden_plover","N");
INSERT INTO english_lemma VALUES ("n#01536446","n","Vanellus","N");
INSERT INTO english_lemma VALUES ("n#01536446","n","genus_Vanellus","N");
INSERT INTO english_lemma VALUES ("n#01536573","n","lapwing","N");
INSERT INTO english_lemma VALUES ("n#01536573","n","green_plover","N");
INSERT INTO english_lemma VALUES ("n#01536573","n","peewit","N");
INSERT INTO english_lemma VALUES ("n#01536573","n","pewit","N");
INSERT INTO english_lemma VALUES ("n#01536733","n","Arenaria","N");
INSERT INTO english_lemma VALUES ("n#01536733","n","genus_Arenaria","N");
INSERT INTO english_lemma VALUES ("n#01536853","n","turnstone","N");
INSERT INTO english_lemma VALUES ("n#01537049","n","ruddy_turnstone","N");
INSERT INTO english_lemma VALUES ("n#01537049","n","Arenaria_interpres","N");
INSERT INTO english_lemma VALUES ("n#01537205","n","black_turnstone","N");
INSERT INTO english_lemma VALUES ("n#01537205","n","Arenaria-Melanocephala","N");
INSERT INTO english_lemma VALUES ("n#01537340","n","Scolopacidae","N");
INSERT INTO english_lemma VALUES ("n#01537340","n","family_Scolopacidae","N");
INSERT INTO english_lemma VALUES ("n#01537869","n","sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01538308","n","Aphriza","N");
INSERT INTO english_lemma VALUES ("n#01538308","n","genus_Aphriza","N");
INSERT INTO english_lemma VALUES ("n#01538439","n","surfbird","N");
INSERT INTO english_lemma VALUES ("n#01538439","n","Aphriza_virgata","N");
INSERT INTO english_lemma VALUES ("n#01538600","n","Actitis","N");
INSERT INTO english_lemma VALUES ("n#01538600","n","genus_Actitis","N");
INSERT INTO english_lemma VALUES ("n#01538750","n","European_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01538750","n","Actitis_hypoleucos","N");
INSERT INTO english_lemma VALUES ("n#01538877","n","spotted_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01538877","n","Actitis_macularia","N");
INSERT INTO english_lemma VALUES ("n#01539011","n","Erolia","N");
INSERT INTO english_lemma VALUES ("n#01539011","n","genus_Erolia","N");
INSERT INTO english_lemma VALUES ("n#01539159","n","least_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01539159","n","stint","N");
INSERT INTO english_lemma VALUES ("n#01539159","n","Erolia_minutilla","N");
INSERT INTO english_lemma VALUES ("n#01539294","n","red-backed_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01539294","n","dunlin","N");
INSERT INTO english_lemma VALUES ("n#01539294","n","Erolia_alpina","N");
INSERT INTO english_lemma VALUES ("n#01539532","n","Tringa","N");
INSERT INTO english_lemma VALUES ("n#01539532","n","genus_Tringa","N");
INSERT INTO english_lemma VALUES ("n#01539699","n","greenshank","N");
INSERT INTO english_lemma VALUES ("n#01539699","n","Tringa_nebularia","N");
INSERT INTO english_lemma VALUES ("n#01539837","n","redshank","N");
INSERT INTO english_lemma VALUES ("n#01539837","n","Tringa_totanus","N");
INSERT INTO english_lemma VALUES ("n#01539977","n","yellowlegs","N");
INSERT INTO english_lemma VALUES ("n#01540144","n","greater_yellowlegs","N");
INSERT INTO english_lemma VALUES ("n#01540144","n","Tringa_melanoleuca","N");
INSERT INTO english_lemma VALUES ("n#01540253","n","lesser_yellowlegs","N");
INSERT INTO english_lemma VALUES ("n#01540253","n","Tringa_flavipes","N");
INSERT INTO english_lemma VALUES ("n#01540358","n","Calidris","N");
INSERT INTO english_lemma VALUES ("n#01540358","n","genus_Calidris","N");
INSERT INTO english_lemma VALUES ("n#01540529","n","pectoral_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01540529","n","jacksnipe","N");
INSERT INTO english_lemma VALUES ("n#01540529","n","Calidris_melanotos","N");
INSERT INTO english_lemma VALUES ("n#01540702","n","knot","N");
INSERT INTO english_lemma VALUES ("n#01540702","n","grayback","N");
INSERT INTO english_lemma VALUES ("n#01540702","n","Calidris_canutus","N");
INSERT INTO english_lemma VALUES ("n#01540869","n","curlew_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01540869","n","Calidris_Ferruginea","N");
INSERT INTO english_lemma VALUES ("n#01541025","n","Crocethia","N");
INSERT INTO english_lemma VALUES ("n#01541025","n","genus_Crocethia","N");
INSERT INTO english_lemma VALUES ("n#01541160","n","sanderling","N");
INSERT INTO english_lemma VALUES ("n#01541160","n","Crocethia_alba","N");
INSERT INTO english_lemma VALUES ("n#01541349","n","Bartramia","N");
INSERT INTO english_lemma VALUES ("n#01541349","n","genus_Bartramia","N");
INSERT INTO english_lemma VALUES ("n#01541484","n","upland_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01541484","n","upland_plover","N");
INSERT INTO english_lemma VALUES ("n#01541484","n","Bartramian_sandpiper","N");
INSERT INTO english_lemma VALUES ("n#01541484","n","Bartramia_longicauda","N");
INSERT INTO english_lemma VALUES ("n#01541692","n","Philomachus","N");
INSERT INTO english_lemma VALUES ("n#01541692","n","genus_Philomachus","N");
INSERT INTO english_lemma VALUES ("n#01541813","n","ruff","N");
INSERT INTO english_lemma VALUES ("n#01541813","n","Philomachus_pugnax","N");
INSERT INTO english_lemma VALUES ("n#01541993","n","reeve","N");
INSERT INTO english_lemma VALUES ("n#01542056","n","tattler","N");
INSERT INTO english_lemma VALUES ("n#01542211","n","Heteroscelus","N");
INSERT INTO english_lemma VALUES ("n#01542211","n","genus_Heteroscelus","N");
INSERT INTO english_lemma VALUES ("n#01542337","n","Polynesian_tattler","N");
INSERT INTO english_lemma VALUES ("n#01542337","n","Heteroscelus_incanus","N");
INSERT INTO english_lemma VALUES ("n#01542478","n","Catoptrophorus","N");
INSERT INTO english_lemma VALUES ("n#01542478","n","genus_Catoptrophorus","N");
INSERT INTO english_lemma VALUES ("n#01542606","n","willet","N");
INSERT INTO english_lemma VALUES ("n#01542606","n","Catoptrophorus_semipalmatus","N");
INSERT INTO english_lemma VALUES ("n#01542765","n","woodcock","N");
INSERT INTO english_lemma VALUES ("n#01542912","n","Scolopax","N");
INSERT INTO english_lemma VALUES ("n#01542912","n","genus_Scolopax","N");
INSERT INTO english_lemma VALUES ("n#01543067","n","Eurasian_woodcock","N");
INSERT INTO english_lemma VALUES ("n#01543067","n","Scolopax_rusticola","N");
INSERT INTO english_lemma VALUES ("n#01543224","n","Philohela","N");
INSERT INTO english_lemma VALUES ("n#01543224","n","genus_Philohela","N");
INSERT INTO english_lemma VALUES ("n#01543354","n","American_woodcock","N");
INSERT INTO english_lemma VALUES ("n#01543354","n","woodcock_snipe","N");
INSERT INTO english_lemma VALUES ("n#01543354","n","Philohela_minor","N");
INSERT INTO english_lemma VALUES ("n#01543530","n","Gallinago","N");
INSERT INTO english_lemma VALUES ("n#01543530","n","genus_Gallinago","N");
INSERT INTO english_lemma VALUES ("n#01543530","n","Capella","N");
INSERT INTO english_lemma VALUES ("n#01543530","n","genus_Capella","N");
INSERT INTO english_lemma VALUES ("n#01543712","n","snipe","N");
INSERT INTO english_lemma VALUES ("n#01543982","n","whole_snipe","N");
INSERT INTO english_lemma VALUES ("n#01543982","n","common_snipe","N");
INSERT INTO english_lemma VALUES ("n#01543982","n","Gallinago_gallinago","N");
INSERT INTO english_lemma VALUES ("n#01544130","n","Wilson's_snipe","N");
INSERT INTO english_lemma VALUES ("n#01544130","n","Gallinago_gallinago_delicata","N");
INSERT INTO english_lemma VALUES ("n#01544255","n","great_snipe","N");
INSERT INTO english_lemma VALUES ("n#01544255","n","woodcock_snipe","N");
INSERT INTO english_lemma VALUES ("n#01544255","n","Gallinago_media","N");
INSERT INTO english_lemma VALUES ("n#01544421","n","Limnocryptes","N");
INSERT INTO english_lemma VALUES ("n#01544421","n","genus_Limnocryptes","N");
INSERT INTO english_lemma VALUES ("n#01544544","n","jacksnipe","N");
INSERT INTO english_lemma VALUES ("n#01544544","n","half_snipe","N");
INSERT INTO english_lemma VALUES ("n#01544544","n","Limnocryptes_minima","N");
INSERT INTO english_lemma VALUES ("n#01544690","n","Limnodromus","N");
INSERT INTO english_lemma VALUES ("n#01544690","n","genus_Limnodromus","N");
INSERT INTO english_lemma VALUES ("n#01544816","n","dowitcher","N");
INSERT INTO english_lemma VALUES ("n#01544983","n","grayback","N");
INSERT INTO english_lemma VALUES ("n#01544983","n","Limnodromus_griseus","N");
INSERT INTO english_lemma VALUES ("n#01545088","n","red-breasted_snipe","N");
INSERT INTO english_lemma VALUES ("n#01545088","n","Limnodromus_scolopaceus","N");
INSERT INTO english_lemma VALUES ("n#01545208","n","Numenius","N");
INSERT INTO english_lemma VALUES ("n#01545208","n","genus_Numenius","N");
INSERT INTO english_lemma VALUES ("n#01545325","n","curlew","N");
INSERT INTO english_lemma VALUES ("n#01545543","n","European_curlew","N");
INSERT INTO english_lemma VALUES ("n#01545543","n","Numenius_arquata","N");
INSERT INTO english_lemma VALUES ("n#01545646","n","Eskimo_curlew","N");
INSERT INTO english_lemma VALUES ("n#01545646","n","Numenius_borealis","N");
INSERT INTO english_lemma VALUES ("n#01545780","n","Limosa","N");
INSERT INTO english_lemma VALUES ("n#01545780","n","genus_Limosa","N");
INSERT INTO english_lemma VALUES ("n#01545893","n","godwit","N");
INSERT INTO english_lemma VALUES ("n#01546059","n","Hudsonian_godwit","N");
INSERT INTO english_lemma VALUES ("n#01546059","n","Limosa_haemastica","N");
INSERT INTO english_lemma VALUES ("n#01546158","n","Himantopus","N");
INSERT INTO english_lemma VALUES ("n#01546158","n","genus_Himantopus","N");
INSERT INTO english_lemma VALUES ("n#01546425","n","stilt","N");
INSERT INTO english_lemma VALUES ("n#01546425","n","stiltbird","N");
INSERT INTO english_lemma VALUES ("n#01546425","n","longlegs","N");
INSERT INTO english_lemma VALUES ("n#01546425","n","stilt_plover","N");
INSERT INTO english_lemma VALUES ("n#01546425","n","Himantopus_stilt","N");
INSERT INTO english_lemma VALUES ("n#01546723","n","black-necked_stilt","N");
INSERT INTO english_lemma VALUES ("n#01546723","n","Himantopus_mexicanus","N");
INSERT INTO english_lemma VALUES ("n#01546962","n","black-winged_stilt","N");
INSERT INTO english_lemma VALUES ("n#01546962","n","Himantopus_himantopus","N");
INSERT INTO english_lemma VALUES ("n#01547154","n","white-headed_stilt","N");
INSERT INTO english_lemma VALUES ("n#01547154","n","Himantopus_himantopus_leucocephalus","N");
INSERT INTO english_lemma VALUES ("n#01547408","n","kaki","N");
INSERT INTO english_lemma VALUES ("n#01547408","n","Himantopus_novae-zelandiae","N");
INSERT INTO english_lemma VALUES ("n#01547597","n","Cladorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01547597","n","genus_Cladorhyncus","N");
INSERT INTO english_lemma VALUES ("n#01547805","n","stilt","N");
INSERT INTO english_lemma VALUES ("n#01547805","n","Australian_stilt","N");
INSERT INTO english_lemma VALUES ("n#01547980","n","banded_stilt","N");
INSERT INTO english_lemma VALUES ("n#01547980","n","Cladorhyncus_leucocephalum","N");
INSERT INTO english_lemma VALUES ("n#01548151","n","Recurvirostridae","N");
INSERT INTO english_lemma VALUES ("n#01548151","n","family_Recurvirostridae","N");
INSERT INTO english_lemma VALUES ("n#01548300","n","Recurvirostra","N");
INSERT INTO english_lemma VALUES ("n#01548300","n","genus_Recurvirostra","N");
INSERT INTO english_lemma VALUES ("n#01548463","n","avocet","N");
INSERT INTO english_lemma VALUES ("n#01548616","n","Haematopodidae","N");
INSERT INTO english_lemma VALUES ("n#01548616","n","family_Haematopodidae","N");
INSERT INTO english_lemma VALUES ("n#01548734","n","Haematopus","N");
INSERT INTO english_lemma VALUES ("n#01548734","n","genus_Haematopus","N");
INSERT INTO english_lemma VALUES ("n#01548862","n","oystercatcher","N");
INSERT INTO english_lemma VALUES ("n#01548862","n","oyster_catcher","N");
INSERT INTO english_lemma VALUES ("n#01549030","n","Phalaropidae","N");
INSERT INTO english_lemma VALUES ("n#01549030","n","family_Phalaropidae","N");
INSERT INTO english_lemma VALUES ("n#01549216","n","phalarope","N");
INSERT INTO english_lemma VALUES ("n#01549465","n","Phalaropus","N");
INSERT INTO english_lemma VALUES ("n#01549465","n","genus_Phalaropus","N");
INSERT INTO english_lemma VALUES ("n#01549621","n","red_phalarope","N");
INSERT INTO english_lemma VALUES ("n#01549621","n","Phalaropus_fulicarius","N");
INSERT INTO english_lemma VALUES ("n#01549762","n","Lobipes","N");
INSERT INTO english_lemma VALUES ("n#01549762","n","genus_Lobipes","N");
INSERT INTO english_lemma VALUES ("n#01549893","n","northern_phalarope","N");
INSERT INTO english_lemma VALUES ("n#01549893","n","Lobipes_lobatus","N");
INSERT INTO english_lemma VALUES ("n#01550081","n","Steganopus","N");
INSERT INTO english_lemma VALUES ("n#01550081","n","genus_Steganopus","N");
INSERT INTO english_lemma VALUES ("n#01550218","n","Wilson's_phalarope","N");
INSERT INTO english_lemma VALUES ("n#01550218","n","Steganopus_tricolor","N");
INSERT INTO english_lemma VALUES ("n#01550369","n","Glareolidae","N");
INSERT INTO english_lemma VALUES ("n#01550369","n","family_Glareolidae","N");
INSERT INTO english_lemma VALUES ("n#01550589","n","Glareola","N");
INSERT INTO english_lemma VALUES ("n#01550589","n","genus_Glareola","N");
INSERT INTO english_lemma VALUES ("n#01550745","n","pratincole","N");
INSERT INTO english_lemma VALUES ("n#01550745","n","glareole","N");
INSERT INTO english_lemma VALUES ("n#01550923","n","courser","N");
INSERT INTO english_lemma VALUES ("n#01551101","n","Cursorius","N");
INSERT INTO english_lemma VALUES ("n#01551101","n","genus_Cursorius","N");
INSERT INTO english_lemma VALUES ("n#01551221","n","cream-colored_courser","N");
INSERT INTO english_lemma VALUES ("n#01551221","n","Cursorius_cursor","N");
INSERT INTO english_lemma VALUES ("n#01551384","n","Pluvianus","N");
INSERT INTO english_lemma VALUES ("n#01551384","n","genus_Pluvianus","N");
INSERT INTO english_lemma VALUES ("n#01551504","n","crocodile_bird","N");
INSERT INTO english_lemma VALUES ("n#01551504","n","Pluvianus_aegyptius","N");
INSERT INTO english_lemma VALUES ("n#01551666","n","Burhinidae","N");
INSERT INTO english_lemma VALUES ("n#01551666","n","family_Burhinidae","N");
INSERT INTO english_lemma VALUES ("n#01551837","n","Burhinus","N");
INSERT INTO english_lemma VALUES ("n#01551837","n","genus_Burhinus","N");
INSERT INTO english_lemma VALUES ("n#01551990","n","stone_curlew","N");
INSERT INTO english_lemma VALUES ("n#01551990","n","thick-knee","N");
INSERT INTO english_lemma VALUES ("n#01551990","n","Burhinus_oedicnemus","N");
INSERT INTO english_lemma VALUES ("n#01552229","n","coastal_diving_bird","N");
INSERT INTO english_lemma VALUES ("n#01552422","n","Lari","N");
INSERT INTO english_lemma VALUES ("n#01552422","n","suborder_Lari","N");
INSERT INTO english_lemma VALUES ("n#01552596","n","Laridae","N");
INSERT INTO english_lemma VALUES ("n#01552596","n","family_Laridae","N");
INSERT INTO english_lemma VALUES ("n#01552809","n","larid","N");
INSERT INTO english_lemma VALUES ("n#01552970","n","gull","N");
INSERT INTO english_lemma VALUES ("n#01552970","n","seagull","N");
INSERT INTO english_lemma VALUES ("n#01552970","n","sea_gull","N");
INSERT INTO english_lemma VALUES ("n#01553216","n","Larus","N");
INSERT INTO english_lemma VALUES ("n#01553216","n","genus_Larus","N");
INSERT INTO english_lemma VALUES ("n#01553402","n","mew","N");
INSERT INTO english_lemma VALUES ("n#01553402","n","mew_gull","N");
INSERT INTO english_lemma VALUES ("n#01553402","n","sea_mew","N");
INSERT INTO english_lemma VALUES ("n#01553402","n","Larus_canus","N");
INSERT INTO english_lemma VALUES ("n#01553563","n","black-backed_gull","N");
INSERT INTO english_lemma VALUES ("n#01553563","n","great_black-backed_gull","N");
INSERT INTO english_lemma VALUES ("n#01553563","n","cob","N");
INSERT INTO english_lemma VALUES ("n#01553563","n","Larus_marinus","N");
INSERT INTO english_lemma VALUES ("n#01553734","n","herring_gull","N");
INSERT INTO english_lemma VALUES ("n#01553734","n","Larus_argentatus","N");
INSERT INTO english_lemma VALUES ("n#01553868","n","laughing_gull","N");
INSERT INTO english_lemma VALUES ("n#01553868","n","blackcap","N");
INSERT INTO english_lemma VALUES ("n#01553868","n","pewit","N");
INSERT INTO english_lemma VALUES ("n#01553868","n","pewit_gull","N");
INSERT INTO english_lemma VALUES ("n#01553868","n","Larus_ridibundus","N");
INSERT INTO english_lemma VALUES ("n#01554030","n","Pagophila","N");
INSERT INTO english_lemma VALUES ("n#01554030","n","genus_Pagophila","N");
INSERT INTO english_lemma VALUES ("n#01554160","n","ivory_gull","N");
INSERT INTO english_lemma VALUES ("n#01554160","n","Pagophila_eburnea","N");
INSERT INTO english_lemma VALUES ("n#01554325","n","Rissa","N");
INSERT INTO english_lemma VALUES ("n#01554325","n","genus_Rissa","N");
INSERT INTO english_lemma VALUES ("n#01554447","n","kittiwake","N");
INSERT INTO english_lemma VALUES ("n#01554611","n","Sterninae","N");
INSERT INTO english_lemma VALUES ("n#01554611","n","subfamily_Sterninae","N");
INSERT INTO english_lemma VALUES ("n#01554751","n","tern","N");
INSERT INTO english_lemma VALUES ("n#01554895","n","Sterna","N");
INSERT INTO english_lemma VALUES ("n#01554895","n","genus_Sterna","N");
INSERT INTO english_lemma VALUES ("n#01555021","n","sea_swallow","N");
INSERT INTO english_lemma VALUES ("n#01555021","n","Sterna_hirundo","N");
INSERT INTO english_lemma VALUES ("n#01555185","n","Rynchopidae","N");
INSERT INTO english_lemma VALUES ("n#01555185","n","family_Rynchopidae","N");
INSERT INTO english_lemma VALUES ("n#01555347","n","Rynchops","N");
INSERT INTO english_lemma VALUES ("n#01555347","n","genus_Rynchops","N");
INSERT INTO english_lemma VALUES ("n#01555496","n","skimmer","N");
INSERT INTO english_lemma VALUES ("n#01555687","n","Stercorariidae","N");
INSERT INTO english_lemma VALUES ("n#01555687","n","family_Stercorariidae","N");
INSERT INTO english_lemma VALUES ("n#01555867","n","jaeger","N");
INSERT INTO english_lemma VALUES ("n#01556047","n","Stercorarius","N");
INSERT INTO english_lemma VALUES ("n#01556047","n","genus_Stercorarius","N");
INSERT INTO english_lemma VALUES ("n#01556206","n","parasitic_jaeger","N");
INSERT INTO english_lemma VALUES ("n#01556206","n","arctic_skua","N");
INSERT INTO english_lemma VALUES ("n#01556206","n","Stercorarius_parasiticus","N");
INSERT INTO english_lemma VALUES ("n#01556348","n","Catharacta","N");
INSERT INTO english_lemma VALUES ("n#01556348","n","genus_Catharacta","N");
INSERT INTO english_lemma VALUES ("n#01556467","n","skua","N");
INSERT INTO english_lemma VALUES ("n#01556467","n","bonxie","N");
INSERT INTO english_lemma VALUES ("n#01556597","n","great_skua","N");
INSERT INTO english_lemma VALUES ("n#01556597","n","Catharacta_skua","N");
INSERT INTO english_lemma VALUES ("n#01556710","n","Alcidae","N");
INSERT INTO english_lemma VALUES ("n#01556710","n","family_Alcidae","N");
INSERT INTO english_lemma VALUES ("n#01557055","n","auk","N");
INSERT INTO english_lemma VALUES ("n#01557282","n","auklet","N");
INSERT INTO english_lemma VALUES ("n#01557384","n","Alca","N");
INSERT INTO english_lemma VALUES ("n#01557384","n","genus_Alca","N");
INSERT INTO english_lemma VALUES ("n#01557543","n","razorbill","N");
INSERT INTO english_lemma VALUES ("n#01557543","n","razor-billed_auk","N");
INSERT INTO english_lemma VALUES ("n#01557543","n","Alca_torda","N");
INSERT INTO english_lemma VALUES ("n#01557721","n","Plautus","N");
INSERT INTO english_lemma VALUES ("n#01557721","n","genus_Plautus","N");
INSERT INTO english_lemma VALUES ("n#01557847","n","little_auk","N");
INSERT INTO english_lemma VALUES ("n#01557847","n","dovekie","N");
INSERT INTO english_lemma VALUES ("n#01557847","n","Plautus_alle","N");
INSERT INTO english_lemma VALUES ("n#01557997","n","Pinguinus","N");
INSERT INTO english_lemma VALUES ("n#01557997","n","genus_Pinguinus","N");
INSERT INTO english_lemma VALUES ("n#01558118","n","great_auk","N");
INSERT INTO english_lemma VALUES ("n#01558118","n","Pinguinus_impennis","N");
INSERT INTO english_lemma VALUES ("n#01558291","n","Cepphus","N");
INSERT INTO english_lemma VALUES ("n#01558291","n","genus_Cepphus","N");
INSERT INTO english_lemma VALUES ("n#01558437","n","guillemot","N");
INSERT INTO english_lemma VALUES ("n#01558617","n","black_guillemot","N");
INSERT INTO english_lemma VALUES ("n#01558617","n","Cepphus_grylle","N");
INSERT INTO english_lemma VALUES ("n#01558720","n","pigeon_guillemot","N");
INSERT INTO english_lemma VALUES ("n#01558720","n","Cepphus_columba","N");
INSERT INTO english_lemma VALUES ("n#01558824","n","Uria","N");
INSERT INTO english_lemma VALUES ("n#01558824","n","genus_Uria","N");
INSERT INTO english_lemma VALUES ("n#01558932","n","murre","N");
INSERT INTO english_lemma VALUES ("n#01559083","n","common_murre","N");
INSERT INTO english_lemma VALUES ("n#01559083","n","Uria_aalge","N");
INSERT INTO english_lemma VALUES ("n#01559189","n","thick-billed_murre","N");
INSERT INTO english_lemma VALUES ("n#01559189","n","Uria_lomvia","N");
INSERT INTO english_lemma VALUES ("n#01559286","n","puffin","N");
INSERT INTO english_lemma VALUES ("n#01559507","n","Fratercula","N");
INSERT INTO english_lemma VALUES ("n#01559507","n","genus_Fratercula","N");
INSERT INTO english_lemma VALUES ("n#01559647","n","Atlantic_puffin","N");
INSERT INTO english_lemma VALUES ("n#01559647","n","Fratercula_arctica","N");
INSERT INTO english_lemma VALUES ("n#01559784","n","horned_puffin","N");
INSERT INTO english_lemma VALUES ("n#01559784","n","Fratercula_corniculata","N");
INSERT INTO english_lemma VALUES ("n#01559904","n","Lunda","N");
INSERT INTO english_lemma VALUES ("n#01559904","n","genus_Lunda","N");
INSERT INTO english_lemma VALUES ("n#01560015","n","tufted_puffin","N");
INSERT INTO english_lemma VALUES ("n#01560015","n","Lunda_cirrhata","N");
INSERT INTO english_lemma VALUES ("n#01560169","n","Gaviiformes","N");
INSERT INTO english_lemma VALUES ("n#01560169","n","order_Gaviiformes","N");
INSERT INTO english_lemma VALUES ("n#01560353","n","gaviiform_seabird","N");
INSERT INTO english_lemma VALUES ("n#01560487","n","Gavidae","N");
INSERT INTO english_lemma VALUES ("n#01560487","n","family_Gavidae","N");
INSERT INTO english_lemma VALUES ("n#01560607","n","Gavia","N");
INSERT INTO english_lemma VALUES ("n#01560607","n","genus_Gavia","N");
INSERT INTO english_lemma VALUES ("n#01560743","n","loon","N");
INSERT INTO english_lemma VALUES ("n#01560743","n","diver","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","Podicipitiformes","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","order_Podicipitiformes","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","Podicipediformes","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","order_Podicipediformes","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","Colymbiformes","N");
INSERT INTO english_lemma VALUES ("n#01560954","n","order_Colymbiformes","N");
INSERT INTO english_lemma VALUES ("n#01561187","n","podicipitiform_seabird","N");
INSERT INTO english_lemma VALUES ("n#01561327","n","Podicipedidae","N");
INSERT INTO english_lemma VALUES ("n#01561327","n","family_Podicipedidae","N");
INSERT INTO english_lemma VALUES ("n#01561510","n","Podiceps","N");
INSERT INTO english_lemma VALUES ("n#01561510","n","genus_Podiceps","N");
INSERT INTO english_lemma VALUES ("n#01561659","n","grebe","N");
INSERT INTO english_lemma VALUES ("n#01561968","n","great_crested_grebe","N");
INSERT INTO english_lemma VALUES ("n#01561968","n","Podiceps_cristatus","N");
INSERT INTO english_lemma VALUES ("n#01562097","n","red-necked_grebe","N");
INSERT INTO english_lemma VALUES ("n#01562097","n","Podiceps_grisegena","N");
INSERT INTO english_lemma VALUES ("n#01562241","n","black-necked_grebe","N");
INSERT INTO english_lemma VALUES ("n#01562241","n","eared_grebe","N");
INSERT INTO english_lemma VALUES ("n#01562241","n","Podiceps_nigricollis","N");
INSERT INTO english_lemma VALUES ("n#01562464","n","dabchick","N");
INSERT INTO english_lemma VALUES ("n#01562464","n","little_grebe","N");
INSERT INTO english_lemma VALUES ("n#01562464","n","Podiceps_ruficollis","N");
INSERT INTO english_lemma VALUES ("n#01562576","n","Podilymbus","N");
INSERT INTO english_lemma VALUES ("n#01562576","n","genus_Podilymbus","N");
INSERT INTO english_lemma VALUES ("n#01562714","n","pied-billed_grebe","N");
INSERT INTO english_lemma VALUES ("n#01562714","n","Podilymbus_podiceps","N");
INSERT INTO english_lemma VALUES ("n#01562868","n","Pelecaniformes","N");
INSERT INTO english_lemma VALUES ("n#01562868","n","order_Pelecaniformes","N");
INSERT INTO english_lemma VALUES ("n#01563129","n","pelecaniform_seabird","N");
INSERT INTO english_lemma VALUES ("n#01563356","n","Pelecanidae","N");
INSERT INTO english_lemma VALUES ("n#01563356","n","family_Pelecanidae","N");
INSERT INTO english_lemma VALUES ("n#01563500","n","pelican","N");
INSERT INTO english_lemma VALUES ("n#01563699","n","Pelecanus","N");
INSERT INTO english_lemma VALUES ("n#01563699","n","genus_Pelecanus","N");
INSERT INTO english_lemma VALUES ("n#01563859","n","white_pelican","N");
INSERT INTO english_lemma VALUES ("n#01563859","n","Pelecanus_erythrorhynchos","N");
INSERT INTO english_lemma VALUES ("n#01564020","n","Old_world_white_pelican","N");
INSERT INTO english_lemma VALUES ("n#01564020","n","Pelecanus_onocrotalus","N");
INSERT INTO english_lemma VALUES ("n#01564166","n","Fregatidae","N");
INSERT INTO english_lemma VALUES ("n#01564166","n","family_Fregatidae","N");
INSERT INTO english_lemma VALUES ("n#01564294","n","Fregata","N");
INSERT INTO english_lemma VALUES ("n#01564294","n","genus_Fregata","N");
INSERT INTO english_lemma VALUES ("n#01564430","n","frigate_bird","N");
INSERT INTO english_lemma VALUES ("n#01564430","n","man-of-war_bird","N");
INSERT INTO english_lemma VALUES ("n#01564591","n","Sulidae","N");
INSERT INTO english_lemma VALUES ("n#01564591","n","family_Sulidae","N");
INSERT INTO english_lemma VALUES ("n#01564738","n","gannet","N");
INSERT INTO english_lemma VALUES ("n#01564934","n","Sula","N");
INSERT INTO english_lemma VALUES ("n#01564934","n","genus_Sula","N");
INSERT INTO english_lemma VALUES ("n#01565080","n","solan","N");
INSERT INTO english_lemma VALUES ("n#01565080","n","solan_goose","N");
INSERT INTO english_lemma VALUES ("n#01565080","n","solant_goose","N");
INSERT INTO english_lemma VALUES ("n#01565080","n","Sula_bassana","N");
INSERT INTO english_lemma VALUES ("n#01565239","n","booby","N");
INSERT INTO english_lemma VALUES ("n#01565375","n","Phalacrocoracidae","N");
INSERT INTO english_lemma VALUES ("n#01565375","n","family_Phalacrocoracidae","N");
INSERT INTO english_lemma VALUES ("n#01565514","n","Phalacrocorax","N");
INSERT INTO english_lemma VALUES ("n#01565514","n","genus_Phalacrocorax","N");
INSERT INTO english_lemma VALUES ("n#01565691","n","cormorant","N");
INSERT INTO english_lemma VALUES ("n#01565691","n","Phalacrocorax_carbo","N");
INSERT INTO english_lemma VALUES ("n#01565906","n","Anhingidae","N");
INSERT INTO english_lemma VALUES ("n#01565906","n","family_Anhingidae","N");
INSERT INTO english_lemma VALUES ("n#01566031","n","genus_Anhinga","N");
INSERT INTO english_lemma VALUES ("n#01566157","n","snakebird","N");
INSERT INTO english_lemma VALUES ("n#01566157","n","anhinga","N");
INSERT INTO english_lemma VALUES ("n#01566157","n","darter","N");
INSERT INTO english_lemma VALUES ("n#01566366","n","water_turkey","N");
INSERT INTO english_lemma VALUES ("n#01566366","n","Anhinga_anhinga","N");
INSERT INTO english_lemma VALUES ("n#01566489","n","Phaethontidae","N");
INSERT INTO english_lemma VALUES ("n#01566489","n","family_Phaethontidae","N");
INSERT INTO english_lemma VALUES ("n#01566621","n","Phaethon","N");
INSERT INTO english_lemma VALUES ("n#01566621","n","genus_Phaethon","N");
INSERT INTO english_lemma VALUES ("n#01566762","n","tropic_bird","N");
INSERT INTO english_lemma VALUES ("n#01566762","n","tropicbird","N");
INSERT INTO english_lemma VALUES ("n#01566762","n","boatswain_bird","N");
INSERT INTO english_lemma VALUES ("n#01566935","n","Sphenisciformes","N");
INSERT INTO english_lemma VALUES ("n#01566935","n","order_Sphenisciformes","N");
INSERT INTO english_lemma VALUES ("n#01567086","n","Spheniscidae","N");
INSERT INTO english_lemma VALUES ("n#01567086","n","family_Spheniscidae","N");
INSERT INTO english_lemma VALUES ("n#01567313","n","sphenisciform_seabird","N");
INSERT INTO english_lemma VALUES ("n#01567458","n","penguin","N");
INSERT INTO english_lemma VALUES ("n#01567740","n","Pygoscelis","N");
INSERT INTO english_lemma VALUES ("n#01567740","n","genus_Pygoscelis","N");
INSERT INTO english_lemma VALUES ("n#01567877","n","Adelie","N");
INSERT INTO english_lemma VALUES ("n#01567877","n","Adelie_penguin","N");
INSERT INTO english_lemma VALUES ("n#01567877","n","Pygoscelis_adeliae","N");
INSERT INTO english_lemma VALUES ("n#01568070","n","Aptenodytes","N");
INSERT INTO english_lemma VALUES ("n#01568070","n","genus_Aptenodytes","N");
INSERT INTO english_lemma VALUES ("n#01568219","n","king_penguin","N");
INSERT INTO english_lemma VALUES ("n#01568219","n","Aptenodytes_patagonica","N");
INSERT INTO english_lemma VALUES ("n#01568377","n","emperor_penguin","N");
INSERT INTO english_lemma VALUES ("n#01568377","n","Aptenodytes_forsteri","N");
INSERT INTO english_lemma VALUES ("n#01568522","n","Spheniscus","N");
INSERT INTO english_lemma VALUES ("n#01568522","n","genus_Spheniscus","N");
INSERT INTO english_lemma VALUES ("n#01568684","n","jackass_penguin","N");
INSERT INTO english_lemma VALUES ("n#01568684","n","Spheniscus_demersus","N");
INSERT INTO english_lemma VALUES ("n#01568857","n","Eudyptes","N");
INSERT INTO english_lemma VALUES ("n#01568857","n","genus_Eudyptes","N");
INSERT INTO english_lemma VALUES ("n#01568979","n","rock_hopper","N");
INSERT INTO english_lemma VALUES ("n#01568979","n","crested_penguin","N");
INSERT INTO english_lemma VALUES ("n#01569127","n","Procellariiformes","N");
INSERT INTO english_lemma VALUES ("n#01569127","n","order_Procellariiformes","N");
INSERT INTO english_lemma VALUES ("n#01569380","n","pelagic_bird","N");
INSERT INTO english_lemma VALUES ("n#01569380","n","oceanic_bird","N");
INSERT INTO english_lemma VALUES ("n#01569565","n","procellariiform_seabird","N");
INSERT INTO english_lemma VALUES ("n#01569741","n","Diomedeidae","N");
INSERT INTO english_lemma VALUES ("n#01569741","n","family_Diomedeidae","N");
INSERT INTO english_lemma VALUES ("n#01569888","n","albatross","N");
INSERT INTO english_lemma VALUES ("n#01570108","n","genus_Diomedea","N");
INSERT INTO english_lemma VALUES ("n#01570249","n","wandering_albatross","N");
INSERT INTO english_lemma VALUES ("n#01570249","n","Diomedea_exulans","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","black-footed_albatross","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","gooney","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","gooney_bird","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","goonie","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","goony","N");
INSERT INTO english_lemma VALUES ("n#01570402","n","Diomedea_nigripes","N");
INSERT INTO english_lemma VALUES ("n#01570588","n","Procellariidae","N");
INSERT INTO english_lemma VALUES ("n#01570588","n","family_Procellariidae","N");
INSERT INTO english_lemma VALUES ("n#01570817","n","petrel","N");
INSERT INTO english_lemma VALUES ("n#01571030","n","Procellaria","N");
INSERT INTO english_lemma VALUES ("n#01571030","n","genus_Procellaria","N");
INSERT INTO english_lemma VALUES ("n#01571178","n","white-chinned_petrel","N");
INSERT INTO english_lemma VALUES ("n#01571178","n","Procellaria_aequinoctialis","N");
INSERT INTO english_lemma VALUES ("n#01571360","n","Macronectes","N");
INSERT INTO english_lemma VALUES ("n#01571360","n","genus_Macronectes","N");
INSERT INTO english_lemma VALUES ("n#01571489","n","giant_petrel","N");
INSERT INTO english_lemma VALUES ("n#01571489","n","giant_fulmar","N");
INSERT INTO english_lemma VALUES ("n#01571489","n","Macronectes_giganteus","N");
INSERT INTO english_lemma VALUES ("n#01571653","n","Fulmarus","N");
INSERT INTO english_lemma VALUES ("n#01571653","n","genus_Fulmarus","N");
INSERT INTO english_lemma VALUES ("n#01571770","n","fulmar","N");
INSERT INTO english_lemma VALUES ("n#01571770","n","fulmar_petrel","N");
INSERT INTO english_lemma VALUES ("n#01571770","n","Fulmarus_glacialis","N");
INSERT INTO english_lemma VALUES ("n#01571927","n","Puffinus","N");
INSERT INTO english_lemma VALUES ("n#01571927","n","genus_Puffinus","N");
INSERT INTO english_lemma VALUES ("n#01572048","n","shearwater","N");
INSERT INTO english_lemma VALUES ("n#01572206","n","Manx_shearwater","N");
INSERT INTO english_lemma VALUES ("n#01572206","n","Puffinus_puffinus","N");
INSERT INTO english_lemma VALUES ("n#01572357","n","Hydrobatidae","N");
INSERT INTO english_lemma VALUES ("n#01572357","n","family_Hydrobatidae","N");
INSERT INTO english_lemma VALUES ("n#01572527","n","storm_petrel","N");
INSERT INTO english_lemma VALUES ("n#01572711","n","Hydrobates","N");
INSERT INTO english_lemma VALUES ("n#01572711","n","genus_Hydrobates","N");
INSERT INTO english_lemma VALUES ("n#01572855","n","stormy_petrel","N");
INSERT INTO english_lemma VALUES ("n#01572855","n","northern_storm_petrel","N");
INSERT INTO english_lemma VALUES ("n#01572855","n","Hydrobates_pelagicus","N");
INSERT INTO english_lemma VALUES ("n#01573060","n","Oceanites","N");
INSERT INTO english_lemma VALUES ("n#01573060","n","genus_Oceanites","N");
INSERT INTO english_lemma VALUES ("n#01573195","n","Mother_Carey's_chicken","N");
INSERT INTO english_lemma VALUES ("n#01573195","n","Mother_Carey's_hen","N");
INSERT INTO english_lemma VALUES ("n#01573195","n","Oceanites_oceanicus","N");
INSERT INTO english_lemma VALUES ("n#01573351","n","Pelecanoididae","N");
INSERT INTO english_lemma VALUES ("n#01573351","n","family_Pelecanoididae","N");
INSERT INTO english_lemma VALUES ("n#01573488","n","diving_petrel","N");
INSERT INTO english_lemma VALUES ("n#01573645","n","aquatic_mammal","N");
INSERT INTO english_lemma VALUES ("n#01573837","n","Cetacea","N");
INSERT INTO english_lemma VALUES ("n#01573837","n","order_Cetacea","N");
INSERT INTO english_lemma VALUES ("n#01574022","n","cetacean","N");
INSERT INTO english_lemma VALUES ("n#01574022","n","cetacean_mammal","N");
INSERT INTO english_lemma VALUES ("n#01574022","n","blower","N");
INSERT INTO english_lemma VALUES ("n#01574318","n","whale","N");
INSERT INTO english_lemma VALUES ("n#01574529","n","Mysticeti","N");
INSERT INTO english_lemma VALUES ("n#01574529","n","suborder_Mysticeti","N");
INSERT INTO english_lemma VALUES ("n#01574762","n","baleen_whale","N");
INSERT INTO english_lemma VALUES ("n#01574762","n","whalebone_whale","N");
INSERT INTO english_lemma VALUES ("n#01575054","n","Balaenidae","N");
INSERT INTO english_lemma VALUES ("n#01575054","n","family_Balaenidae","N");
INSERT INTO english_lemma VALUES ("n#01575200","n","right_whale","N");
INSERT INTO english_lemma VALUES ("n#01575384","n","Balaena","N");
INSERT INTO english_lemma VALUES ("n#01575384","n","genus_Balaena","N");
INSERT INTO english_lemma VALUES ("n#01575538","n","bowhead","N");
INSERT INTO english_lemma VALUES ("n#01575538","n","bowhead_whale","N");
INSERT INTO english_lemma VALUES ("n#01575538","n","Greenland_whale","N");
INSERT INTO english_lemma VALUES ("n#01575538","n","Balaena_mysticetus","N");
INSERT INTO english_lemma VALUES ("n#01575692","n","Balaenopteridae","N");
INSERT INTO english_lemma VALUES ("n#01575692","n","family_Balaenopteridae","N");
INSERT INTO english_lemma VALUES ("n#01575876","n","rorqual","N");
INSERT INTO english_lemma VALUES ("n#01575876","n","razorback","N");
INSERT INTO english_lemma VALUES ("n#01576149","n","Balaenoptera","N");
INSERT INTO english_lemma VALUES ("n#01576149","n","genus_Balaenoptera","N");
INSERT INTO english_lemma VALUES ("n#01576357","n","blue_whale","N");
INSERT INTO english_lemma VALUES ("n#01576357","n","sulfur_bottom","N");
INSERT INTO english_lemma VALUES ("n#01576357","n","Balaenoptera_musculus","N");
INSERT INTO english_lemma VALUES ("n#01576567","n","finback","N");
INSERT INTO english_lemma VALUES ("n#01576567","n","finback_whale","N");
INSERT INTO english_lemma VALUES ("n#01576567","n","fin_whale","N");
INSERT INTO english_lemma VALUES ("n#01576567","n","common_rorqual","N");
INSERT INTO english_lemma VALUES ("n#01576567","n","Balaenoptera_physalus","N");
INSERT INTO english_lemma VALUES ("n#01576804","n","sei_whale","N");
INSERT INTO english_lemma VALUES ("n#01576804","n","Balaenoptera_borealis","N");
INSERT INTO english_lemma VALUES ("n#01576948","n","lesser_rorqual","N");
INSERT INTO english_lemma VALUES ("n#01576948","n","piked_whale","N");
INSERT INTO english_lemma VALUES ("n#01576948","n","minke_whale","N");
INSERT INTO english_lemma VALUES ("n#01576948","n","Balaenoptera_acutorostrata","N");
INSERT INTO english_lemma VALUES ("n#01577140","n","Megaptera","N");
INSERT INTO english_lemma VALUES ("n#01577140","n","genus_Megaptera","N");
INSERT INTO english_lemma VALUES ("n#01577267","n","humpback","N");
INSERT INTO english_lemma VALUES ("n#01577267","n","humpback_whale","N");
INSERT INTO english_lemma VALUES ("n#01577267","n","Megaptera_novaeangliae","N");
INSERT INTO english_lemma VALUES ("n#01577473","n","Eschrichtiidae","N");
INSERT INTO english_lemma VALUES ("n#01577473","n","family_Eschrichtiidae","N");
INSERT INTO english_lemma VALUES ("n#01577627","n","Eschrichtius","N");
INSERT INTO english_lemma VALUES ("n#01577627","n","genus_Eschrichtius","N");
INSERT INTO english_lemma VALUES ("n#01577786","n","gray_whale","N");
INSERT INTO english_lemma VALUES ("n#01577786","n","devilfish","N");
INSERT INTO english_lemma VALUES ("n#01577786","n","Eschrichtius_gibbosus","N");
INSERT INTO english_lemma VALUES ("n#01577786","n","Eschrichtius_robustus","N");
INSERT INTO english_lemma VALUES ("n#01577975","n","Odontoceti","N");
INSERT INTO english_lemma VALUES ("n#01577975","n","suborder_Odontoceti","N");
INSERT INTO english_lemma VALUES ("n#01578232","n","toothed_whale","N");
INSERT INTO english_lemma VALUES ("n#01578475","n","Physeteridae","N");
INSERT INTO english_lemma VALUES ("n#01578475","n","family_Physeteridae","N");
INSERT INTO english_lemma VALUES ("n#01578625","n","Physeter","N");
INSERT INTO english_lemma VALUES ("n#01578625","n","genus_Physeter","N");
INSERT INTO english_lemma VALUES ("n#01578765","n","sperm_whale","N");
INSERT INTO english_lemma VALUES ("n#01578765","n","cachalot","N");
INSERT INTO english_lemma VALUES ("n#01578765","n","black_whale","N");
INSERT INTO english_lemma VALUES ("n#01578765","n","Physeter_catodon","N");
INSERT INTO english_lemma VALUES ("n#01578987","n","Kogia","N");
INSERT INTO english_lemma VALUES ("n#01578987","n","genus_Kogia","N");
INSERT INTO english_lemma VALUES ("n#01579128","n","pygmy_sperm_whale","N");
INSERT INTO english_lemma VALUES ("n#01579128","n","Kogia_breviceps","N");
INSERT INTO english_lemma VALUES ("n#01579293","n","dwarf_sperm_whale","N");
INSERT INTO english_lemma VALUES ("n#01579293","n","Kogia_simus","N");
INSERT INTO english_lemma VALUES ("n#01579466","n","Ziphiidae","N");
INSERT INTO english_lemma VALUES ("n#01579466","n","family_Ziphiidae","N");
INSERT INTO english_lemma VALUES ("n#01579466","n","Hyperodontidae","N");
INSERT INTO english_lemma VALUES ("n#01579466","n","family_Hyperodontidae","N");
INSERT INTO english_lemma VALUES ("n#01579726","n","beaked_whale","N");
INSERT INTO english_lemma VALUES ("n#01579928","n","Hyperoodon","N");
INSERT INTO english_lemma VALUES ("n#01579928","n","genus_Hyperoodon","N");
INSERT INTO english_lemma VALUES ("n#01580061","n","bottle-nosed_whale","N");
INSERT INTO english_lemma VALUES ("n#01580061","n","bottlenose_whale","N");
INSERT INTO english_lemma VALUES ("n#01580061","n","bottlenose","N");
INSERT INTO english_lemma VALUES ("n#01580061","n","Hyperoodon_ampullatus","N");
INSERT INTO english_lemma VALUES ("n#01580252","n","Delphinidae","N");
INSERT INTO english_lemma VALUES ("n#01580252","n","family_Delphinidae","N");
INSERT INTO english_lemma VALUES ("n#01580491","n","dolphin","N");
INSERT INTO english_lemma VALUES ("n#01580788","n","Delphinus","N");
INSERT INTO english_lemma VALUES ("n#01580788","n","genus_Delphinus","N");
INSERT INTO english_lemma VALUES ("n#01580929","n","common_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01580929","n","Delphinus_delphis","N");
INSERT INTO english_lemma VALUES ("n#01581161","n","Tursiops","N");
INSERT INTO english_lemma VALUES ("n#01581161","n","genus_Tursiops","N");
INSERT INTO english_lemma VALUES ("n#01581293","n","bottlenose_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01581293","n","bottle-nosed_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01581293","n","bottlenose","N");
INSERT INTO english_lemma VALUES ("n#01581563","n","Atlantic_bottlenose_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01581563","n","Tursiops_truncatus","N");
INSERT INTO english_lemma VALUES ("n#01581760","n","Pacific_bottlenose_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01581760","n","Tursiops_gilli","N");
INSERT INTO english_lemma VALUES ("n#01581897","n","Phocaena","N");
INSERT INTO english_lemma VALUES ("n#01581897","n","genus_Phocaena","N");
INSERT INTO english_lemma VALUES ("n#01582016","n","porpoise","N");
INSERT INTO english_lemma VALUES ("n#01582192","n","harbor_porpoise","N");
INSERT INTO english_lemma VALUES ("n#01582192","n","herring_hog","N");
INSERT INTO english_lemma VALUES ("n#01582192","n","Phocaena_phocaena","N");
INSERT INTO english_lemma VALUES ("n#01582341","n","genus_Grampus","N");
INSERT INTO english_lemma VALUES ("n#01582446","n","grampus","N");
INSERT INTO english_lemma VALUES ("n#01582446","n","Grampus_griseus","N");
INSERT INTO english_lemma VALUES ("n#01582591","n","Orcinus","N");
INSERT INTO english_lemma VALUES ("n#01582591","n","genus_Orcinus","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","killer_whale","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","killer","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","orca","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","grampus","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","sea_wolf","N");
INSERT INTO english_lemma VALUES ("n#01582712","n","Orcinus_orca","N");
INSERT INTO english_lemma VALUES ("n#01582924","n","Globicephala","N");
INSERT INTO english_lemma VALUES ("n#01582924","n","genus_Globicephala","N");
INSERT INTO english_lemma VALUES ("n#01583054","n","pilot_whale","N");
INSERT INTO english_lemma VALUES ("n#01583054","n","black_whale","N");
INSERT INTO english_lemma VALUES ("n#01583054","n","common_blackfish","N");
INSERT INTO english_lemma VALUES ("n#01583054","n","blackfish","N");
INSERT INTO english_lemma VALUES ("n#01583054","n","Globicephala_melaena","N");
INSERT INTO english_lemma VALUES ("n#01583313","n","Platanistidae","N");
INSERT INTO english_lemma VALUES ("n#01583313","n","family_Platanistidae","N");
INSERT INTO english_lemma VALUES ("n#01583448","n","river_dolphin","N");
INSERT INTO english_lemma VALUES ("n#01583617","n","Monodontidae","N");
INSERT INTO english_lemma VALUES ("n#01583617","n","family_Monodontidae","N");
INSERT INTO english_lemma VALUES ("n#01583763","n","Monodon","N");
INSERT INTO english_lemma VALUES ("n#01583763","n","genus_Monodon","N");
INSERT INTO english_lemma VALUES ("n#01583901","n","narwhal","N");
INSERT INTO english_lemma VALUES ("n#01583901","n","narwal","N");
INSERT INTO english_lemma VALUES ("n#01583901","n","narwhale","N");
INSERT INTO english_lemma VALUES ("n#01583901","n","Monodon_monoceros","N");
INSERT INTO english_lemma VALUES ("n#01584073","n","Delphinapterus","N");
INSERT INTO english_lemma VALUES ("n#01584073","n","genus_Delphinapterus","N");
INSERT INTO english_lemma VALUES ("n#01584206","n","white_whale","N");
INSERT INTO english_lemma VALUES ("n#01584206","n","beluga","N");
INSERT INTO english_lemma VALUES ("n#01584206","n","Delphinapterus_leucas","N");
INSERT INTO english_lemma VALUES ("n#01584361","n","Sirenia","N");
INSERT INTO english_lemma VALUES ("n#01584361","n","order_Sirenia","N");
INSERT INTO english_lemma VALUES ("n#01584543","n","sea_cow","N");
INSERT INTO english_lemma VALUES ("n#01584543","n","sirenian_mammal","N");
INSERT INTO english_lemma VALUES ("n#01584543","n","sirenian","N");
INSERT INTO english_lemma VALUES ("n#01584825","n","Trichechidae","N");
INSERT INTO english_lemma VALUES ("n#01584825","n","family_Trichechidae","N");
INSERT INTO english_lemma VALUES ("n#01584972","n","Trichechus","N");
INSERT INTO english_lemma VALUES ("n#01584972","n","genus_Trichecus","N");
INSERT INTO english_lemma VALUES ("n#01585124","n","manatee","N");
INSERT INTO english_lemma VALUES ("n#01585124","n","Trichechus_manatus","N");
INSERT INTO english_lemma VALUES ("n#01585297","n","Dugongidae","N");
INSERT INTO english_lemma VALUES ("n#01585297","n","family_Dugongidae","N");
INSERT INTO english_lemma VALUES ("n#01585507","n","genus_Dugong","N");
INSERT INTO english_lemma VALUES ("n#01585660","n","dugong","N");
INSERT INTO english_lemma VALUES ("n#01585660","n","Dugong_dugon","N");
INSERT INTO english_lemma VALUES ("n#01585835","n","Hydrodamalis","N");
INSERT INTO english_lemma VALUES ("n#01585835","n","genus_Hydrodamalis","N");
INSERT INTO english_lemma VALUES ("n#01586019","n","Steller's_sea_cow","N");
INSERT INTO english_lemma VALUES ("n#01586019","n","Hydrodamalis_gigas","N");
INSERT INTO english_lemma VALUES ("n#01586204","n","Carnivora","N");
INSERT INTO english_lemma VALUES ("n#01586204","n","order_Carnivora","N");
INSERT INTO english_lemma VALUES ("n#01586585","n","carnivore","N");
INSERT INTO english_lemma VALUES ("n#01586897","n","omnivore","N");
INSERT INTO english_lemma VALUES ("n#01587012","n","Pinnipedia","N");
INSERT INTO english_lemma VALUES ("n#01587012","n","suborder_Pinnipedia","N");
INSERT INTO english_lemma VALUES ("n#01587212","n","pinniped_mammal","N");
INSERT INTO english_lemma VALUES ("n#01587212","n","pinniped","N");
INSERT INTO english_lemma VALUES ("n#01587212","n","pinnatiped","N");
INSERT INTO english_lemma VALUES ("n#01587481","n","seal","N");
INSERT INTO english_lemma VALUES ("n#01587669","n","crabeater_seal","N");
INSERT INTO english_lemma VALUES ("n#01587669","n","crab-eating_seal","N");
INSERT INTO english_lemma VALUES ("n#01587802","n","Otariidae","N");
INSERT INTO english_lemma VALUES ("n#01587802","n","family_Otariidae","N");
INSERT INTO english_lemma VALUES ("n#01588046","n","eared_seal","N");
INSERT INTO english_lemma VALUES ("n#01588290","n","Arctocephalus","N");
INSERT INTO english_lemma VALUES ("n#01588290","n","genus_Arctocephalus","N");
INSERT INTO english_lemma VALUES ("n#01588419","n","fur_seal","N");
INSERT INTO english_lemma VALUES ("n#01588592","n","guadalupe_fur_seal","N");
INSERT INTO english_lemma VALUES ("n#01588592","n","Arctocephalus_philippi","N");
INSERT INTO english_lemma VALUES ("n#01588726","n","Callorhinus","N");
INSERT INTO english_lemma VALUES ("n#01588726","n","genus_Callorhinus","N");
INSERT INTO english_lemma VALUES ("n#01588851","n","fur_seal","N");
INSERT INTO english_lemma VALUES ("n#01588972","n","Alaska_fur_seal","N");
INSERT INTO english_lemma VALUES ("n#01588972","n","Callorhinus_ursinus","N");
INSERT INTO english_lemma VALUES ("n#01589108","n","sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01589341","n","Otaria","N");
INSERT INTO english_lemma VALUES ("n#01589341","n","genus_Otaria","N");
INSERT INTO english_lemma VALUES ("n#01589474","n","South_American_sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01589474","n","Otaria_Byronia","N");
INSERT INTO english_lemma VALUES ("n#01589618","n","Zalophus","N");
INSERT INTO english_lemma VALUES ("n#01589618","n","genus_Zalophus","N");
INSERT INTO english_lemma VALUES ("n#01589756","n","California_sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01589756","n","Zalophus_californianus","N");
INSERT INTO english_lemma VALUES ("n#01589756","n","Zalophus_californicus","N");
INSERT INTO english_lemma VALUES ("n#01589920","n","Australian_sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01589920","n","Zalophus_lobatus","N");
INSERT INTO english_lemma VALUES ("n#01590064","n","Eumetopias","N");
INSERT INTO english_lemma VALUES ("n#01590064","n","genus_Eumetopias","N");
INSERT INTO english_lemma VALUES ("n#01590187","n","Steller_sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01590187","n","Steller's_sea_lion","N");
INSERT INTO english_lemma VALUES ("n#01590187","n","Eumetopias_jubatus","N");
INSERT INTO english_lemma VALUES ("n#01590349","n","Phocidae","N");
INSERT INTO english_lemma VALUES ("n#01590349","n","family_Phocidae","N");
INSERT INTO english_lemma VALUES ("n#01590568","n","earless_seal","N");
INSERT INTO english_lemma VALUES ("n#01590568","n","true_seal","N");
INSERT INTO english_lemma VALUES ("n#01590568","n","hair_seal","N");
INSERT INTO english_lemma VALUES ("n#01590885","n","Phoca","N");
INSERT INTO english_lemma VALUES ("n#01590885","n","genus_Phoca","N");
INSERT INTO english_lemma VALUES ("n#01591030","n","harbor_seal","N");
INSERT INTO english_lemma VALUES ("n#01591030","n","common_seal","N");
INSERT INTO english_lemma VALUES ("n#01591030","n","Phoca_vitulina","N");
INSERT INTO english_lemma VALUES ("n#01591201","n","Pagophilus","N");
INSERT INTO english_lemma VALUES ("n#01591201","n","genus_Pagophilus","N");
INSERT INTO english_lemma VALUES ("n#01591325","n","harp_seal","N");
INSERT INTO english_lemma VALUES ("n#01591325","n","Pagophilus_groenlandicus","N");
INSERT INTO english_lemma VALUES ("n#01591470","n","Mirounga","N");
INSERT INTO english_lemma VALUES ("n#01591470","n","genus_Mirounga","N");
INSERT INTO english_lemma VALUES ("n#01591594","n","elephant_seal","N");
INSERT INTO english_lemma VALUES ("n#01591594","n","sea_elephant","N");
INSERT INTO english_lemma VALUES ("n#01591762","n","Erignathus","N");
INSERT INTO english_lemma VALUES ("n#01591762","n","genus_Erignathus","N");
INSERT INTO english_lemma VALUES ("n#01591889","n","bearded_seal","N");
INSERT INTO english_lemma VALUES ("n#01591889","n","squareflipper_square_flipper","N");
INSERT INTO english_lemma VALUES ("n#01591889","n","Erignathus_barbatus","N");
INSERT INTO english_lemma VALUES ("n#01592106","n","Cystophora","N");
INSERT INTO english_lemma VALUES ("n#01592106","n","genus_Cystophora","N");
INSERT INTO english_lemma VALUES ("n#01592232","n","hooded_seal","N");
INSERT INTO english_lemma VALUES ("n#01592232","n","bladdernose","N");
INSERT INTO english_lemma VALUES ("n#01592232","n","Cystophora_cristata","N");
INSERT INTO english_lemma VALUES ("n#01592441","n","Odobenidae","N");
INSERT INTO english_lemma VALUES ("n#01592441","n","family_Odobenidae","N");
INSERT INTO english_lemma VALUES ("n#01592582","n","Odobenus","N");
INSERT INTO english_lemma VALUES ("n#01592582","n","genus_Odobenus","N");
INSERT INTO english_lemma VALUES ("n#01592730","n","walrus","N");
INSERT INTO english_lemma VALUES ("n#01592730","n","seahorse","N");
INSERT INTO english_lemma VALUES ("n#01592730","n","sea_horse","N");
INSERT INTO english_lemma VALUES ("n#01592957","n","Atlantic_walrus","N");
INSERT INTO english_lemma VALUES ("n#01592957","n","Odobenus_rosmarus","N");
INSERT INTO english_lemma VALUES ("n#01593074","n","Pacific_walrus","N");
INSERT INTO english_lemma VALUES ("n#01593074","n","Odobenus_divergens","N");
INSERT INTO english_lemma VALUES ("n#01593191","n","Fissipedia","N");
INSERT INTO english_lemma VALUES ("n#01593325","n","fissiped_mammal","N");
INSERT INTO english_lemma VALUES ("n#01593325","n","fissiped","N");
INSERT INTO english_lemma VALUES ("n#01593493","n","Tubulidentata","N");
INSERT INTO english_lemma VALUES ("n#01593493","n","order_Tubulidentata","N");
INSERT INTO english_lemma VALUES ("n#01593633","n","Orycteropodidae","N");
INSERT INTO english_lemma VALUES ("n#01593633","n","family_Orycteropodidae","N");
INSERT INTO english_lemma VALUES ("n#01593767","n","Orycteropus","N");
INSERT INTO english_lemma VALUES ("n#01593767","n","genus_Orycteropus","N");
INSERT INTO english_lemma VALUES ("n#01593926","n","aardvark","N");
INSERT INTO english_lemma VALUES ("n#01593926","n","ant_bear","N");
INSERT INTO english_lemma VALUES ("n#01593926","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01593926","n","Orycteropus_afer","N");
INSERT INTO english_lemma VALUES ("n#01594173","n","Canidae","N");
INSERT INTO english_lemma VALUES ("n#01594173","n","family_Canidae","N");
INSERT INTO english_lemma VALUES ("n#01594481","n","canine","N");
INSERT INTO english_lemma VALUES ("n#01594481","n","canid","N");
INSERT INTO english_lemma VALUES ("n#01594789","n","bitch","N");
INSERT INTO english_lemma VALUES ("n#01594897","n","brood_bitch","N");
INSERT INTO english_lemma VALUES ("n#01594980","n","Canis","N");
INSERT INTO english_lemma VALUES ("n#01594980","n","genus_Canis","N");
INSERT INTO english_lemma VALUES ("n#01595188","n","dog","N");
INSERT INTO english_lemma VALUES ("n#01595188","n","domestic_dog","N");
INSERT INTO english_lemma VALUES ("n#01595188","n","Canis_familiaris","N");
INSERT INTO english_lemma VALUES ("n#01595795","n","pooch","N");
INSERT INTO english_lemma VALUES ("n#01595795","n","doggie","N");
INSERT INTO english_lemma VALUES ("n#01595795","n","doggy","N");
INSERT INTO english_lemma VALUES ("n#01595795","n","bow-wow","N");
INSERT INTO english_lemma VALUES ("n#01595888","n","cur","N");
INSERT INTO english_lemma VALUES ("n#01595888","n","mongrel","N");
INSERT INTO english_lemma VALUES ("n#01595888","n","mutt","N");
INSERT INTO english_lemma VALUES ("n#01596010","n","pariah_dog","N");
INSERT INTO english_lemma VALUES ("n#01596010","n","pye-dog","N");
INSERT INTO english_lemma VALUES ("n#01596010","n","pie-dog","N");
INSERT INTO english_lemma VALUES ("n#01596164","n","lapdog","N");
INSERT INTO english_lemma VALUES ("n#01596266","n","toy_dog","N");
INSERT INTO english_lemma VALUES ("n#01596266","n","toy","N");
INSERT INTO english_lemma VALUES ("n#01596512","n","Chihuahua","N");
INSERT INTO english_lemma VALUES ("n#01596671","n","Japanese_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01596825","n","Maltese_dog","N");
INSERT INTO english_lemma VALUES ("n#01596825","n","Maltese","N");
INSERT INTO english_lemma VALUES ("n#01596950","n","Pekinese","N");
INSERT INTO english_lemma VALUES ("n#01596950","n","Pekingese","N");
INSERT INTO english_lemma VALUES ("n#01596950","n","Peke","N");
INSERT INTO english_lemma VALUES ("n#01597111","n","Shih-Tzu","N");
INSERT INTO english_lemma VALUES ("n#01597217","n","toy_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01597349","n","English_toy_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01597517","n","Blenheim_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01597624","n","King_Charles_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01597781","n","papillon","N");
INSERT INTO english_lemma VALUES ("n#01597917","n","toy_terrier","N");
INSERT INTO english_lemma VALUES ("n#01597993","n","hunting_dog","N");
INSERT INTO english_lemma VALUES ("n#01598167","n","Rhodesian_ridgeback","N");
INSERT INTO english_lemma VALUES ("n#01598324","n","hound","N");
INSERT INTO english_lemma VALUES ("n#01598324","n","hound_dog","N");
INSERT INTO english_lemma VALUES ("n#01598831","n","Afghan_hound","N");
INSERT INTO english_lemma VALUES ("n#01598966","n","basset","N");
INSERT INTO english_lemma VALUES ("n#01598966","n","basset_hound","N");
INSERT INTO english_lemma VALUES ("n#01599092","n","beagle","N");
INSERT INTO english_lemma VALUES ("n#01599194","n","bloodhound","N");
INSERT INTO english_lemma VALUES ("n#01599194","n","sleuthhound","N");
INSERT INTO english_lemma VALUES ("n#01599360","n","bluetick","N");
INSERT INTO english_lemma VALUES ("n#01599473","n","boarhound","N");
INSERT INTO english_lemma VALUES ("n#01599567","n","coonhound","N");
INSERT INTO english_lemma VALUES ("n#01599720","n","coondog","N");
INSERT INTO english_lemma VALUES ("n#01599806","n","black-and-tan_coonhound","N");
INSERT INTO english_lemma VALUES ("n#01599960","n","dachshund","N");
INSERT INTO english_lemma VALUES ("n#01599960","n","dachsie","N");
INSERT INTO english_lemma VALUES ("n#01599960","n","badger_dog","N");
INSERT INTO english_lemma VALUES ("n#01600196","n","sausage_dog","N");
INSERT INTO english_lemma VALUES ("n#01600196","n","sausage_hound","N");
INSERT INTO english_lemma VALUES ("n#01600283","n","foxhound","N");
INSERT INTO english_lemma VALUES ("n#01600453","n","American_foxhound","N");
INSERT INTO english_lemma VALUES ("n#01600595","n","Walker_hound","N");
INSERT INTO english_lemma VALUES ("n#01600595","n","Walker_foxhound","N");
INSERT INTO english_lemma VALUES ("n#01600701","n","English_foxhound","N");
INSERT INTO english_lemma VALUES ("n#01600857","n","Plott_hound","N");
INSERT INTO english_lemma VALUES ("n#01600983","n","redbone","N");
INSERT INTO english_lemma VALUES ("n#01601079","n","wolfhound","N");
INSERT INTO english_lemma VALUES ("n#01601226","n","borzoi","N");
INSERT INTO english_lemma VALUES ("n#01601226","n","Russian_wolfhound","N");
INSERT INTO english_lemma VALUES ("n#01601325","n","Irish_wolfhound","N");
INSERT INTO english_lemma VALUES ("n#01601431","n","greyhound","N");
INSERT INTO english_lemma VALUES ("n#01601618","n","Italian_greyhound","N");
INSERT INTO english_lemma VALUES ("n#01601720","n","whippet","N");
INSERT INTO english_lemma VALUES ("n#01601830","n","Ibizan_hound","N");
INSERT INTO english_lemma VALUES ("n#01601830","n","Ibizan_Podenco","N");
INSERT INTO english_lemma VALUES ("n#01602053","n","Norwegian_elkhound","N");
INSERT INTO english_lemma VALUES ("n#01602053","n","elkhound","N");
INSERT INTO english_lemma VALUES ("n#01602221","n","otterhound","N");
INSERT INTO english_lemma VALUES ("n#01602221","n","otter_hound","N");
INSERT INTO english_lemma VALUES ("n#01602417","n","Saluki","N");
INSERT INTO english_lemma VALUES ("n#01602417","n","gazelle_hound","N");
INSERT INTO english_lemma VALUES ("n#01602588","n","Scottish_deerhound","N");
INSERT INTO english_lemma VALUES ("n#01602588","n","deerhound","N");
INSERT INTO english_lemma VALUES ("n#01602759","n","staghound","N");
INSERT INTO english_lemma VALUES ("n#01602925","n","Weimaraner","N");
INSERT INTO english_lemma VALUES ("n#01603054","n","terrier","N");
INSERT INTO english_lemma VALUES ("n#01603642","n","bullterrier","N");
INSERT INTO english_lemma VALUES ("n#01603642","n","bull_terrier","N");
INSERT INTO english_lemma VALUES ("n#01603831","n","Staffordshire_bullterrier","N");
INSERT INTO english_lemma VALUES ("n#01603974","n","American_Staffordshire_terrier","N");
INSERT INTO english_lemma VALUES ("n#01603974","n","Staffordshire_terrier","N");
INSERT INTO english_lemma VALUES ("n#01603974","n","American_pit_bull_terrier","N");
INSERT INTO english_lemma VALUES ("n#01603974","n","pit_bull_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604193","n","Bedlington_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604300","n","Border_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604405","n","Kerry_blue_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604537","n","Irish_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604660","n","Norfolk_terrier","N");
INSERT INTO english_lemma VALUES ("n#01604830","n","Norwich_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605005","n","Yorkshire_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605134","n","rat_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605134","n","ratter","N");
INSERT INTO english_lemma VALUES ("n#01605275","n","Manchester_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605275","n","black-and-tan_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605457","n","toy_Manchester","N");
INSERT INTO english_lemma VALUES ("n#01605457","n","toy_Manchester_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605576","n","fox_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605738","n","smooth-haired_fox_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605840","n","wire-haired_fox_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605938","n","wirehair","N");
INSERT INTO english_lemma VALUES ("n#01605938","n","wirehaired_terrier","N");
INSERT INTO english_lemma VALUES ("n#01605938","n","wire-haired_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606096","n","Lakeland_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606246","n","Welsh_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606408","n","Sealyham_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606408","n","Sealyham","N");
INSERT INTO english_lemma VALUES ("n#01606528","n","Airedale","N");
INSERT INTO english_lemma VALUES ("n#01606528","n","Airedale_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606654","n","cairn","N");
INSERT INTO english_lemma VALUES ("n#01606654","n","cairn_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606771","n","Australian_terrier","N");
INSERT INTO english_lemma VALUES ("n#01606914","n","Dandie_Dinmont","N");
INSERT INTO english_lemma VALUES ("n#01606914","n","Dandie_Dinmont_terrier","N");
INSERT INTO english_lemma VALUES ("n#01607062","n","Boston_bull","N");
INSERT INTO english_lemma VALUES ("n#01607062","n","Boston_terrier","N");
INSERT INTO english_lemma VALUES ("n#01607233","n","schnauzer","N");
INSERT INTO english_lemma VALUES ("n#01607524","n","miniature_schnauzer","N");
INSERT INTO english_lemma VALUES ("n#01607607","n","giant_schnauzer","N");
INSERT INTO english_lemma VALUES ("n#01607686","n","standard_schnauzer","N");
INSERT INTO english_lemma VALUES ("n#01607775","n","Scotch_terrier","N");
INSERT INTO english_lemma VALUES ("n#01607775","n","Scottish_terrier","N");
INSERT INTO english_lemma VALUES ("n#01607775","n","Scottie","N");
INSERT INTO english_lemma VALUES ("n#01607951","n","Tibetan_terrier","N");
INSERT INTO english_lemma VALUES ("n#01607951","n","chrysanthemum_dog","N");
INSERT INTO english_lemma VALUES ("n#01608135","n","silky_terrier","N");
INSERT INTO english_lemma VALUES ("n#01608135","n","Sydney_silky","N");
INSERT INTO english_lemma VALUES ("n#01608263","n","Skye_terrier","N");
INSERT INTO english_lemma VALUES ("n#01608416","n","Clydesdale_terrier","N");
INSERT INTO english_lemma VALUES ("n#01608554","n","soft-coated_wheaten_terrier","N");
INSERT INTO english_lemma VALUES ("n#01608735","n","West_Highland_white_terrier","N");
INSERT INTO english_lemma VALUES ("n#01608862","n","Lhasa","N");
INSERT INTO english_lemma VALUES ("n#01608862","n","Lhasa_apso","N");
INSERT INTO english_lemma VALUES ("n#01608999","n","sporting_dog","N");
INSERT INTO english_lemma VALUES ("n#01608999","n","gun_dog","N");
INSERT INTO english_lemma VALUES ("n#01609255","n","bird_dog","N");
INSERT INTO english_lemma VALUES ("n#01609355","n","water_dog","N");
INSERT INTO english_lemma VALUES ("n#01609478","n","retriever","N");
INSERT INTO english_lemma VALUES ("n#01609698","n","flat-coated_retriever","N");
INSERT INTO english_lemma VALUES ("n#01609860","n","curly-coated_retriever","N");
INSERT INTO english_lemma VALUES ("n#01610032","n","golden_retriever","N");
INSERT INTO english_lemma VALUES ("n#01610143","n","Labrador_retriever","N");
INSERT INTO english_lemma VALUES ("n#01610280","n","Chesapeake_Bay_retriever","N");
INSERT INTO english_lemma VALUES ("n#01610428","n","pointer","N");
INSERT INTO english_lemma VALUES ("n#01610428","n","Spanish_pointer","N");
INSERT INTO english_lemma VALUES ("n#01610664","n","German_short-haired_pointer","N");
INSERT INTO english_lemma VALUES ("n#01610827","n","setter","N");
INSERT INTO english_lemma VALUES ("n#01611011","n","vizla","N");
INSERT INTO english_lemma VALUES ("n#01611011","n","Hungarian_pointer","N");
INSERT INTO english_lemma VALUES ("n#01611162","n","English_setter","N");
INSERT INTO english_lemma VALUES ("n#01611304","n","Irish_setter","N");
INSERT INTO english_lemma VALUES ("n#01611304","n","red_setter","N");
INSERT INTO english_lemma VALUES ("n#01611433","n","Gordon_setter","N");
INSERT INTO english_lemma VALUES ("n#01611535","n","spaniel","N");
INSERT INTO english_lemma VALUES ("n#01611815","n","Brittany_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01611983","n","clumber","N");
INSERT INTO english_lemma VALUES ("n#01611983","n","clumber_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612097","n","field_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612288","n","springer_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612456","n","English_springer","N");
INSERT INTO english_lemma VALUES ("n#01612456","n","English_springer_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612593","n","Welsh_springer_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612734","n","cocker_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612734","n","English_cocker_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01612734","n","cocker","N");
INSERT INTO english_lemma VALUES ("n#01612897","n","Sussex_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01613022","n","water_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01613214","n","American_water_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01613382","n","Irish_water_spaniel","N");
INSERT INTO english_lemma VALUES ("n#01613590","n","griffon","N");
INSERT INTO english_lemma VALUES ("n#01613590","n","wire-haired_pointing_griffon","N");
INSERT INTO english_lemma VALUES ("n#01613815","n","working_dog","N");
INSERT INTO english_lemma VALUES ("n#01614232","n","watchdog","N");
INSERT INTO english_lemma VALUES ("n#01614232","n","guard_dog","N");
INSERT INTO english_lemma VALUES ("n#01614420","n","kuvasz","N");
INSERT INTO english_lemma VALUES ("n#01614575","n","attack_dog","N");
INSERT INTO english_lemma VALUES ("n#01614671","n","housedog","N");
INSERT INTO english_lemma VALUES ("n#01614756","n","schipperke","N");
INSERT INTO english_lemma VALUES ("n#01614914","n","shepherd_dog","N");
INSERT INTO english_lemma VALUES ("n#01614914","n","sheepdog","N");
INSERT INTO english_lemma VALUES ("n#01614914","n","sheep_dog","N");
INSERT INTO english_lemma VALUES ("n#01615254","n","Belgian_sheep_dog","N");
INSERT INTO english_lemma VALUES ("n#01615254","n","Belgian_shepherd","N");
INSERT INTO english_lemma VALUES ("n#01615429","n","groenendael","N");
INSERT INTO english_lemma VALUES ("n#01615536","n","malinois","N");
INSERT INTO english_lemma VALUES ("n#01615626","n","briard","N");
INSERT INTO english_lemma VALUES ("n#01615787","n","komondor","N");
INSERT INTO english_lemma VALUES ("n#01615923","n","Old_English_sheepdog","N");
INSERT INTO english_lemma VALUES ("n#01615923","n","bobtail","N");
INSERT INTO english_lemma VALUES ("n#01616131","n","Shetland_sheepdog","N");
INSERT INTO english_lemma VALUES ("n#01616131","n","Shetland_sheep_dog","N");
INSERT INTO english_lemma VALUES ("n#01616131","n","Shetland","N");
INSERT INTO english_lemma VALUES ("n#01616300","n","collie","N");
INSERT INTO english_lemma VALUES ("n#01616436","n","Border_collie","N");
INSERT INTO english_lemma VALUES ("n#01616652","n","Bouvier_des_Flandres","N");
INSERT INTO english_lemma VALUES ("n#01616652","n","Bouviers_des_Flandres","N");
INSERT INTO english_lemma VALUES ("n#01616820","n","Rottweiler","N");
INSERT INTO english_lemma VALUES ("n#01616932","n","German_shepherd","N");
INSERT INTO english_lemma VALUES ("n#01616932","n","German_shepherd_dog","N");
INSERT INTO english_lemma VALUES ("n#01616932","n","German_police_dog","N");
INSERT INTO english_lemma VALUES ("n#01616932","n","alsatian","N");
INSERT INTO english_lemma VALUES ("n#01617124","n","police_dog","N");
INSERT INTO english_lemma VALUES ("n#01617230","n","pinscher","N");
INSERT INTO english_lemma VALUES ("n#01617406","n","Doberman","N");
INSERT INTO english_lemma VALUES ("n#01617406","n","Doberman_pinscher","N");
INSERT INTO english_lemma VALUES ("n#01617568","n","miniature_pinscher","N");
INSERT INTO english_lemma VALUES ("n#01617676","n","Bernese_mountain_dog","N");
INSERT INTO english_lemma VALUES ("n#01617901","n","boxer","N");
INSERT INTO english_lemma VALUES ("n#01618066","n","mastiff","N");
INSERT INTO english_lemma VALUES ("n#01618234","n","bull_mastiff","N");
INSERT INTO english_lemma VALUES ("n#01618363","n","Tibetan_mastiff","N");
INSERT INTO english_lemma VALUES ("n#01618484","n","bulldog","N");
INSERT INTO english_lemma VALUES ("n#01618484","n","English_bulldog","N");
INSERT INTO english_lemma VALUES ("n#01618709","n","French_bulldog","N");
INSERT INTO english_lemma VALUES ("n#01618841","n","Great_Dane","N");
INSERT INTO english_lemma VALUES ("n#01618944","n","guide_dog","N");
INSERT INTO english_lemma VALUES ("n#01618944","n","seeing-eye_dog","N");
INSERT INTO english_lemma VALUES ("n#01619049","n","hearing_dog","N");
INSERT INTO english_lemma VALUES ("n#01619183","n","Saint_Bernard","N");
INSERT INTO english_lemma VALUES ("n#01619183","n","St_Bernard","N");
INSERT INTO english_lemma VALUES ("n#01619332","n","sled_dog","N");
INSERT INTO english_lemma VALUES ("n#01619332","n","sledge_dog","N");
INSERT INTO english_lemma VALUES ("n#01619482","n","Eskimo_dog","N");
INSERT INTO english_lemma VALUES ("n#01619482","n","husky","N");
INSERT INTO english_lemma VALUES ("n#01619584","n","malamute","N");
INSERT INTO english_lemma VALUES ("n#01619584","n","malemute","N");
INSERT INTO english_lemma VALUES ("n#01619584","n","Alaskan_malamute","N");
INSERT INTO english_lemma VALUES ("n#01619706","n","Siberian_husky","N");
INSERT INTO english_lemma VALUES ("n#01619862","n","dalmatian","N");
INSERT INTO english_lemma VALUES ("n#01619862","n","coach_dog","N");
INSERT INTO english_lemma VALUES ("n#01619862","n","carriage_dog","N");
INSERT INTO english_lemma VALUES ("n#01620053","n","liver-spotted_dalmatian","N");
INSERT INTO english_lemma VALUES ("n#01620148","n","affenpinscher","N");
INSERT INTO english_lemma VALUES ("n#01620148","n","monkey_pinscher","N");
INSERT INTO english_lemma VALUES ("n#01620148","n","monkey_dog","N");
INSERT INTO english_lemma VALUES ("n#01620327","n","basenji","N");
INSERT INTO english_lemma VALUES ("n#01620479","n","pug","N");
INSERT INTO english_lemma VALUES ("n#01620479","n","pug-dog","N");
INSERT INTO english_lemma VALUES ("n#01620650","n","Newfoundland","N");
INSERT INTO english_lemma VALUES ("n#01620821","n","Great_Pyrenees","N");
INSERT INTO english_lemma VALUES ("n#01620947","n","spitz","N");
INSERT INTO english_lemma VALUES ("n#01621210","n","Samoyed","N");
INSERT INTO english_lemma VALUES ("n#01621210","n","Samoyede","N");
INSERT INTO english_lemma VALUES ("n#01621331","n","Pomeranian","N");
INSERT INTO english_lemma VALUES ("n#01621450","n","chow","N");
INSERT INTO english_lemma VALUES ("n#01621450","n","chow_chow","N");
INSERT INTO english_lemma VALUES ("n#01621656","n","keeshond","N");
INSERT INTO english_lemma VALUES ("n#01621803","n","griffon","N");
INSERT INTO english_lemma VALUES ("n#01621803","n","Brussels_griffon","N");
INSERT INTO english_lemma VALUES ("n#01621803","n","Belgian_griffon","N");
INSERT INTO english_lemma VALUES ("n#01622012","n","Brabancon_griffon","N");
INSERT INTO english_lemma VALUES ("n#01622132","n","corgi","N");
INSERT INTO english_lemma VALUES ("n#01622132","n","Welsh_corgi","N");
INSERT INTO english_lemma VALUES ("n#01622329","n","Pembroke","N");
INSERT INTO english_lemma VALUES ("n#01622329","n","Pembroke_Welsh_corgi","N");
INSERT INTO english_lemma VALUES ("n#01622492","n","Cardigan","N");
INSERT INTO english_lemma VALUES ("n#01622492","n","Cardigan_Welsh_corgi","N");
INSERT INTO english_lemma VALUES ("n#01622642","n","poodle","N");
INSERT INTO english_lemma VALUES ("n#01622642","n","poodle_dog","N");
INSERT INTO english_lemma VALUES ("n#01622931","n","toy_poodle","N");
INSERT INTO english_lemma VALUES ("n#01623007","n","miniature_poodle","N");
INSERT INTO english_lemma VALUES ("n#01623084","n","standard_poodle","N");
INSERT INTO english_lemma VALUES ("n#01623167","n","large_poodle","N");
INSERT INTO english_lemma VALUES ("n#01623244","n","Mexican_hairless","N");
INSERT INTO english_lemma VALUES ("n#01623366","n","wolf","N");
INSERT INTO english_lemma VALUES ("n#01623615","n","timber_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623615","n","gray_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623615","n","Canis_lupus","N");
INSERT INTO english_lemma VALUES ("n#01623763","n","white_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623763","n","Arctic_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623763","n","Canis_lupus_tundrarum","N");
INSERT INTO english_lemma VALUES ("n#01623927","n","red_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623927","n","maned_wolf","N");
INSERT INTO english_lemma VALUES ("n#01623927","n","Canis_rufus","N");
INSERT INTO english_lemma VALUES ("n#01623927","n","Canis_niger","N");
INSERT INTO english_lemma VALUES ("n#01624070","n","coyote","N");
INSERT INTO english_lemma VALUES ("n#01624070","n","prairie_wolf","N");
INSERT INTO english_lemma VALUES ("n#01624070","n","brush_wolf","N");
INSERT INTO english_lemma VALUES ("n#01624070","n","Canis_latrans","N");
INSERT INTO english_lemma VALUES ("n#01624227","n","coydog","N");
INSERT INTO english_lemma VALUES ("n#01624311","n","jackal","N");
INSERT INTO english_lemma VALUES ("n#01624311","n","Canis_aureus","N");
INSERT INTO english_lemma VALUES ("n#01624550","n","wild_dog","N");
INSERT INTO english_lemma VALUES ("n#01624856","n","dingo","N");
INSERT INTO english_lemma VALUES ("n#01624856","n","warrigal","N");
INSERT INTO english_lemma VALUES ("n#01624856","n","warragal","N");
INSERT INTO english_lemma VALUES ("n#01624856","n","Canis_dingo","N");
INSERT INTO english_lemma VALUES ("n#01624990","n","Cuon","N");
INSERT INTO english_lemma VALUES ("n#01624990","n","Cyon","N");
INSERT INTO english_lemma VALUES ("n#01624990","n","genus_Cuon","N");
INSERT INTO english_lemma VALUES ("n#01624990","n","genus_Cyon","N");
INSERT INTO english_lemma VALUES ("n#01625128","n","dhole","N");
INSERT INTO english_lemma VALUES ("n#01625128","n","Cuon_alpinus","N");
INSERT INTO english_lemma VALUES ("n#01625294","n","Dusicyon","N");
INSERT INTO english_lemma VALUES ("n#01625294","n","genus_Dusicyon","N");
INSERT INTO english_lemma VALUES ("n#01625400","n","crab-eating_dog","N");
INSERT INTO english_lemma VALUES ("n#01625400","n","crab-eating_fox","N");
INSERT INTO english_lemma VALUES ("n#01625400","n","Dusicyon_cancrivorus","N");
INSERT INTO english_lemma VALUES ("n#01625537","n","Nyctereutes","N");
INSERT INTO english_lemma VALUES ("n#01625537","n","genus_Nyctereutes","N");
INSERT INTO english_lemma VALUES ("n#01625665","n","raccoon_dog","N");
INSERT INTO english_lemma VALUES ("n#01625665","n","Nyctereutes_procyonides","N");
INSERT INTO english_lemma VALUES ("n#01625845","n","Lycaeon","N");
INSERT INTO english_lemma VALUES ("n#01625845","n","genus_Lycaeon","N");
INSERT INTO english_lemma VALUES ("n#01625953","n","African_hunting_dog","N");
INSERT INTO english_lemma VALUES ("n#01625953","n","hyena_dog","N");
INSERT INTO english_lemma VALUES ("n#01625953","n","Cape_hunting_dog","N");
INSERT INTO english_lemma VALUES ("n#01625953","n","Lycaon_pictus","N");
INSERT INTO english_lemma VALUES ("n#01626168","n","Hyaenidae","N");
INSERT INTO english_lemma VALUES ("n#01626168","n","family_Hyaenidae","N");
INSERT INTO english_lemma VALUES ("n#01626344","n","hyena","N");
INSERT INTO english_lemma VALUES ("n#01626344","n","hyaena","N");
INSERT INTO english_lemma VALUES ("n#01626578","n","genus_Hyaena","N");
INSERT INTO english_lemma VALUES ("n#01626721","n","striped_hyena","N");
INSERT INTO english_lemma VALUES ("n#01626721","n","Hyaena_hyaena","N");
INSERT INTO english_lemma VALUES ("n#01626855","n","brown_hyena","N");
INSERT INTO english_lemma VALUES ("n#01626855","n","strand_wolf","N");
INSERT INTO english_lemma VALUES ("n#01626855","n","Hyaena_brunnea","N");
INSERT INTO english_lemma VALUES ("n#01626981","n","Crocuta","N");
INSERT INTO english_lemma VALUES ("n#01626981","n","genus_Crocuta","N");
INSERT INTO english_lemma VALUES ("n#01627109","n","spotted_hyena","N");
INSERT INTO english_lemma VALUES ("n#01627109","n","laughing_hyena","N");
INSERT INTO english_lemma VALUES ("n#01627109","n","Crocuta_crocuta","N");
INSERT INTO english_lemma VALUES ("n#01627267","n","Proteles","N");
INSERT INTO english_lemma VALUES ("n#01627267","n","genus_Proteles","N");
INSERT INTO english_lemma VALUES ("n#01627385","n","aardwolf","N");
INSERT INTO english_lemma VALUES ("n#01627385","n","Proteles_cristata","N");
INSERT INTO english_lemma VALUES ("n#01627543","n","fox","N");
INSERT INTO english_lemma VALUES ("n#01627835","n","Reynard","N");
INSERT INTO english_lemma VALUES ("n#01627982","n","Vulpes","N");
INSERT INTO english_lemma VALUES ("n#01627982","n","genus_Vulpes","N");
INSERT INTO english_lemma VALUES ("n#01628150","n","red_fox","N");
INSERT INTO english_lemma VALUES ("n#01628150","n","Vulpes_vulpes","N");
INSERT INTO english_lemma VALUES ("n#01628375","n","black_fox","N");
INSERT INTO english_lemma VALUES ("n#01628487","n","silver_fox","N");
INSERT INTO english_lemma VALUES ("n#01628605","n","red_fox","N");
INSERT INTO english_lemma VALUES ("n#01628605","n","Vulpes_fulva","N");
INSERT INTO english_lemma VALUES ("n#01628763","n","kit_fox","N");
INSERT INTO english_lemma VALUES ("n#01628763","n","prairie_fox","N");
INSERT INTO english_lemma VALUES ("n#01628763","n","Vulpes_velox","N");
INSERT INTO english_lemma VALUES ("n#01628918","n","kit_fox","N");
INSERT INTO english_lemma VALUES ("n#01628918","n","Vulpes_macrotis","N");
INSERT INTO english_lemma VALUES ("n#01629090","n","Alopex","N");
INSERT INTO english_lemma VALUES ("n#01629090","n","genus_Alopex","N");
INSERT INTO english_lemma VALUES ("n#01629208","n","arctic_fox","N");
INSERT INTO english_lemma VALUES ("n#01629208","n","white_fox","N");
INSERT INTO english_lemma VALUES ("n#01629208","n","Alopex_lagopus","N");
INSERT INTO english_lemma VALUES ("n#01629407","n","blue_fox","N");
INSERT INTO english_lemma VALUES ("n#01629516","n","Urocyon","N");
INSERT INTO english_lemma VALUES ("n#01629516","n","genus_Urocyon","N");
INSERT INTO english_lemma VALUES ("n#01629634","n","gray_fox","N");
INSERT INTO english_lemma VALUES ("n#01629634","n","grey_fox","N");
INSERT INTO english_lemma VALUES ("n#01629634","n","Urocyon_cinereoargenteus","N");
INSERT INTO english_lemma VALUES ("n#01629821","n","Felidae","N");
INSERT INTO english_lemma VALUES ("n#01629821","n","family_Felidae","N");
INSERT INTO english_lemma VALUES ("n#01630126","n","feline","N");
INSERT INTO english_lemma VALUES ("n#01630126","n","felid","N");
INSERT INTO english_lemma VALUES ("n#01630345","n","Felis","N");
INSERT INTO english_lemma VALUES ("n#01630345","n","genus_Felis","N");
INSERT INTO english_lemma VALUES ("n#01630731","n","cat","N");
INSERT INTO english_lemma VALUES ("n#01630731","n","true_cat","N");
INSERT INTO english_lemma VALUES ("n#01630921","n","domestic_cat","N");
INSERT INTO english_lemma VALUES ("n#01630921","n","house_cat","N");
INSERT INTO english_lemma VALUES ("n#01630921","n","Felis_domesticus","N");
INSERT INTO english_lemma VALUES ("n#01630921","n","Felis_catus","N");
INSERT INTO english_lemma VALUES ("n#01631393","n","kitty","N");
INSERT INTO english_lemma VALUES ("n#01631393","n","kitty-cat","N");
INSERT INTO english_lemma VALUES ("n#01631393","n","puss","N");
INSERT INTO english_lemma VALUES ("n#01631393","n","pussy","N");
INSERT INTO english_lemma VALUES ("n#01631393","n","pussycat","N");
INSERT INTO english_lemma VALUES ("n#01631497","n","mouser","N");
INSERT INTO english_lemma VALUES ("n#01631577","n","alley_cat","N");
INSERT INTO english_lemma VALUES ("n#01631577","n","stray","N");
INSERT INTO english_lemma VALUES ("n#01631653","n","tom","N");
INSERT INTO english_lemma VALUES ("n#01631653","n","tomcat","N");
INSERT INTO english_lemma VALUES ("n#01631720","n","tabby","N");
INSERT INTO english_lemma VALUES ("n#01631720","n","queen","N");
INSERT INTO english_lemma VALUES ("n#01631790","n","kitten","N");
INSERT INTO english_lemma VALUES ("n#01631790","n","kitty","N");
INSERT INTO english_lemma VALUES ("n#01631869","n","tabby","N");
INSERT INTO english_lemma VALUES ("n#01631869","n","tabby_cat","N");
INSERT INTO english_lemma VALUES ("n#01631983","n","tiger_cat","N");
INSERT INTO english_lemma VALUES ("n#01632066","n","tortoiseshell","N");
INSERT INTO english_lemma VALUES ("n#01632066","n","tortoiseshell-cat","N");
INSERT INTO english_lemma VALUES ("n#01632066","n","calico_cat","N");
INSERT INTO english_lemma VALUES ("n#01632210","n","Persian_cat","N");
INSERT INTO english_lemma VALUES ("n#01632294","n","Angora","N");
INSERT INTO english_lemma VALUES ("n#01632294","n","Angora_cat","N");
INSERT INTO english_lemma VALUES ("n#01632406","n","Siamese_cat","N");
INSERT INTO english_lemma VALUES ("n#01632406","n","Siamese","N");
INSERT INTO english_lemma VALUES ("n#01632594","n","blue_point_Siamese","N");
INSERT INTO english_lemma VALUES ("n#01632718","n","Burmese_cat","N");
INSERT INTO english_lemma VALUES ("n#01632876","n","Egyptian_cat","N");
INSERT INTO english_lemma VALUES ("n#01632958","n","Maltese_cat","N");
INSERT INTO english_lemma VALUES ("n#01633052","n","Abyssinian","N");
INSERT INTO english_lemma VALUES ("n#01633052","n","Abyssinian_cat","N");
INSERT INTO english_lemma VALUES ("n#01633223","n","Manx_cat","N");
INSERT INTO english_lemma VALUES ("n#01633355","n","wildcat","N");
INSERT INTO english_lemma VALUES ("n#01633742","n","sand_cat","N");
INSERT INTO english_lemma VALUES ("n#01633822","n","European_wildcat","N");
INSERT INTO english_lemma VALUES ("n#01633822","n","catamountain","N");
INSERT INTO english_lemma VALUES ("n#01633822","n","Felis_silvestris","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","cougar","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","puma","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","catamount","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","mountain_lion","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","painter","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","panther","N");
INSERT INTO english_lemma VALUES ("n#01634046","n","Felis_concolor","N");
INSERT INTO english_lemma VALUES ("n#01634229","n","ocelot","N");
INSERT INTO english_lemma VALUES ("n#01634229","n","panther_cat","N");
INSERT INTO english_lemma VALUES ("n#01634229","n","Felis_pardalis","N");
INSERT INTO english_lemma VALUES ("n#01634416","n","jaguarundi","N");
INSERT INTO english_lemma VALUES ("n#01634416","n","jaguarundi_cat","N");
INSERT INTO english_lemma VALUES ("n#01634416","n","jaguarondi","N");
INSERT INTO english_lemma VALUES ("n#01634416","n","eyra","N");
INSERT INTO english_lemma VALUES ("n#01634416","n","Felis_yagouaroundi","N");
INSERT INTO english_lemma VALUES ("n#01634599","n","kaffir_cat","N");
INSERT INTO english_lemma VALUES ("n#01634599","n","caffer_cat","N");
INSERT INTO english_lemma VALUES ("n#01634599","n","Felis_ocreata","N");
INSERT INTO english_lemma VALUES ("n#01634755","n","jungle_cat","N");
INSERT INTO english_lemma VALUES ("n#01634755","n","Felis_chaus","N");
INSERT INTO english_lemma VALUES ("n#01634866","n","serval","N");
INSERT INTO english_lemma VALUES ("n#01634866","n","Felis_serval","N");
INSERT INTO english_lemma VALUES ("n#01635044","n","leopard_cat","N");
INSERT INTO english_lemma VALUES ("n#01635044","n","Felis_bengalensis","N");
INSERT INTO english_lemma VALUES ("n#01635192","n","tiger_cat","N");
INSERT INTO english_lemma VALUES ("n#01635192","n","Felis_tigrina","N");
INSERT INTO english_lemma VALUES ("n#01635359","n","margay","N");
INSERT INTO english_lemma VALUES ("n#01635359","n","margay_cat","N");
INSERT INTO english_lemma VALUES ("n#01635359","n","Felis_wiedi","N");
INSERT INTO english_lemma VALUES ("n#01635506","n","manul","N");
INSERT INTO english_lemma VALUES ("n#01635506","n","Pallas's_cat","N");
INSERT INTO english_lemma VALUES ("n#01635506","n","Felis_manul","N");
INSERT INTO english_lemma VALUES ("n#01635666","n","genus_Lynx","N");
INSERT INTO english_lemma VALUES ("n#01635767","n","lynx","N");
INSERT INTO english_lemma VALUES ("n#01635767","n","catamount","N");
INSERT INTO english_lemma VALUES ("n#01636007","n","common_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636007","n","Lynx_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636096","n","Canada_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636096","n","Lynx_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01636197","n","bobcat","N");
INSERT INTO english_lemma VALUES ("n#01636197","n","bay_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636197","n","Lynx_rufus","N");
INSERT INTO english_lemma VALUES ("n#01636301","n","spotted_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636301","n","Lynx_pardina","N");
INSERT INTO english_lemma VALUES ("n#01636393","n","caracal","N");
INSERT INTO english_lemma VALUES ("n#01636393","n","desert_lynx","N");
INSERT INTO english_lemma VALUES ("n#01636393","n","Lynx_caracal","N");
INSERT INTO english_lemma VALUES ("n#01636523","n","big_cat","N");
INSERT INTO english_lemma VALUES ("n#01636523","n","cat","N");
INSERT INTO english_lemma VALUES ("n#01636835","n","Panthera","N");
INSERT INTO english_lemma VALUES ("n#01636835","n","genus_Panthera","N");
INSERT INTO english_lemma VALUES ("n#01637100","n","leopard","N");
INSERT INTO english_lemma VALUES ("n#01637100","n","Panthera_pardus","N");
INSERT INTO english_lemma VALUES ("n#01637313","n","leopardess","N");
INSERT INTO english_lemma VALUES ("n#01637384","n","panther","N");
INSERT INTO english_lemma VALUES ("n#01637472","n","snow_leopard","N");
INSERT INTO english_lemma VALUES ("n#01637472","n","ounce","N");
INSERT INTO english_lemma VALUES ("n#01637472","n","Panthera_uncia","N");
INSERT INTO english_lemma VALUES ("n#01637640","n","jaguar","N");
INSERT INTO english_lemma VALUES ("n#01637640","n","panther","N");
INSERT INTO english_lemma VALUES ("n#01637640","n","Panthera_onca","N");
INSERT INTO english_lemma VALUES ("n#01637640","n","Felis_onca","N");
INSERT INTO english_lemma VALUES ("n#01637880","n","lion","N");
INSERT INTO english_lemma VALUES ("n#01637880","n","king_of_beasts","N");
INSERT INTO english_lemma VALUES ("n#01637880","n","Panthera_leo","N");
INSERT INTO english_lemma VALUES ("n#01638160","n","lioness","N");
INSERT INTO english_lemma VALUES ("n#01638227","n","lionet","N");
INSERT INTO english_lemma VALUES ("n#01638301","n","tiger","N");
INSERT INTO english_lemma VALUES ("n#01638301","n","Panthera_tigris","N");
INSERT INTO english_lemma VALUES ("n#01638516","n","Bengal_tiger","N");
INSERT INTO english_lemma VALUES ("n#01638602","n","tigress","N");
INSERT INTO english_lemma VALUES ("n#01638670","n","liger","N");
INSERT INTO english_lemma VALUES ("n#01638765","n","tiglon","N");
INSERT INTO english_lemma VALUES ("n#01638765","n","tigon","N");
INSERT INTO english_lemma VALUES ("n#01638869","n","Acinonyx","N");
INSERT INTO english_lemma VALUES ("n#01638869","n","genus_Acinonyx","N");
INSERT INTO english_lemma VALUES ("n#01638987","n","cheetah","N");
INSERT INTO english_lemma VALUES ("n#01638987","n","chetah","N");
INSERT INTO english_lemma VALUES ("n#01638987","n","Acinonyx_jubatus","N");
INSERT INTO english_lemma VALUES ("n#01639224","n","saber-toothed_tiger","N");
INSERT INTO english_lemma VALUES ("n#01639224","n","sabertooth","N");
INSERT INTO english_lemma VALUES ("n#01639474","n","Smiledon","N");
INSERT INTO english_lemma VALUES ("n#01639474","n","genus_Smiledon","N");
INSERT INTO english_lemma VALUES ("n#01639604","n","Smiledon_californicus","N");
INSERT INTO english_lemma VALUES ("n#01639755","n","Nimravus","N");
INSERT INTO english_lemma VALUES ("n#01639755","n","genus_Nimravus","N");
INSERT INTO english_lemma VALUES ("n#01639890","n","false_saber-toothed_tiger","N");
INSERT INTO english_lemma VALUES ("n#01640097","n","Ursidae","N");
INSERT INTO english_lemma VALUES ("n#01640097","n","family_Ursidae","N");
INSERT INTO english_lemma VALUES ("n#01640332","n","bear","N");
INSERT INTO english_lemma VALUES ("n#01640603","n","Ursus","N");
INSERT INTO english_lemma VALUES ("n#01640603","n","genus_Ursus","N");
INSERT INTO english_lemma VALUES ("n#01640797","n","brown_bear","N");
INSERT INTO english_lemma VALUES ("n#01640797","n","bruin","N");
INSERT INTO english_lemma VALUES ("n#01640797","n","Ursus_arctos","N");
INSERT INTO english_lemma VALUES ("n#01640981","n","bruin","N");
INSERT INTO english_lemma VALUES ("n#01641127","n","Syrian_bear","N");
INSERT INTO english_lemma VALUES ("n#01641127","n","Ursus_arctos_syriacus","N");
INSERT INTO english_lemma VALUES ("n#01641241","n","grizzly","N");
INSERT INTO english_lemma VALUES ("n#01641241","n","grizzly_bear","N");
INSERT INTO english_lemma VALUES ("n#01641241","n","silvertip","N");
INSERT INTO english_lemma VALUES ("n#01641241","n","Ursus_horribilis","N");
INSERT INTO english_lemma VALUES ("n#01641241","n","Ursus_arctos_horribilis","N");
INSERT INTO english_lemma VALUES ("n#01641436","n","Alaskan_brown_bear","N");
INSERT INTO english_lemma VALUES ("n#01641436","n","Kodiak_bear","N");
INSERT INTO english_lemma VALUES ("n#01641436","n","Kodiak","N");
INSERT INTO english_lemma VALUES ("n#01641436","n","Ursus_middendorffi","N");
INSERT INTO english_lemma VALUES ("n#01641436","n","Ursus_arctos_middendorffi","N");
INSERT INTO english_lemma VALUES ("n#01641622","n","Euarctos","N");
INSERT INTO english_lemma VALUES ("n#01641622","n","genus_Euarctos","N");
INSERT INTO english_lemma VALUES ("n#01641809","n","American_black_bear","N");
INSERT INTO english_lemma VALUES ("n#01641809","n","black_bear","N");
INSERT INTO english_lemma VALUES ("n#01641809","n","Ursus_americanus","N");
INSERT INTO english_lemma VALUES ("n#01641809","n","Euarctos_americanus","N");
INSERT INTO english_lemma VALUES ("n#01642048","n","cinnamon_bear","N");
INSERT INTO english_lemma VALUES ("n#01642160","n","Selenarctos","N");
INSERT INTO english_lemma VALUES ("n#01642160","n","genus_Selenarctos","N");
INSERT INTO english_lemma VALUES ("n#01642352","n","Asiatic_black_bear","N");
INSERT INTO english_lemma VALUES ("n#01642352","n","black_bear","N");
INSERT INTO english_lemma VALUES ("n#01642352","n","Ursus_thibetanus","N");
INSERT INTO english_lemma VALUES ("n#01642352","n","Selenarctos_thibetanus","N");
INSERT INTO english_lemma VALUES ("n#01642531","n","Thalarctos","N");
INSERT INTO english_lemma VALUES ("n#01642531","n","genus_Thalarctos","N");
INSERT INTO english_lemma VALUES ("n#01642713","n","ice_bear","N");
INSERT INTO english_lemma VALUES ("n#01642713","n","polar_bear","N");
INSERT INTO english_lemma VALUES ("n#01642713","n","Ursus_Maritimus","N");
INSERT INTO english_lemma VALUES ("n#01642713","n","Thalarctos_maritimus","N");
INSERT INTO english_lemma VALUES ("n#01642869","n","Melursus","N");
INSERT INTO english_lemma VALUES ("n#01642869","n","genus_Melursus","N");
INSERT INTO english_lemma VALUES ("n#01643047","n","sloth_bear","N");
INSERT INTO english_lemma VALUES ("n#01643047","n","Melursus_ursinus","N");
INSERT INTO english_lemma VALUES ("n#01643047","n","Ursus_ursinus","N");
INSERT INTO english_lemma VALUES ("n#01643218","n","Viverridae","N");
INSERT INTO english_lemma VALUES ("n#01643218","n","family_Viverridae","N");
INSERT INTO english_lemma VALUES ("n#01643218","n","Viverrinae","N");
INSERT INTO english_lemma VALUES ("n#01643218","n","family_Viverrinae","N");
INSERT INTO english_lemma VALUES ("n#01643600","n","viverrine","N");
INSERT INTO english_lemma VALUES ("n#01643600","n","viverrine_mammal","N");
INSERT INTO english_lemma VALUES ("n#01643848","n","civet","N");
INSERT INTO english_lemma VALUES ("n#01643848","n","civet_cat","N");
INSERT INTO english_lemma VALUES ("n#01644113","n","Viverra","N");
INSERT INTO english_lemma VALUES ("n#01644113","n","genus_Viverra","N");
INSERT INTO english_lemma VALUES ("n#01644237","n","large_civet","N");
INSERT INTO english_lemma VALUES ("n#01644237","n","Viverra_zibetha","N");
INSERT INTO english_lemma VALUES ("n#01644353","n","Viverricula","N");
INSERT INTO english_lemma VALUES ("n#01644353","n","genus_Viverricula","N");
INSERT INTO english_lemma VALUES ("n#01644471","n","small_civet","N");
INSERT INTO english_lemma VALUES ("n#01644471","n","Viverricula_indica","N");
INSERT INTO english_lemma VALUES ("n#01644471","n","Viverricula_malaccensis","N");
INSERT INTO english_lemma VALUES ("n#01644612","n","Arctictis","N");
INSERT INTO english_lemma VALUES ("n#01644612","n","genus_Arctictis","N");
INSERT INTO english_lemma VALUES ("n#01644734","n","binturong","N");
INSERT INTO english_lemma VALUES ("n#01644734","n","bearcat","N");
INSERT INTO english_lemma VALUES ("n#01644734","n","Arctictis_bintourong","N");
INSERT INTO english_lemma VALUES ("n#01644916","n","Cryptoprocta","N");
INSERT INTO english_lemma VALUES ("n#01644916","n","genus_Cryptoprocta","N");
INSERT INTO english_lemma VALUES ("n#01645082","n","fossa","N");
INSERT INTO english_lemma VALUES ("n#01645082","n","fossa_cat","N");
INSERT INTO english_lemma VALUES ("n#01645082","n","Cryptoprocta_ferox","N");
INSERT INTO english_lemma VALUES ("n#01645253","n","Fossa","N");
INSERT INTO english_lemma VALUES ("n#01645253","n","genus_Fossa","N");
INSERT INTO english_lemma VALUES ("n#01645424","n","fanaloka","N");
INSERT INTO english_lemma VALUES ("n#01645424","n","Fossa_fossa","N");
INSERT INTO english_lemma VALUES ("n#01645531","n","Genetta","N");
INSERT INTO english_lemma VALUES ("n#01645531","n","genus_Genetta","N");
INSERT INTO english_lemma VALUES ("n#01645645","n","genet","N");
INSERT INTO english_lemma VALUES ("n#01645645","n","Genetta_genetta","N");
INSERT INTO english_lemma VALUES ("n#01645802","n","Hemigalus","N");
INSERT INTO english_lemma VALUES ("n#01645802","n","genus_Hemigalus","N");
INSERT INTO english_lemma VALUES ("n#01645932","n","banded_palm_civet","N");
INSERT INTO english_lemma VALUES ("n#01645932","n","Hemigalus_hardwickii","N");
INSERT INTO english_lemma VALUES ("n#01646052","n","Herpestes","N");
INSERT INTO english_lemma VALUES ("n#01646052","n","genus_Herpestes","N");
INSERT INTO english_lemma VALUES ("n#01646172","n","mongoose","N");
INSERT INTO english_lemma VALUES ("n#01646344","n","Indian_mongoose","N");
INSERT INTO english_lemma VALUES ("n#01646344","n","Herpestes_nyula","N");
INSERT INTO english_lemma VALUES ("n#01646510","n","ichneumon","N");
INSERT INTO english_lemma VALUES ("n#01646510","n","Herpestes_ichneumon","N");
INSERT INTO english_lemma VALUES ("n#01646661","n","Paradoxurus","N");
INSERT INTO english_lemma VALUES ("n#01646661","n","genus_Paradoxurus","N");
INSERT INTO english_lemma VALUES ("n#01646788","n","palm_cat","N");
INSERT INTO english_lemma VALUES ("n#01646788","n","palm_civet","N");
INSERT INTO english_lemma VALUES ("n#01646942","n","Suricata","N");
INSERT INTO english_lemma VALUES ("n#01646942","n","genus_Suricata","N");
INSERT INTO english_lemma VALUES ("n#01647060","n","meerkat","N");
INSERT INTO english_lemma VALUES ("n#01647060","n","mierkat","N");
INSERT INTO english_lemma VALUES ("n#01647262","n","slender-tailed_meerkat","N");
INSERT INTO english_lemma VALUES ("n#01647262","n","Suricata_suricatta","N");
INSERT INTO english_lemma VALUES ("n#01647392","n","suricate","N");
INSERT INTO english_lemma VALUES ("n#01647392","n","Suricata_tetradactyla","N");
INSERT INTO english_lemma VALUES ("n#01647536","n","Chiroptera","N");
INSERT INTO english_lemma VALUES ("n#01647536","n","order_Chiroptera","N");
INSERT INTO english_lemma VALUES ("n#01647814","n","bat","N");
INSERT INTO english_lemma VALUES ("n#01647814","n","chiropteran","N");
INSERT INTO english_lemma VALUES ("n#01648094","n","Megachiroptera","N");
INSERT INTO english_lemma VALUES ("n#01648094","n","suborder_Megachiroptera","N");
INSERT INTO english_lemma VALUES ("n#01648286","n","fruit_bat","N");
INSERT INTO english_lemma VALUES ("n#01648286","n","megabat","N");
INSERT INTO english_lemma VALUES ("n#01648529","n","Pteropus","N");
INSERT INTO english_lemma VALUES ("n#01648529","n","genus_Pteropus","N");
INSERT INTO english_lemma VALUES ("n#01648664","n","flying_fox","N");
INSERT INTO english_lemma VALUES ("n#01648794","n","Pteropus_capestratus","N");
INSERT INTO english_lemma VALUES ("n#01648883","n","Pteropus_hypomelanus","N");
INSERT INTO english_lemma VALUES ("n#01648972","n","Nyctimene","N");
INSERT INTO english_lemma VALUES ("n#01648972","n","genus_Nyctimene","N");
INSERT INTO english_lemma VALUES ("n#01649106","n","harpy","N");
INSERT INTO english_lemma VALUES ("n#01649106","n","harpy_bat","N");
INSERT INTO english_lemma VALUES ("n#01649106","n","tube-nosed_bat","N");
INSERT INTO english_lemma VALUES ("n#01649106","n","tube-nosed_fruit_bat","N");
INSERT INTO english_lemma VALUES ("n#01649334","n","Cynopterus","N");
INSERT INTO english_lemma VALUES ("n#01649334","n","genus_Cynopterus","N");
INSERT INTO english_lemma VALUES ("n#01649473","n","Cynopterus_sphinx","N");
INSERT INTO english_lemma VALUES ("n#01649585","n","Microchiroptera","N");
INSERT INTO english_lemma VALUES ("n#01649585","n","suborder_Microchiroptera","N");
INSERT INTO english_lemma VALUES ("n#01649921","n","carnivorous_bat","N");
INSERT INTO english_lemma VALUES ("n#01649921","n","microbat","N");
INSERT INTO english_lemma VALUES ("n#01650226","n","mouse-eared_bat","N");
INSERT INTO english_lemma VALUES ("n#01650328","n","leafnose_bat","N");
INSERT INTO english_lemma VALUES ("n#01650328","n","leaf-nosed_bat","N");
INSERT INTO english_lemma VALUES ("n#01650679","n","Phyllostomidae","N");
INSERT INTO english_lemma VALUES ("n#01650679","n","family_Phyllostomidae","N");
INSERT INTO english_lemma VALUES ("n#01650679","n","Phyllostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01650679","n","family_Phyllostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01650910","n","genus_Macrotus","N");
INSERT INTO english_lemma VALUES ("n#01651022","n","macrotus","N");
INSERT INTO english_lemma VALUES ("n#01651022","n","Macrotus_californicus","N");
INSERT INTO english_lemma VALUES ("n#01651190","n","Phyllostomus","N");
INSERT INTO english_lemma VALUES ("n#01651190","n","genus_Phyllostomus","N");
INSERT INTO english_lemma VALUES ("n#01651349","n","spearnose_bat","N");
INSERT INTO english_lemma VALUES ("n#01651513","n","Phyllostomus_hastatus","N");
INSERT INTO english_lemma VALUES ("n#01651608","n","Choeronycteris","N");
INSERT INTO english_lemma VALUES ("n#01651608","n","genus_Choeronycteris","N");
INSERT INTO english_lemma VALUES ("n#01651757","n","hognose_bat","N");
INSERT INTO english_lemma VALUES ("n#01651757","n","Choeronycteris_mexicana","N");
INSERT INTO english_lemma VALUES ("n#01651908","n","Rhinolophidae","N");
INSERT INTO english_lemma VALUES ("n#01651908","n","family_Rhinolophidae","N");
INSERT INTO english_lemma VALUES ("n#01652054","n","horseshoe_bat","N");
INSERT INTO english_lemma VALUES ("n#01652179","n","Hipposideridae","N");
INSERT INTO english_lemma VALUES ("n#01652179","n","family_Hipposideridae","N");
INSERT INTO english_lemma VALUES ("n#01652344","n","Hipposideros","N");
INSERT INTO english_lemma VALUES ("n#01652344","n","genus_Hipposideros","N");
INSERT INTO english_lemma VALUES ("n#01652476","n","horseshoe_bat","N");
INSERT INTO english_lemma VALUES ("n#01652666","n","Rhinonicteris","N");
INSERT INTO english_lemma VALUES ("n#01652666","n","genus_Rhinonicteris","N");
INSERT INTO english_lemma VALUES ("n#01652807","n","orange_bat","N");
INSERT INTO english_lemma VALUES ("n#01652807","n","orange_horseshoe_bat","N");
INSERT INTO english_lemma VALUES ("n#01652807","n","Rhinonicteris_aurantius","N");
INSERT INTO english_lemma VALUES ("n#01652998","n","Megadermatidae","N");
INSERT INTO english_lemma VALUES ("n#01652998","n","family_Megadermatidae","N");
INSERT INTO english_lemma VALUES ("n#01653149","n","false_vampire","N");
INSERT INTO english_lemma VALUES ("n#01653149","n","false_vampire_bat","N");
INSERT INTO english_lemma VALUES ("n#01653348","n","Megaderma","N");
INSERT INTO english_lemma VALUES ("n#01653348","n","genus_Megaderma","N");
INSERT INTO english_lemma VALUES ("n#01653492","n","big-eared_bat","N");
INSERT INTO english_lemma VALUES ("n#01653492","n","Megaderma_lyra","N");
INSERT INTO english_lemma VALUES ("n#01653640","n","Vespertilionidae","N");
INSERT INTO english_lemma VALUES ("n#01653640","n","family_Vespertilionidae","N");
INSERT INTO english_lemma VALUES ("n#01653980","n","vespertilian_bat","N");
INSERT INTO english_lemma VALUES ("n#01653980","n","vespertilionid","N");
INSERT INTO english_lemma VALUES ("n#01654323","n","Vespertilio","N");
INSERT INTO english_lemma VALUES ("n#01654323","n","genus_Vespertilio","N");
INSERT INTO english_lemma VALUES ("n#01654466","n","frosted_bat","N");
INSERT INTO english_lemma VALUES ("n#01654466","n","Vespertilio_murinus","N");
INSERT INTO english_lemma VALUES ("n#01654620","n","Lasiurus","N");
INSERT INTO english_lemma VALUES ("n#01654620","n","genus_Lasiurus","N");
INSERT INTO english_lemma VALUES ("n#01654757","n","red_bat","N");
INSERT INTO english_lemma VALUES ("n#01654757","n","Lasiurus_borealis","N");
INSERT INTO english_lemma VALUES ("n#01654916","n","brown_bat","N");
INSERT INTO english_lemma VALUES ("n#01655071","n","Myotis","N");
INSERT INTO english_lemma VALUES ("n#01655071","n","genus_Myotis","N");
INSERT INTO english_lemma VALUES ("n#01655245","n","little_brown_bat","N");
INSERT INTO english_lemma VALUES ("n#01655245","n","little_brown_myotis","N");
INSERT INTO english_lemma VALUES ("n#01655245","n","Myotis_leucifugus","N");
INSERT INTO english_lemma VALUES ("n#01655424","n","cave_myotis","N");
INSERT INTO english_lemma VALUES ("n#01655424","n","Myotis_velifer","N");
INSERT INTO english_lemma VALUES ("n#01655579","n","Eptesicus","N");
INSERT INTO english_lemma VALUES ("n#01655579","n","genus_Eptesicus","N");
INSERT INTO english_lemma VALUES ("n#01655718","n","big_brown_bat","N");
INSERT INTO english_lemma VALUES ("n#01655718","n","Eptesicus_fuscus","N");
INSERT INTO english_lemma VALUES ("n#01655873","n","serotine","N");
INSERT INTO english_lemma VALUES ("n#01655873","n","European_brown_bat","N");
INSERT INTO english_lemma VALUES ("n#01655873","n","Eptesicus_serotinus","N");
INSERT INTO english_lemma VALUES ("n#01655996","n","Antrozous","N");
INSERT INTO english_lemma VALUES ("n#01655996","n","genus_Antrozous","N");
INSERT INTO english_lemma VALUES ("n#01656135","n","pallid_bat","N");
INSERT INTO english_lemma VALUES ("n#01656135","n","cave_bat","N");
INSERT INTO english_lemma VALUES ("n#01656135","n","Antrozous_pallidus","N");
INSERT INTO english_lemma VALUES ("n#01656285","n","Pipistrellus","N");
INSERT INTO english_lemma VALUES ("n#01656285","n","genus_Pipistrellus","N");
INSERT INTO english_lemma VALUES ("n#01656485","n","pipistrelle","N");
INSERT INTO english_lemma VALUES ("n#01656485","n","pipistrel","N");
INSERT INTO english_lemma VALUES ("n#01656485","n","Pipistrellus_pipistrellus","N");
INSERT INTO english_lemma VALUES ("n#01656626","n","eastern_pipistrel","N");
INSERT INTO english_lemma VALUES ("n#01656626","n","Pipistrellus_subflavus","N");
INSERT INTO english_lemma VALUES ("n#01656783","n","western_pipistrel","N");
INSERT INTO english_lemma VALUES ("n#01656783","n","SPipistrellus_hesperus","N");
INSERT INTO english_lemma VALUES ("n#01656915","n","Euderma","N");
INSERT INTO english_lemma VALUES ("n#01656915","n","genus_Euderma","N");
INSERT INTO english_lemma VALUES ("n#01657050","n","jackass_bat","N");
INSERT INTO english_lemma VALUES ("n#01657050","n","spotted_bat","N");
INSERT INTO english_lemma VALUES ("n#01657050","n","Euderma_maculata","N");
INSERT INTO english_lemma VALUES ("n#01657228","n","Plecotus","N");
INSERT INTO english_lemma VALUES ("n#01657228","n","genus_Plecotus","N");
INSERT INTO english_lemma VALUES ("n#01657365","n","long-eared_bat","N");
INSERT INTO english_lemma VALUES ("n#01657521","n","western_big-eared_bat","N");
INSERT INTO english_lemma VALUES ("n#01657521","n","Plecotus_townsendi","N");
INSERT INTO english_lemma VALUES ("n#01657666","n","Molossidae","N");
INSERT INTO english_lemma VALUES ("n#01657666","n","family_Molossidae","N");
INSERT INTO english_lemma VALUES ("n#01657827","n","Tadarida","N");
INSERT INTO english_lemma VALUES ("n#01657827","n","genus_Tadarida","N");
INSERT INTO english_lemma VALUES ("n#01657950","n","freetail","N");
INSERT INTO english_lemma VALUES ("n#01657950","n","freetailed_bat","N");
INSERT INTO english_lemma VALUES ("n#01658151","n","guano_bat","N");
INSERT INTO english_lemma VALUES ("n#01658151","n","Mexican_freetail_bat","N");
INSERT INTO english_lemma VALUES ("n#01658151","n","Tadarida_brasiliensis","N");
INSERT INTO english_lemma VALUES ("n#01658355","n","pocketed_bat","N");
INSERT INTO english_lemma VALUES ("n#01658355","n","pocketed_freetail_bat","N");
INSERT INTO english_lemma VALUES ("n#01658355","n","Tadirida_femorosacca","N");
INSERT INTO english_lemma VALUES ("n#01658510","n","Eumops","N");
INSERT INTO english_lemma VALUES ("n#01658510","n","genus_Eumops","N");
INSERT INTO english_lemma VALUES ("n#01658628","n","mastiff_bat","N");
INSERT INTO english_lemma VALUES ("n#01658804","n","Desmodontidae","N");
INSERT INTO english_lemma VALUES ("n#01658804","n","family_Desmodontidae","N");
INSERT INTO english_lemma VALUES ("n#01658980","n","vampire_bat","N");
INSERT INTO english_lemma VALUES ("n#01658980","n","true_vampire_bat","N");
INSERT INTO english_lemma VALUES ("n#01659228","n","Desmodus","N");
INSERT INTO english_lemma VALUES ("n#01659228","n","genus_Desmodus","N");
INSERT INTO english_lemma VALUES ("n#01659383","n","Desmodus_rotundus","N");
INSERT INTO english_lemma VALUES ("n#01659598","n","Diphylla","N");
INSERT INTO english_lemma VALUES ("n#01659598","n","genus_Diphylla","N");
INSERT INTO english_lemma VALUES ("n#01659720","n","hairy-legged_vampire_bat","N");
INSERT INTO english_lemma VALUES ("n#01659720","n","Diphylla_ecaudata","N");
INSERT INTO english_lemma VALUES ("n#01659938","n","water_vascular_system","N");
INSERT INTO english_lemma VALUES ("n#01660115","n","wing","N");
INSERT INTO english_lemma VALUES ("n#01660412","n","ala","N");
INSERT INTO english_lemma VALUES ("n#01660500","n","forewing","N");
INSERT INTO english_lemma VALUES ("n#01660621","n","halter","N");
INSERT INTO english_lemma VALUES ("n#01660621","n","haltere","N");
INSERT INTO english_lemma VALUES ("n#01660621","n","balancer","N");
INSERT INTO english_lemma VALUES ("n#01660829","n","pennon","N");
INSERT INTO english_lemma VALUES ("n#01660829","n","pinion","N");
INSERT INTO english_lemma VALUES ("n#01660924","n","wing_case","N");
INSERT INTO english_lemma VALUES ("n#01660924","n","elytron","N");
INSERT INTO english_lemma VALUES ("n#01661105","n","predator","N");
INSERT INTO english_lemma VALUES ("n#01661105","n","predatory_animal","N");
INSERT INTO english_lemma VALUES ("n#01661246","n","prey","N");
INSERT INTO english_lemma VALUES ("n#01661246","n","quarry","N");
INSERT INTO english_lemma VALUES ("n#01661356","n","game","N");
INSERT INTO english_lemma VALUES ("n#01661456","n","big_game","N");
INSERT INTO english_lemma VALUES ("n#01661550","n","animal_foot","N");
INSERT INTO english_lemma VALUES ("n#01661550","n","foot","N");
INSERT INTO english_lemma VALUES ("n#01661806","n","fossorial_foot","N");
INSERT INTO english_lemma VALUES ("n#01661903","n","fossorial_mammal","N");
INSERT INTO english_lemma VALUES ("n#01662053","n","hoof","N");
INSERT INTO english_lemma VALUES ("n#01662221","n","cloven_foot","N");
INSERT INTO english_lemma VALUES ("n#01662221","n","cloven_hoof","N");
INSERT INTO english_lemma VALUES ("n#01662373","n","bird's_foot","N");
INSERT INTO english_lemma VALUES ("n#01662577","n","webfoot","N");
INSERT INTO english_lemma VALUES ("n#01662699","n","claw","N");
INSERT INTO english_lemma VALUES ("n#01662778","n","zygodactyl_foot","N");
INSERT INTO english_lemma VALUES ("n#01662958","n","heterodactyl_foot","N");
INSERT INTO english_lemma VALUES ("n#01663136","n","webbed_foot","N");
INSERT INTO english_lemma VALUES ("n#01663243","n","lobate_foot","N");
INSERT INTO english_lemma VALUES ("n#01663371","n","calyculus","N");
INSERT INTO english_lemma VALUES ("n#01663371","n","caliculus","N");
INSERT INTO english_lemma VALUES ("n#01663371","n","calycle","N");
INSERT INTO english_lemma VALUES ("n#01663565","n","optic_cup","N");
INSERT INTO english_lemma VALUES ("n#01663565","n","eyecup","N");
INSERT INTO english_lemma VALUES ("n#01663740","n","tooth","N");
INSERT INTO english_lemma VALUES ("n#01663899","n","denticle","N");
INSERT INTO english_lemma VALUES ("n#01664008","n","claw","N");
INSERT INTO english_lemma VALUES ("n#01664008","n","unguis","N");
INSERT INTO english_lemma VALUES ("n#01664180","n","bear_claw","N");
INSERT INTO english_lemma VALUES ("n#01664273","n","talon","N");
INSERT INTO english_lemma VALUES ("n#01664386","n","claw","N");
INSERT INTO english_lemma VALUES ("n#01664386","n","chela","N");
INSERT INTO english_lemma VALUES ("n#01664386","n","nipper","N");
INSERT INTO english_lemma VALUES ("n#01664386","n","pincer","N");
INSERT INTO english_lemma VALUES ("n#01664555","n","tetrapod","N");
INSERT INTO english_lemma VALUES ("n#01664694","n","quadruped","N");
INSERT INTO english_lemma VALUES ("n#01664986","n","biped","N");
INSERT INTO english_lemma VALUES ("n#01665080","n","belly","N");
INSERT INTO english_lemma VALUES ("n#01665222","n","tail","N");
INSERT INTO english_lemma VALUES ("n#01665565","n","bobtail","N");
INSERT INTO english_lemma VALUES ("n#01665565","n","bob","N");
INSERT INTO english_lemma VALUES ("n#01665565","n","dock","N");
INSERT INTO english_lemma VALUES ("n#01665676","n","caudal_appendage","N");
INSERT INTO english_lemma VALUES ("n#01665817","n","uropygium","N");
INSERT INTO english_lemma VALUES ("n#01665957","n","oxtail","N");
INSERT INTO english_lemma VALUES ("n#01666082","n","fluke","N");
INSERT INTO english_lemma VALUES ("n#01666202","n","scut","N");
INSERT INTO english_lemma VALUES ("n#01666309","n","flag","N");
INSERT INTO english_lemma VALUES ("n#01666435","n","dock","N");
INSERT INTO english_lemma VALUES ("n#01666580","n","horse's_foot","N");
INSERT INTO english_lemma VALUES ("n#01666580","n","horse's_hoof","N");
INSERT INTO english_lemma VALUES ("n#01666749","n","Insecta","N");
INSERT INTO english_lemma VALUES ("n#01666749","n","class_Insecta","N");
INSERT INTO english_lemma VALUES ("n#01666749","n","Hexapoda","N");
INSERT INTO english_lemma VALUES ("n#01666749","n","class_Hexapoda","N");
INSERT INTO english_lemma VALUES ("n#01667395","n","insect","N");
INSERT INTO english_lemma VALUES ("n#01668259","n","defoliator","N");
INSERT INTO english_lemma VALUES ("n#01668360","n","pollinator","N");
INSERT INTO english_lemma VALUES ("n#01668473","n","gallfly","N");
INSERT INTO english_lemma VALUES ("n#01668622","n","Collembola","N");
INSERT INTO english_lemma VALUES ("n#01668622","n","order_Collembola","N");
INSERT INTO english_lemma VALUES ("n#01668775","n","collembolan","N");
INSERT INTO english_lemma VALUES ("n#01668775","n","springtail","N");
INSERT INTO english_lemma VALUES ("n#01669094","n","Protura","N");
INSERT INTO english_lemma VALUES ("n#01669094","n","order_Protura","N");
INSERT INTO english_lemma VALUES ("n#01669241","n","proturan","N");
INSERT INTO english_lemma VALUES ("n#01669241","n","telsontail","N");
INSERT INTO english_lemma VALUES ("n#01669460","n","Coleoptera","N");
INSERT INTO english_lemma VALUES ("n#01669460","n","order_Coleoptera","N");
INSERT INTO english_lemma VALUES ("n#01669942","n","beetle","N");
INSERT INTO english_lemma VALUES ("n#01670433","n","Cicindelidae","N");
INSERT INTO english_lemma VALUES ("n#01670433","n","family_Cicindelidae","N");
INSERT INTO english_lemma VALUES ("n#01670565","n","tiger_beetle","N");
INSERT INTO english_lemma VALUES ("n#01670707","n","Coccinellidae","N");
INSERT INTO english_lemma VALUES ("n#01670707","n","family_Coccinellidae","N");
INSERT INTO english_lemma VALUES ("n#01670916","n","ladybug","N");
INSERT INTO english_lemma VALUES ("n#01670916","n","ladybeetle","N");
INSERT INTO english_lemma VALUES ("n#01670916","n","lady_beetle","N");
INSERT INTO english_lemma VALUES ("n#01670916","n","ladybird","N");
INSERT INTO english_lemma VALUES ("n#01670916","n","ladybird_beetle","N");
INSERT INTO english_lemma VALUES ("n#01671214","n","Adalia","N");
INSERT INTO english_lemma VALUES ("n#01671214","n","genus_Adalia","N");
INSERT INTO english_lemma VALUES ("n#01671337","n","two-spotted_ladybug","N");
INSERT INTO english_lemma VALUES ("n#01671337","n","Adalia_bipunctata","N");
INSERT INTO english_lemma VALUES ("n#01671484","n","Epilachna","N");
INSERT INTO english_lemma VALUES ("n#01671484","n","genus_Epilachna","N");
INSERT INTO english_lemma VALUES ("n#01671689","n","Mexican_bean_beetle","N");
INSERT INTO english_lemma VALUES ("n#01671689","n","bean_beetle","N");
INSERT INTO english_lemma VALUES ("n#01671689","n","Epilachna_varivestis","N");
INSERT INTO english_lemma VALUES ("n#01671896","n","Hippodamia","N");
INSERT INTO english_lemma VALUES ("n#01671896","n","genus_Hippodamia","N");
INSERT INTO english_lemma VALUES ("n#01672027","n","Hippodamia_convergens","N");
INSERT INTO english_lemma VALUES ("n#01672134","n","Rodolia","N");
INSERT INTO english_lemma VALUES ("n#01672134","n","genus_Rodolia","N");
INSERT INTO english_lemma VALUES ("n#01672134","n","genus_Vedalia","N");
INSERT INTO english_lemma VALUES ("n#01672286","n","vedalia","N");
INSERT INTO english_lemma VALUES ("n#01672286","n","Rodolia_cardinalis","N");
INSERT INTO english_lemma VALUES ("n#01672446","n","Carabidae","N");
INSERT INTO english_lemma VALUES ("n#01672446","n","family_Carabidae","N");
INSERT INTO english_lemma VALUES ("n#01672611","n","ground_beetle","N");
INSERT INTO english_lemma VALUES ("n#01672611","n","carabid_beetle","N");
INSERT INTO english_lemma VALUES ("n#01672835","n","Brachinus","N");
INSERT INTO english_lemma VALUES ("n#01672835","n","genus_Brachinus","N");
INSERT INTO english_lemma VALUES ("n#01672965","n","bombardier_beetle","N");
INSERT INTO english_lemma VALUES ("n#01673105","n","genus_Calosoma","N");
INSERT INTO english_lemma VALUES ("n#01673280","n","calosoma","N");
INSERT INTO english_lemma VALUES ("n#01673404","n","searcher","N");
INSERT INTO english_lemma VALUES ("n#01673404","n","searcher_beetle","N");
INSERT INTO english_lemma VALUES ("n#01673404","n","Calosoma_scrutator","N");
INSERT INTO english_lemma VALUES ("n#01673572","n","Lampyridae","N");
INSERT INTO english_lemma VALUES ("n#01673572","n","family_Lampyridae","N");
INSERT INTO english_lemma VALUES ("n#01673696","n","firefly","N");
INSERT INTO english_lemma VALUES ("n#01673696","n","lightning_bug","N");
INSERT INTO english_lemma VALUES ("n#01673878","n","glowworm","N");
INSERT INTO english_lemma VALUES ("n#01673993","n","Cerambycidae","N");
INSERT INTO english_lemma VALUES ("n#01673993","n","family_Cerambycidae","N");
INSERT INTO english_lemma VALUES ("n#01674150","n","long-horned_beetle","N");
INSERT INTO english_lemma VALUES ("n#01674150","n","longicorn","N");
INSERT INTO english_lemma VALUES ("n#01674150","n","longicorn_beetle","N");
INSERT INTO english_lemma VALUES ("n#01674327","n","Monochamus","N");
INSERT INTO english_lemma VALUES ("n#01674327","n","genus_Monochamus","N");
INSERT INTO english_lemma VALUES ("n#01674474","n","sawyer","N");
INSERT INTO english_lemma VALUES ("n#01674474","n","sawyer_beetle","N");
INSERT INTO english_lemma VALUES ("n#01674669","n","pine_sawyer","N");
INSERT INTO english_lemma VALUES ("n#01674796","n","Chrysomelidae","N");
INSERT INTO english_lemma VALUES ("n#01674796","n","family_Chrysomelidae","N");
INSERT INTO english_lemma VALUES ("n#01674948","n","leaf_beetle","N");
INSERT INTO english_lemma VALUES ("n#01674948","n","chrysomelid","N");
INSERT INTO english_lemma VALUES ("n#01675156","n","flea_beetle","N");
INSERT INTO english_lemma VALUES ("n#01675284","n","Leptinotarsa","N");
INSERT INTO english_lemma VALUES ("n#01675284","n","genus_Leptinotarsa","N");
INSERT INTO english_lemma VALUES ("n#01675425","n","Colorado_potato_beetle","N");
INSERT INTO english_lemma VALUES ("n#01675425","n","Colorado_beetle","N");
INSERT INTO english_lemma VALUES ("n#01675425","n","potato_bug","N");
INSERT INTO english_lemma VALUES ("n#01675425","n","potato_beetle","N");
INSERT INTO english_lemma VALUES ("n#01675425","n","Leptinotarsa_decemlineata","N");
INSERT INTO english_lemma VALUES ("n#01675720","n","Dermestidae","N");
INSERT INTO english_lemma VALUES ("n#01675720","n","family_Dermestidae","N");
INSERT INTO english_lemma VALUES ("n#01675851","n","carpet_beetle","N");
INSERT INTO english_lemma VALUES ("n#01675851","n","carpet_bug","N");
INSERT INTO english_lemma VALUES ("n#01676050","n","buffalo_carpet_beetle","N");
INSERT INTO english_lemma VALUES ("n#01676050","n","Anthrenus_scrophulariae","N");
INSERT INTO english_lemma VALUES ("n#01676189","n","black_carpet_beetle","N");
INSERT INTO english_lemma VALUES ("n#01676282","n","Cleridae","N");
INSERT INTO english_lemma VALUES ("n#01676282","n","family_Cleridae","N");
INSERT INTO english_lemma VALUES ("n#01676427","n","clerid_beetle","N");
INSERT INTO english_lemma VALUES ("n#01676427","n","clerid","N");
INSERT INTO english_lemma VALUES ("n#01676598","n","bee_beetle","N");
INSERT INTO english_lemma VALUES ("n#01676688","n","Lamellicornia","N");
INSERT INTO english_lemma VALUES ("n#01676688","n","superfamily_Lamellicornia","N");
INSERT INTO english_lemma VALUES ("n#01676887","n","lamellicorn_beetle","N");
INSERT INTO english_lemma VALUES ("n#01677067","n","Scarabaeidae","N");
INSERT INTO english_lemma VALUES ("n#01677067","n","family_Scarabaeidae","N");
INSERT INTO english_lemma VALUES ("n#01677303","n","scarabaeid_beetle","N");
INSERT INTO english_lemma VALUES ("n#01677303","n","scarabaeid","N");
INSERT INTO english_lemma VALUES ("n#01677303","n","scarabaean","N");
INSERT INTO english_lemma VALUES ("n#01677616","n","dung_beetle","N");
INSERT INTO english_lemma VALUES ("n#01677821","n","genus_Scarabaeus","N");
INSERT INTO english_lemma VALUES ("n#01677952","n","scarab","N");
INSERT INTO english_lemma VALUES ("n#01677952","n","scarabaeus","N");
INSERT INTO english_lemma VALUES ("n#01677952","n","Scarabaeus_sacer","N");
INSERT INTO english_lemma VALUES ("n#01678112","n","tumblebug","N");
INSERT INTO english_lemma VALUES ("n#01678195","n","dorbeetle","N");
INSERT INTO english_lemma VALUES ("n#01678304","n","June_beetle","N");
INSERT INTO english_lemma VALUES ("n#01678304","n","June_bug","N");
INSERT INTO english_lemma VALUES ("n#01678304","n","May_bug","N");
INSERT INTO english_lemma VALUES ("n#01678304","n","May_beetle","N");
INSERT INTO english_lemma VALUES ("n#01678547","n","green_June_beetle","N");
INSERT INTO english_lemma VALUES ("n#01678547","n","figeater","N");
INSERT INTO english_lemma VALUES ("n#01678674","n","Popillia","N");
INSERT INTO english_lemma VALUES ("n#01678674","n","genus_Popillia","N");
INSERT INTO english_lemma VALUES ("n#01678807","n","Japanese_beetle","N");
INSERT INTO english_lemma VALUES ("n#01678807","n","Popillia_japonica","N");
INSERT INTO english_lemma VALUES ("n#01679005","n","Anomala","N");
INSERT INTO english_lemma VALUES ("n#01679005","n","genus_Anomala","N");
INSERT INTO english_lemma VALUES ("n#01679218","n","Oriental_beetle","N");
INSERT INTO english_lemma VALUES ("n#01679218","n","Asiatic_beetle","N");
INSERT INTO english_lemma VALUES ("n#01679218","n","Anomala_orientalis","N");
INSERT INTO english_lemma VALUES ("n#01679435","n","rhinoceros_beetle","N");
INSERT INTO english_lemma VALUES ("n#01679587","n","Melolonthidae","N");
INSERT INTO english_lemma VALUES ("n#01679587","n","subfamily_Melolonthidae","N");
INSERT INTO english_lemma VALUES ("n#01679789","n","melolonthid_beetle","N");
INSERT INTO english_lemma VALUES ("n#01679955","n","Melolontha","N");
INSERT INTO english_lemma VALUES ("n#01679955","n","genus_Melolontha","N");
INSERT INTO english_lemma VALUES ("n#01680093","n","cockchafer","N");
INSERT INTO english_lemma VALUES ("n#01680093","n","May_bug","N");
INSERT INTO english_lemma VALUES ("n#01680093","n","May_beetle","N");
INSERT INTO english_lemma VALUES ("n#01680093","n","Melolontha_melolontha","N");
INSERT INTO english_lemma VALUES ("n#01680304","n","Macrodactylus","N");
INSERT INTO english_lemma VALUES ("n#01680304","n","genus_Macrodactylus","N");
INSERT INTO english_lemma VALUES ("n#01680448","n","rose_chafer","N");
INSERT INTO english_lemma VALUES ("n#01680448","n","rose_bug","N");
INSERT INTO english_lemma VALUES ("n#01680448","n","Macrodactylus_subspinosus","N");
INSERT INTO english_lemma VALUES ("n#01680697","n","Cetoniidae","N");
INSERT INTO english_lemma VALUES ("n#01680697","n","subfamily_Cetoniidae","N");
INSERT INTO english_lemma VALUES ("n#01680874","n","Cetonia","N");
INSERT INTO english_lemma VALUES ("n#01680874","n","genus_Cetonia","N");
INSERT INTO english_lemma VALUES ("n#01681003","n","rose_chafer","N");
INSERT INTO english_lemma VALUES ("n#01681003","n","rose_beetle","N");
INSERT INTO english_lemma VALUES ("n#01681003","n","Cetonia_aurata","N");
INSERT INTO english_lemma VALUES ("n#01681225","n","Lucanidae","N");
INSERT INTO english_lemma VALUES ("n#01681225","n","family_Lucanidae","N");
INSERT INTO english_lemma VALUES ("n#01681350","n","stag_beetle","N");
INSERT INTO english_lemma VALUES ("n#01681477","n","Elateridae","N");
INSERT INTO english_lemma VALUES ("n#01681477","n","family_Elateridae","N");
INSERT INTO english_lemma VALUES ("n#01681665","n","elaterid_beetle","N");
INSERT INTO english_lemma VALUES ("n#01681665","n","elater","N");
INSERT INTO english_lemma VALUES ("n#01681665","n","elaterid","N");
INSERT INTO english_lemma VALUES ("n#01681843","n","click_beetle","N");
INSERT INTO english_lemma VALUES ("n#01681843","n","skipjack","N");
INSERT INTO english_lemma VALUES ("n#01681843","n","snapping_beetle","N");
INSERT INTO english_lemma VALUES ("n#01682015","n","Pyrophorus","N");
INSERT INTO english_lemma VALUES ("n#01682015","n","genus_Pyrophorus","N");
INSERT INTO english_lemma VALUES ("n#01682151","n","firefly","N");
INSERT INTO english_lemma VALUES ("n#01682151","n","fire_beetle","N");
INSERT INTO english_lemma VALUES ("n#01682151","n","Pyrophorus_noctiluca","N");
INSERT INTO english_lemma VALUES ("n#01682320","n","wireworm","N");
INSERT INTO english_lemma VALUES ("n#01682472","n","Dytiscidae","N");
INSERT INTO english_lemma VALUES ("n#01682472","n","family_Dytiscidae","N");
INSERT INTO english_lemma VALUES ("n#01682600","n","water_beetle","N");
INSERT INTO english_lemma VALUES ("n#01682780","n","Gyrinidae","N");
INSERT INTO english_lemma VALUES ("n#01682780","n","family_Gyrinidae","N");
INSERT INTO english_lemma VALUES ("n#01682910","n","whirligig_beetle","N");
INSERT INTO english_lemma VALUES ("n#01683048","n","Anobiidae","N");
INSERT INTO english_lemma VALUES ("n#01683048","n","family_Anobiidae","N");
INSERT INTO english_lemma VALUES ("n#01683179","n","deathwatch_beetle","N");
INSERT INTO english_lemma VALUES ("n#01683179","n","deathwatch","N");
INSERT INTO english_lemma VALUES ("n#01683179","n","Xestobium_rufovillosum","N");
INSERT INTO english_lemma VALUES ("n#01683376","n","weevil","N");
INSERT INTO english_lemma VALUES ("n#01683642","n","Curculionidae","N");
INSERT INTO english_lemma VALUES ("n#01683642","n","family_Curculionidae","N");
INSERT INTO english_lemma VALUES ("n#01683809","n","snout_beetle","N");
INSERT INTO english_lemma VALUES ("n#01683961","n","Anthonomus","N");
INSERT INTO english_lemma VALUES ("n#01683961","n","genus_Anthonomus","N");
INSERT INTO english_lemma VALUES ("n#01684115","n","boll_weevil","N");
INSERT INTO english_lemma VALUES ("n#01684115","n","Anthonomus_grandis","N");
INSERT INTO english_lemma VALUES ("n#01684284","n","Meloidae","N");
INSERT INTO english_lemma VALUES ("n#01684284","n","family_Meloidae","N");
INSERT INTO english_lemma VALUES ("n#01684410","n","blister_beetle","N");
INSERT INTO english_lemma VALUES ("n#01684410","n","meloid","N");
INSERT INTO english_lemma VALUES ("n#01684590","n","oil_beetle","N");
INSERT INTO english_lemma VALUES ("n#01684738","n","Spanish_fly","N");
INSERT INTO english_lemma VALUES ("n#01684827","n","Scolytidae","N");
INSERT INTO english_lemma VALUES ("n#01684827","n","family_Scolytidae","N");
INSERT INTO english_lemma VALUES ("n#01684827","n","Ipidae","N");
INSERT INTO english_lemma VALUES ("n#01684827","n","family_Ipidae","N");
INSERT INTO english_lemma VALUES ("n#01685112","n","Scolytus","N");
INSERT INTO english_lemma VALUES ("n#01685112","n","genus_Scolytus","N");
INSERT INTO english_lemma VALUES ("n#01685289","n","Dutch-elm_beetle","N");
INSERT INTO english_lemma VALUES ("n#01685289","n","Scolytus_multistriatus","N");
INSERT INTO english_lemma VALUES ("n#01685444","n","Dendroctonus","N");
INSERT INTO english_lemma VALUES ("n#01685444","n","genus_Dendroctonus","N");
INSERT INTO english_lemma VALUES ("n#01685612","n","bark_beetle","N");
INSERT INTO english_lemma VALUES ("n#01685788","n","Staphylinidae","N");
INSERT INTO english_lemma VALUES ("n#01685788","n","family_Staphylinidae","N");
INSERT INTO english_lemma VALUES ("n#01685921","n","rove_beetle","N");
INSERT INTO english_lemma VALUES ("n#01686059","n","Tenebrionidae","N");
INSERT INTO english_lemma VALUES ("n#01686059","n","family_Tenebrionidae","N");
INSERT INTO english_lemma VALUES ("n#01686281","n","darkling_beetle","N");
INSERT INTO english_lemma VALUES ("n#01686281","n","darkling_groung_beetle","N");
INSERT INTO english_lemma VALUES ("n#01686281","n","tenebrionid","N");
INSERT INTO english_lemma VALUES ("n#01686523","n","mealworm","N");
INSERT INTO english_lemma VALUES ("n#01686645","n","Tribolium","N");
INSERT INTO english_lemma VALUES ("n#01686645","n","genus_Tribolium","N");
INSERT INTO english_lemma VALUES ("n#01686770","n","flour_beetle","N");
INSERT INTO english_lemma VALUES ("n#01686770","n","flour_weevil","N");
INSERT INTO english_lemma VALUES ("n#01686894","n","Bruchidae","N");
INSERT INTO english_lemma VALUES ("n#01686894","n","family_Bruchidae","N");
INSERT INTO english_lemma VALUES ("n#01687076","n","seed_beetle","N");
INSERT INTO english_lemma VALUES ("n#01687076","n","seed_weevil","N");
INSERT INTO english_lemma VALUES ("n#01687231","n","Bruchus","N");
INSERT INTO english_lemma VALUES ("n#01687231","n","genus_Bruchus","N");
INSERT INTO english_lemma VALUES ("n#01687366","n","pea_weevil","N");
INSERT INTO english_lemma VALUES ("n#01687366","n","Bruchus_pisorum","N");
INSERT INTO english_lemma VALUES ("n#01687509","n","Acanthoscelides","N");
INSERT INTO english_lemma VALUES ("n#01687509","n","genus_Acanthoscelides","N");
INSERT INTO english_lemma VALUES ("n#01687653","n","bean_weevil","N");
INSERT INTO english_lemma VALUES ("n#01687653","n","Acanthoscelides_obtectus","N");
INSERT INTO english_lemma VALUES ("n#01687807","n","Sitophylus","N");
INSERT INTO english_lemma VALUES ("n#01687807","n","genus_Sitophylus","N");
INSERT INTO english_lemma VALUES ("n#01687941","n","rice_weevil","N");
INSERT INTO english_lemma VALUES ("n#01687941","n","black_weevil","N");
INSERT INTO english_lemma VALUES ("n#01687941","n","Sitophylus_oryzae","N");
INSERT INTO english_lemma VALUES ("n#01688101","n","Embioptera","N");
INSERT INTO english_lemma VALUES ("n#01688101","n","order_Embioptera","N");
INSERT INTO english_lemma VALUES ("n#01688101","n","Embiodea","N");
INSERT INTO english_lemma VALUES ("n#01688101","n","order_Embiodea","N");
INSERT INTO english_lemma VALUES ("n#01688255","n","web_spinner","N");
INSERT INTO english_lemma VALUES ("n#01688445","n","Anoplura","N");
INSERT INTO english_lemma VALUES ("n#01688445","n","order_Anoplura","N");
INSERT INTO english_lemma VALUES ("n#01688605","n","louse","N");
INSERT INTO english_lemma VALUES ("n#01688605","n","sucking_louse","N");
INSERT INTO english_lemma VALUES ("n#01688845","n","Pediculidae","N");
INSERT INTO english_lemma VALUES ("n#01688845","n","family_Pediculidae","N");
INSERT INTO english_lemma VALUES ("n#01689001","n","Pediculus","N");
INSERT INTO english_lemma VALUES ("n#01689001","n","genus_Pediculus","N");
INSERT INTO english_lemma VALUES ("n#01689204","n","common_louse","N");
INSERT INTO english_lemma VALUES ("n#01689204","n","Pediculus_humanus","N");
INSERT INTO english_lemma VALUES ("n#01689320","n","head_louse","N");
INSERT INTO english_lemma VALUES ("n#01689320","n","Pediculus_capitis","N");
INSERT INTO english_lemma VALUES ("n#01689451","n","body_louse","N");
INSERT INTO english_lemma VALUES ("n#01689451","n","Pediculus_corporis","N");
INSERT INTO english_lemma VALUES ("n#01689603","n","Phthiriidae","N");
INSERT INTO english_lemma VALUES ("n#01689603","n","family_Phthiriidae","N");
INSERT INTO english_lemma VALUES ("n#01689729","n","Phthirius","N");
INSERT INTO english_lemma VALUES ("n#01689729","n","genus_Phthirius","N");
INSERT INTO english_lemma VALUES ("n#01689729","n","Phthirus","N");
INSERT INTO english_lemma VALUES ("n#01689729","n","genus_Phthirus","N");
INSERT INTO english_lemma VALUES ("n#01689889","n","crab_louse","N");
INSERT INTO english_lemma VALUES ("n#01689889","n","pubic_louse","N");
INSERT INTO english_lemma VALUES ("n#01689889","n","crab","N");
INSERT INTO english_lemma VALUES ("n#01689889","n","Phthirius_pubis","N");
INSERT INTO english_lemma VALUES ("n#01690046","n","Mallophaga","N");
INSERT INTO english_lemma VALUES ("n#01690046","n","order_Mallophaga","N");
INSERT INTO english_lemma VALUES ("n#01690190","n","bird_louse","N");
INSERT INTO english_lemma VALUES ("n#01690190","n","biting_louse","N");
INSERT INTO english_lemma VALUES ("n#01690190","n","louse","N");
INSERT INTO english_lemma VALUES ("n#01690385","n","Menopon","N");
INSERT INTO english_lemma VALUES ("n#01690385","n","genus_Menopon","N");
INSERT INTO english_lemma VALUES ("n#01690505","n","chicken_louse","N");
INSERT INTO english_lemma VALUES ("n#01690505","n","shaft_louse","N");
INSERT INTO english_lemma VALUES ("n#01690505","n","Menopon_palladum","N");
INSERT INTO english_lemma VALUES ("n#01690505","n","Menopon_gallinae","N");
INSERT INTO english_lemma VALUES ("n#01690656","n","Siphonaptera","N");
INSERT INTO english_lemma VALUES ("n#01690656","n","order_Siphonaptera","N");
INSERT INTO english_lemma VALUES ("n#01690836","n","flea","N");
INSERT INTO english_lemma VALUES ("n#01691083","n","Pulicidae","N");
INSERT INTO english_lemma VALUES ("n#01691083","n","family_Pulicidae","N");
INSERT INTO english_lemma VALUES ("n#01691270","n","Pulex","N");
INSERT INTO english_lemma VALUES ("n#01691270","n","genus_Pulex","N");
INSERT INTO english_lemma VALUES ("n#01691401","n","Pulex_irritans","N");
INSERT INTO english_lemma VALUES ("n#01691518","n","Ctenocephalides","N");
INSERT INTO english_lemma VALUES ("n#01691518","n","genus_Ctenocephalides","N");
INSERT INTO english_lemma VALUES ("n#01691715","n","dog_flea","N");
INSERT INTO english_lemma VALUES ("n#01691715","n","Ctenocephalides_canis","N");
INSERT INTO english_lemma VALUES ("n#01691834","n","cat_flea","N");
INSERT INTO english_lemma VALUES ("n#01691834","n","Ctenocephalides_felis","N");
INSERT INTO english_lemma VALUES ("n#01691972","n","Tunga","N");
INSERT INTO english_lemma VALUES ("n#01691972","n","genus_Tunga","N");
INSERT INTO english_lemma VALUES ("n#01692099","n","chigoe","N");
INSERT INTO english_lemma VALUES ("n#01692099","n","chigger","N");
INSERT INTO english_lemma VALUES ("n#01692099","n","chigoe_flea","N");
INSERT INTO english_lemma VALUES ("n#01692099","n","Tunga_penetrans","N");
INSERT INTO english_lemma VALUES ("n#01692304","n","Echidnophaga","N");
INSERT INTO english_lemma VALUES ("n#01692304","n","genus_Echidnophaga","N");
INSERT INTO english_lemma VALUES ("n#01692445","n","sticktight","N");
INSERT INTO english_lemma VALUES ("n#01692445","n","sticktight_flea","N");
INSERT INTO english_lemma VALUES ("n#01692445","n","Echidnophaga_gallinacea","N");
INSERT INTO english_lemma VALUES ("n#01692604","n","Diptera","N");
INSERT INTO english_lemma VALUES ("n#01692604","n","order_Diptera","N");
INSERT INTO english_lemma VALUES ("n#01693115","n","dipterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01693115","n","two-winged_insects","N");
INSERT INTO english_lemma VALUES ("n#01693115","n","dipteran","N");
INSERT INTO english_lemma VALUES ("n#01693115","n","dipteron","N");
INSERT INTO english_lemma VALUES ("n#01693630","n","Cecidomyidae","N");
INSERT INTO english_lemma VALUES ("n#01693630","n","family_Cecidomyidae","N");
INSERT INTO english_lemma VALUES ("n#01693779","n","gall_midge","N");
INSERT INTO english_lemma VALUES ("n#01693779","n","gallfly","N");
INSERT INTO english_lemma VALUES ("n#01693779","n","gall_gnat","N");
INSERT INTO english_lemma VALUES ("n#01693951","n","Mayetiola","N");
INSERT INTO english_lemma VALUES ("n#01693951","n","genus_Mayetiola","N");
INSERT INTO english_lemma VALUES ("n#01694086","n","Hessian_fly","N");
INSERT INTO english_lemma VALUES ("n#01694086","n","Mayetiola_destructor","N");
INSERT INTO english_lemma VALUES ("n#01694238","n","Muscoidea","N");
INSERT INTO english_lemma VALUES ("n#01694238","n","superfamily_Muscoidea","N");
INSERT INTO english_lemma VALUES ("n#01694425","n","Muscidae","N");
INSERT INTO english_lemma VALUES ("n#01694425","n","family_Muscidae","N");
INSERT INTO english_lemma VALUES ("n#01694570","n","fly","N");
INSERT INTO english_lemma VALUES ("n#01694851","n","alula","N");
INSERT INTO english_lemma VALUES ("n#01694851","n","calypter","N");
INSERT INTO english_lemma VALUES ("n#01695017","n","Musca","N");
INSERT INTO english_lemma VALUES ("n#01695017","n","genus_Musca","N");
INSERT INTO english_lemma VALUES ("n#01695159","n","housefly","N");
INSERT INTO english_lemma VALUES ("n#01695159","n","Musca_domestica","N");
INSERT INTO english_lemma VALUES ("n#01695320","n","Glossinidae","N");
INSERT INTO english_lemma VALUES ("n#01695320","n","family_Glossinidae","N");
INSERT INTO english_lemma VALUES ("n#01695488","n","genus_Glossina","N");
INSERT INTO english_lemma VALUES ("n#01695630","n","tsetse_fly","N");
INSERT INTO english_lemma VALUES ("n#01695630","n","tsetse","N");
INSERT INTO english_lemma VALUES ("n#01695630","n","tzetze_fly","N");
INSERT INTO english_lemma VALUES ("n#01695630","n","tzetze","N");
INSERT INTO english_lemma VALUES ("n#01695630","n","glossina","N");
INSERT INTO english_lemma VALUES ("n#01695807","n","Calliphoridae","N");
INSERT INTO english_lemma VALUES ("n#01695807","n","family_Calliphoridae","N");
INSERT INTO english_lemma VALUES ("n#01695975","n","Calliphora","N");
INSERT INTO english_lemma VALUES ("n#01695975","n","genus_Calliphora","N");
INSERT INTO english_lemma VALUES ("n#01696131","n","blowfly","N");
INSERT INTO english_lemma VALUES ("n#01696131","n","blow_fly","N");
INSERT INTO english_lemma VALUES ("n#01696337","n","bluebottle","N");
INSERT INTO english_lemma VALUES ("n#01696337","n","Calliphora_vicina","N");
INSERT INTO english_lemma VALUES ("n#01696485","n","Lucilia","N");
INSERT INTO english_lemma VALUES ("n#01696485","n","genus_Lucilia","N");
INSERT INTO english_lemma VALUES ("n#01696610","n","greenbottle","N");
INSERT INTO english_lemma VALUES ("n#01696610","n","greenbottle_fly","N");
INSERT INTO english_lemma VALUES ("n#01696746","n","Sarcophaga","N");
INSERT INTO english_lemma VALUES ("n#01696746","n","genus_Sarcophaga","N");
INSERT INTO english_lemma VALUES ("n#01696871","n","flesh_fly","N");
INSERT INTO english_lemma VALUES ("n#01696871","n","Sarcophaga_carnaria","N");
INSERT INTO english_lemma VALUES ("n#01697031","n","Tachinidae","N");
INSERT INTO english_lemma VALUES ("n#01697031","n","family_Tachinidae","N");
INSERT INTO english_lemma VALUES ("n#01697172","n","tachina_fly","N");
INSERT INTO english_lemma VALUES ("n#01697367","n","gadfly","N");
INSERT INTO english_lemma VALUES ("n#01697521","n","botfly","N");
INSERT INTO english_lemma VALUES ("n#01697715","n","Gasterophilidae","N");
INSERT INTO english_lemma VALUES ("n#01697715","n","family_Gasterophilidae","N");
INSERT INTO english_lemma VALUES ("n#01697854","n","Gasterophilus","N");
INSERT INTO english_lemma VALUES ("n#01697854","n","genus_Gasterophilus","N");
INSERT INTO english_lemma VALUES ("n#01698023","n","horse_botfly","N");
INSERT INTO english_lemma VALUES ("n#01698023","n","Gasterophilus_intestinalis","N");
INSERT INTO english_lemma VALUES ("n#01698157","n","Cuterebridae","N");
INSERT INTO english_lemma VALUES ("n#01698157","n","family_Cuterebridae","N");
INSERT INTO english_lemma VALUES ("n#01698313","n","Cuterebra","N");
INSERT INTO english_lemma VALUES ("n#01698313","n","genus_Cuterebra","N");
INSERT INTO english_lemma VALUES ("n#01698436","n","Dermatobia","N");
INSERT INTO english_lemma VALUES ("n#01698436","n","genus_Dermatobia","N");
INSERT INTO english_lemma VALUES ("n#01698607","n","human_botfly","N");
INSERT INTO english_lemma VALUES ("n#01698607","n","Dermatobia_hominis","N");
INSERT INTO english_lemma VALUES ("n#01698772","n","Oestridae","N");
INSERT INTO english_lemma VALUES ("n#01698772","n","family_Oestridae","N");
INSERT INTO english_lemma VALUES ("n#01698772","n","Hypodermatidae","N");
INSERT INTO english_lemma VALUES ("n#01698772","n","family_Hypodermatidae","N");
INSERT INTO english_lemma VALUES ("n#01698957","n","Oestrus","N");
INSERT INTO english_lemma VALUES ("n#01698957","n","genus_Oestrus","N");
INSERT INTO english_lemma VALUES ("n#01699108","n","sheep_botfly","N");
INSERT INTO english_lemma VALUES ("n#01699108","n","sheep_gadfly","N");
INSERT INTO english_lemma VALUES ("n#01699108","n","Oestrus_ovis","N");
INSERT INTO english_lemma VALUES ("n#01699245","n","Hypoderma","N");
INSERT INTO english_lemma VALUES ("n#01699245","n","genus_Hypoderma","N");
INSERT INTO english_lemma VALUES ("n#01699449","n","warble_fly","N");
INSERT INTO english_lemma VALUES ("n#01699615","n","warble","N");
INSERT INTO english_lemma VALUES ("n#01699761","n","Tabanidae","N");
INSERT INTO english_lemma VALUES ("n#01699761","n","family_Tabanidae","N");
INSERT INTO english_lemma VALUES ("n#01699884","n","horsefly","N");
INSERT INTO english_lemma VALUES ("n#01699884","n","cleg","N");
INSERT INTO english_lemma VALUES ("n#01699884","n","clegg","N");
INSERT INTO english_lemma VALUES ("n#01699884","n","horse_fly","N");
INSERT INTO english_lemma VALUES ("n#01700051","n","Bombyliidae","N");
INSERT INTO english_lemma VALUES ("n#01700051","n","family_Bombyliidae","N");
INSERT INTO english_lemma VALUES ("n#01700177","n","bee_fly","N");
INSERT INTO english_lemma VALUES ("n#01700354","n","Asilidae","N");
INSERT INTO english_lemma VALUES ("n#01700354","n","family_Asilidae","N");
INSERT INTO english_lemma VALUES ("n#01700477","n","robber_fly","N");
INSERT INTO english_lemma VALUES ("n#01700477","n","bee_killer","N");
INSERT INTO english_lemma VALUES ("n#01700702","n","fruit_fly","N");
INSERT INTO english_lemma VALUES ("n#01700702","n","pomace_fly","N");
INSERT INTO english_lemma VALUES ("n#01700900","n","Trypetidae","N");
INSERT INTO english_lemma VALUES ("n#01700900","n","family_Trypetidae","N");
INSERT INTO english_lemma VALUES ("n#01700900","n","Trephritidae","N");
INSERT INTO english_lemma VALUES ("n#01700900","n","family_Trephritidae","N");
INSERT INTO english_lemma VALUES ("n#01701118","n","Rhagoletis","N");
INSERT INTO english_lemma VALUES ("n#01701118","n","genus_Rhagoletis","N");
INSERT INTO english_lemma VALUES ("n#01701253","n","apple_maggot","N");
INSERT INTO english_lemma VALUES ("n#01701253","n","railroad_worm","N");
INSERT INTO english_lemma VALUES ("n#01701253","n","Rhagoletis_pomonella","N");
INSERT INTO english_lemma VALUES ("n#01701405","n","Ceratitis","N");
INSERT INTO english_lemma VALUES ("n#01701405","n","genus_Ceratitis","N");
INSERT INTO english_lemma VALUES ("n#01701542","n","Mediterranean_fruit_fly","N");
INSERT INTO english_lemma VALUES ("n#01701542","n","medfly","N");
INSERT INTO english_lemma VALUES ("n#01701542","n","Ceratitis_capitata","N");
INSERT INTO english_lemma VALUES ("n#01701770","n","Drosophilidae","N");
INSERT INTO english_lemma VALUES ("n#01701770","n","family_Drosophilidae","N");
INSERT INTO english_lemma VALUES ("n#01701902","n","genus_Drosophila","N");
INSERT INTO english_lemma VALUES ("n#01702046","n","drosophila","N");
INSERT INTO english_lemma VALUES ("n#01702046","n","Drosophila_melanogaster","N");
INSERT INTO english_lemma VALUES ("n#01702206","n","vinegar_fly","N");
INSERT INTO english_lemma VALUES ("n#01702350","n","Philophylla","N");
INSERT INTO english_lemma VALUES ("n#01702350","n","genus_Philophylla","N");
INSERT INTO english_lemma VALUES ("n#01702458","n","leaf_miner","N");
INSERT INTO english_lemma VALUES ("n#01702458","n","leafminer","N");
INSERT INTO english_lemma VALUES ("n#01702654","n","Hippoboscidae","N");
INSERT INTO english_lemma VALUES ("n#01702654","n","family_Hippoboscidae","N");
INSERT INTO english_lemma VALUES ("n#01702854","n","louse_fly","N");
INSERT INTO english_lemma VALUES ("n#01702854","n","hippoboscid","N");
INSERT INTO english_lemma VALUES ("n#01703037","n","Hippobosca","N");
INSERT INTO english_lemma VALUES ("n#01703037","n","genus_Hippobosca","N");
INSERT INTO english_lemma VALUES ("n#01703182","n","horse_tick","N");
INSERT INTO english_lemma VALUES ("n#01703182","n","horsefly","N");
INSERT INTO english_lemma VALUES ("n#01703182","n","Hippobosca_equina","N");
INSERT INTO english_lemma VALUES ("n#01703319","n","Melophagus","N");
INSERT INTO english_lemma VALUES ("n#01703319","n","genus_Melophagus","N");
INSERT INTO english_lemma VALUES ("n#01703493","n","sheep_ked","N");
INSERT INTO english_lemma VALUES ("n#01703493","n","sheeptick","N");
INSERT INTO english_lemma VALUES ("n#01703493","n","sheep_tick","N");
INSERT INTO english_lemma VALUES ("n#01703493","n","Melophagus_Ovinus","N");
INSERT INTO english_lemma VALUES ("n#01703674","n","Haematobia","N");
INSERT INTO english_lemma VALUES ("n#01703674","n","genus_Haematobia","N");
INSERT INTO english_lemma VALUES ("n#01703824","n","horn_fly","N");
INSERT INTO english_lemma VALUES ("n#01703824","n","Haematobia_irritans","N");
INSERT INTO english_lemma VALUES ("n#01704034","n","Nematocera","N");
INSERT INTO english_lemma VALUES ("n#01704034","n","suborder_Nematocera","N");
INSERT INTO english_lemma VALUES ("n#01704321","n","Culicidae","N");
INSERT INTO english_lemma VALUES ("n#01704321","n","family_Culicidae","N");
INSERT INTO english_lemma VALUES ("n#01704520","n","mosquito","N");
INSERT INTO english_lemma VALUES ("n#01704831","n","wiggler","N");
INSERT INTO english_lemma VALUES ("n#01704831","n","wriggler","N");
INSERT INTO english_lemma VALUES ("n#01704934","n","gnat","N");
INSERT INTO english_lemma VALUES ("n#01704998","n","Aedes","N");
INSERT INTO english_lemma VALUES ("n#01704998","n","genus_Aedes","N");
INSERT INTO english_lemma VALUES ("n#01705143","n","yellow-fever_mosquito","N");
INSERT INTO english_lemma VALUES ("n#01705143","n","Aedes_aegypti","N");
INSERT INTO english_lemma VALUES ("n#01705293","n","Asian_tiger_mosquito","N");
INSERT INTO english_lemma VALUES ("n#01705293","n","Aedes_albopictus","N");
INSERT INTO english_lemma VALUES ("n#01705539","n","Anopheles","N");
INSERT INTO english_lemma VALUES ("n#01705539","n","genus_Anopheles","N");
INSERT INTO english_lemma VALUES ("n#01705784","n","anopheline","N");
INSERT INTO english_lemma VALUES ("n#01705895","n","malarial_mosquito","N");
INSERT INTO english_lemma VALUES ("n#01705895","n","malaria_mosquito","N");
INSERT INTO english_lemma VALUES ("n#01706027","n","Culex","N");
INSERT INTO english_lemma VALUES ("n#01706027","n","genus_Culex","N");
INSERT INTO english_lemma VALUES ("n#01706275","n","common_mosquito","N");
INSERT INTO english_lemma VALUES ("n#01706275","n","Culex_pipiens","N");
INSERT INTO english_lemma VALUES ("n#01706393","n","Culex_quinquefasciatus","N");
INSERT INTO english_lemma VALUES ("n#01706393","n","Culex_fatigans","N");
INSERT INTO english_lemma VALUES ("n#01706556","n","gnat","N");
INSERT INTO english_lemma VALUES ("n#01706778","n","Ceratopogonidae","N");
INSERT INTO english_lemma VALUES ("n#01706778","n","family_Ceratopogonidae","N");
INSERT INTO english_lemma VALUES ("n#01706947","n","punkie","N");
INSERT INTO english_lemma VALUES ("n#01706947","n","punky","N");
INSERT INTO english_lemma VALUES ("n#01706947","n","punkey","N");
INSERT INTO english_lemma VALUES ("n#01706947","n","no-see-um","N");
INSERT INTO english_lemma VALUES ("n#01706947","n","biting_midge","N");
INSERT INTO english_lemma VALUES ("n#01707147","n","Ceratopogon","N");
INSERT INTO english_lemma VALUES ("n#01707147","n","genus_Ceratopogon","N");
INSERT INTO english_lemma VALUES ("n#01707277","n","Chironomidae","N");
INSERT INTO english_lemma VALUES ("n#01707277","n","family_Chironomidae","N");
INSERT INTO english_lemma VALUES ("n#01707421","n","midge","N");
INSERT INTO english_lemma VALUES ("n#01707595","n","Chironomus","N");
INSERT INTO english_lemma VALUES ("n#01707595","n","genus_Chironomus","N");
INSERT INTO english_lemma VALUES ("n#01707720","n","Mycetophilidae","N");
INSERT INTO english_lemma VALUES ("n#01707720","n","family_Mycetophylidae","N");
INSERT INTO english_lemma VALUES ("n#01707855","n","fungus_gnat","N");
INSERT INTO english_lemma VALUES ("n#01708002","n","Psychodidae","N");
INSERT INTO english_lemma VALUES ("n#01708002","n","family_Psychodidae","N");
INSERT INTO english_lemma VALUES ("n#01708241","n","psychodid","N");
INSERT INTO english_lemma VALUES ("n#01708347","n","Phlebotomus","N");
INSERT INTO english_lemma VALUES ("n#01708347","n","genus_Phlebotomus","N");
INSERT INTO english_lemma VALUES ("n#01708513","n","sand_fly","N");
INSERT INTO english_lemma VALUES ("n#01708513","n","sandfly","N");
INSERT INTO english_lemma VALUES ("n#01708513","n","Phlebotomus_papatasii","N");
INSERT INTO english_lemma VALUES ("n#01708669","n","Sciaridae","N");
INSERT INTO english_lemma VALUES ("n#01708669","n","family_Sciaridae","N");
INSERT INTO english_lemma VALUES ("n#01708794","n","genus_Sciara","N");
INSERT INTO english_lemma VALUES ("n#01708931","n","fungus_gnat","N");
INSERT INTO english_lemma VALUES ("n#01708931","n","sciara","N");
INSERT INTO english_lemma VALUES ("n#01708931","n","sciarid","N");
INSERT INTO english_lemma VALUES ("n#01709116","n","armyworm","N");
INSERT INTO english_lemma VALUES ("n#01709234","n","Tipulidae","N");
INSERT INTO english_lemma VALUES ("n#01709234","n","family_Tipulidae","N");
INSERT INTO english_lemma VALUES ("n#01709358","n","crane_fly","N");
INSERT INTO english_lemma VALUES ("n#01709358","n","daddy_longlegs","N");
INSERT INTO english_lemma VALUES ("n#01709522","n","Simuliidae","N");
INSERT INTO english_lemma VALUES ("n#01709522","n","family_Simuliidae","N");
INSERT INTO english_lemma VALUES ("n#01709662","n","Simulium","N");
INSERT INTO english_lemma VALUES ("n#01709662","n","genus_Simulium","N");
INSERT INTO english_lemma VALUES ("n#01709812","n","blackfly","N");
INSERT INTO english_lemma VALUES ("n#01709812","n","black_fly","N");
INSERT INTO english_lemma VALUES ("n#01709812","n","buffalo_gnat","N");
INSERT INTO english_lemma VALUES ("n#01710035","n","Hymenoptera","N");
INSERT INTO english_lemma VALUES ("n#01710035","n","order_Hymenoptera","N");
INSERT INTO english_lemma VALUES ("n#01710391","n","hymenopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01710391","n","hymenopteran","N");
INSERT INTO english_lemma VALUES ("n#01710391","n","hymenopteron","N");
INSERT INTO english_lemma VALUES ("n#01710391","n","hymnenopter","N");
INSERT INTO english_lemma VALUES ("n#01710728","n","Apoidea","N");
INSERT INTO english_lemma VALUES ("n#01710728","n","superfamily_Apoidea","N");
INSERT INTO english_lemma VALUES ("n#01710960","n","bee","N");
INSERT INTO english_lemma VALUES ("n#01711283","n","drone","N");
INSERT INTO english_lemma VALUES ("n#01711443","n","queen_bee","N");
INSERT INTO english_lemma VALUES ("n#01711547","n","worker","N");
INSERT INTO english_lemma VALUES ("n#01711727","n","soldier","N");
INSERT INTO english_lemma VALUES ("n#01711885","n","worker_bee","N");
INSERT INTO english_lemma VALUES ("n#01712022","n","Apidae","N");
INSERT INTO english_lemma VALUES ("n#01712022","n","family_Apidae","N");
INSERT INTO english_lemma VALUES ("n#01712223","n","Apis","N");
INSERT INTO english_lemma VALUES ("n#01712223","n","genus_Apis","N");
INSERT INTO english_lemma VALUES ("n#01712360","n","honeybee","N");
INSERT INTO english_lemma VALUES ("n#01712360","n","Apis_mellifera","N");
INSERT INTO english_lemma VALUES ("n#01712578","n","Africanized_bee","N");
INSERT INTO english_lemma VALUES ("n#01712578","n","Africanized_honey_bee","N");
INSERT INTO english_lemma VALUES ("n#01712578","n","killer_bee","N");
INSERT INTO english_lemma VALUES ("n#01712578","n","Apis_mellifera_scutellata","N");
INSERT INTO english_lemma VALUES ("n#01712578","n","Apis_mellifera_adansonii","N");
INSERT INTO english_lemma VALUES ("n#01712928","n","black_bee","N");
INSERT INTO english_lemma VALUES ("n#01712928","n","German_bee","N");
INSERT INTO english_lemma VALUES ("n#01713059","n","Carniolan_bee","N");
INSERT INTO english_lemma VALUES ("n#01713182","n","Italian_bee","N");
INSERT INTO english_lemma VALUES ("n#01713301","n","Xylocopa","N");
INSERT INTO english_lemma VALUES ("n#01713301","n","genus_Xylocopa","N");
INSERT INTO english_lemma VALUES ("n#01713425","n","carpenter_bee","N");
INSERT INTO english_lemma VALUES ("n#01713579","n","Bombus","N");
INSERT INTO english_lemma VALUES ("n#01713579","n","genus_Bombus","N");
INSERT INTO english_lemma VALUES ("n#01713695","n","bumblebee","N");
INSERT INTO english_lemma VALUES ("n#01713695","n","humblebee","N");
INSERT INTO english_lemma VALUES ("n#01713826","n","Psithyrus","N");
INSERT INTO english_lemma VALUES ("n#01713826","n","genus_Psithyrus","N");
INSERT INTO english_lemma VALUES ("n#01714035","n","cuckoo-bumblebee","N");
INSERT INTO english_lemma VALUES ("n#01714167","n","Andrenidae","N");
INSERT INTO english_lemma VALUES ("n#01714167","n","family_Andrenidae","N");
INSERT INTO english_lemma VALUES ("n#01714362","n","genus_Andrena","N");
INSERT INTO english_lemma VALUES ("n#01714498","n","andrena","N");
INSERT INTO english_lemma VALUES ("n#01714498","n","andrenid","N");
INSERT INTO english_lemma VALUES ("n#01714498","n","mining_bee","N");
INSERT INTO english_lemma VALUES ("n#01714640","n","nomia","N");
INSERT INTO english_lemma VALUES ("n#01714640","n","genus_Nomia","N");
INSERT INTO english_lemma VALUES ("n#01714801","n","Halictidae","N");
INSERT INTO english_lemma VALUES ("n#01714801","n","family_Halictidae","N");
INSERT INTO english_lemma VALUES ("n#01714994","n","Nomia_melanderi","N");
INSERT INTO english_lemma VALUES ("n#01714994","n","alkali_bee","N");
INSERT INTO english_lemma VALUES ("n#01715172","n","Megachilidae","N");
INSERT INTO english_lemma VALUES ("n#01715172","n","family_Megachilidae","N");
INSERT INTO english_lemma VALUES ("n#01715356","n","Megachile","N");
INSERT INTO english_lemma VALUES ("n#01715356","n","genus_Megachile","N");
INSERT INTO english_lemma VALUES ("n#01715517","n","leaf-cutting_bee","N");
INSERT INTO english_lemma VALUES ("n#01715517","n","leaf-cutter","N");
INSERT INTO english_lemma VALUES ("n#01715517","n","leaf-cutter_bee","N");
INSERT INTO english_lemma VALUES ("n#01715700","n","mason_bee","N");
INSERT INTO english_lemma VALUES ("n#01715846","n","Anthidium","N");
INSERT INTO english_lemma VALUES ("n#01715846","n","genus_Anthidium","N");
INSERT INTO english_lemma VALUES ("n#01715969","n","potter_bee","N");
INSERT INTO english_lemma VALUES ("n#01716135","n","wasp","N");
INSERT INTO english_lemma VALUES ("n#01716378","n","Vespidae","N");
INSERT INTO english_lemma VALUES ("n#01716378","n","family_Vespidae","N");
INSERT INTO english_lemma VALUES ("n#01716657","n","vespid","N");
INSERT INTO english_lemma VALUES ("n#01716657","n","vespid_wasp","N");
INSERT INTO english_lemma VALUES ("n#01716866","n","Vespa","N");
INSERT INTO english_lemma VALUES ("n#01716866","n","genus_Vespa","N");
INSERT INTO english_lemma VALUES ("n#01717013","n","paper_wasp","N");
INSERT INTO english_lemma VALUES ("n#01717162","n","hornet","N");
INSERT INTO english_lemma VALUES ("n#01717294","n","giant_hornet","N");
INSERT INTO english_lemma VALUES ("n#01717294","n","Vespa_crabro","N");
INSERT INTO english_lemma VALUES ("n#01717417","n","Vespula","N");
INSERT INTO english_lemma VALUES ("n#01717417","n","genus_Vespula","N");
INSERT INTO english_lemma VALUES ("n#01717598","n","common_wasp","N");
INSERT INTO english_lemma VALUES ("n#01717598","n","Vespula_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#01717718","n","bald-faced_hornet","N");
INSERT INTO english_lemma VALUES ("n#01717718","n","white-faced_hornet","N");
INSERT INTO english_lemma VALUES ("n#01717718","n","Vespula_maculata","N");
INSERT INTO english_lemma VALUES ("n#01717843","n","yellow_jacket","N");
INSERT INTO english_lemma VALUES ("n#01717843","n","yellow_hornet","N");
INSERT INTO english_lemma VALUES ("n#01717843","n","Vespula_maculifrons","N");
INSERT INTO english_lemma VALUES ("n#01718022","n","Polistes","N");
INSERT INTO english_lemma VALUES ("n#01718022","n","genus_Polistes","N");
INSERT INTO english_lemma VALUES ("n#01718151","n","Polistes_annularis","N");
INSERT INTO english_lemma VALUES ("n#01718258","n","Eumenes","N");
INSERT INTO english_lemma VALUES ("n#01718258","n","genus_Eumenes","N");
INSERT INTO english_lemma VALUES ("n#01718396","n","mason_wasp","N");
INSERT INTO english_lemma VALUES ("n#01718554","n","potter_wasp","N");
INSERT INTO english_lemma VALUES ("n#01718715","n","Sphecoidea","N");
INSERT INTO english_lemma VALUES ("n#01718715","n","superfamily_Sphecoidea","N");
INSERT INTO english_lemma VALUES ("n#01718904","n","sphecoid_wasp","N");
INSERT INTO english_lemma VALUES ("n#01718904","n","sphecoid","N");
INSERT INTO english_lemma VALUES ("n#01719077","n","Sphecidae","N");
INSERT INTO english_lemma VALUES ("n#01719077","n","family_Sphecidae","N");
INSERT INTO english_lemma VALUES ("n#01719239","n","Sceliphron","N");
INSERT INTO english_lemma VALUES ("n#01719239","n","genus_Sceliphron","N");
INSERT INTO english_lemma VALUES ("n#01719364","n","mason_wasp","N");
INSERT INTO english_lemma VALUES ("n#01719513","n","digger_wasp","N");
INSERT INTO english_lemma VALUES ("n#01719684","n","Stizidae","N");
INSERT INTO english_lemma VALUES ("n#01719684","n","family_Stizidae","N");
INSERT INTO english_lemma VALUES ("n#01719809","n","Sphecius","N");
INSERT INTO english_lemma VALUES ("n#01719809","n","genus_Sphecius","N");
INSERT INTO english_lemma VALUES ("n#01719954","n","cicada_killer","N");
INSERT INTO english_lemma VALUES ("n#01719954","n","Sphecius_speciosis","N");
INSERT INTO english_lemma VALUES ("n#01720108","n","mud_dauber","N");
INSERT INTO english_lemma VALUES ("n#01720290","n","Cynipidae","N");
INSERT INTO english_lemma VALUES ("n#01720290","n","family_Cynipidae","N");
INSERT INTO english_lemma VALUES ("n#01720483","n","gall_wasp","N");
INSERT INTO english_lemma VALUES ("n#01720483","n","gallfly","N");
INSERT INTO english_lemma VALUES ("n#01720483","n","cynipid_wasp","N");
INSERT INTO english_lemma VALUES ("n#01720483","n","cynipid_gall_wasp","N");
INSERT INTO english_lemma VALUES ("n#01720667","n","Cynips","N");
INSERT INTO english_lemma VALUES ("n#01720667","n","genus_Cynips","N");
INSERT INTO english_lemma VALUES ("n#01720793","n","Amphibolips","N");
INSERT INTO english_lemma VALUES ("n#01720793","n","genus_Amphibolips","N");
INSERT INTO english_lemma VALUES ("n#01720938","n","Andricus","N");
INSERT INTO english_lemma VALUES ("n#01720938","n","genus_Andricus","N");
INSERT INTO english_lemma VALUES ("n#01721071","n","Chalcididae","N");
INSERT INTO english_lemma VALUES ("n#01721071","n","family_Chalcididae","N");
INSERT INTO english_lemma VALUES ("n#01721071","n","Chalcidae","N");
INSERT INTO english_lemma VALUES ("n#01721071","n","family_Chalcidae","N");
INSERT INTO english_lemma VALUES ("n#01721300","n","chalcid_fly","N");
INSERT INTO english_lemma VALUES ("n#01721300","n","chalcidfly","N");
INSERT INTO english_lemma VALUES ("n#01721300","n","chalcid","N");
INSERT INTO english_lemma VALUES ("n#01721300","n","chalcid_wasp","N");
INSERT INTO english_lemma VALUES ("n#01721576","n","strawworm","N");
INSERT INTO english_lemma VALUES ("n#01721576","n","jointworm","N");
INSERT INTO english_lemma VALUES ("n#01721734","n","Chalcis","N");
INSERT INTO english_lemma VALUES ("n#01721734","n","genus_Chalcis","N");
INSERT INTO english_lemma VALUES ("n#01721871","n","chalcis_fly","N");
INSERT INTO english_lemma VALUES ("n#01721972","n","Ichneumonidae","N");
INSERT INTO english_lemma VALUES ("n#01721972","n","family_Ichneumonidae","N");
INSERT INTO english_lemma VALUES ("n#01722108","n","ichneumon_fly","N");
INSERT INTO english_lemma VALUES ("n#01722300","n","Tenthredinidae","N");
INSERT INTO english_lemma VALUES ("n#01722300","n","family_Tenthredinidae","N");
INSERT INTO english_lemma VALUES ("n#01722450","n","sawfly","N");
INSERT INTO english_lemma VALUES ("n#01722649","n","Fenusa","N");
INSERT INTO english_lemma VALUES ("n#01722649","n","genus-Fenusa","N");
INSERT INTO english_lemma VALUES ("n#01722752","n","birch_leaf_miner","N");
INSERT INTO english_lemma VALUES ("n#01722752","n","Fenusa_pusilla","N");
INSERT INTO english_lemma VALUES ("n#01722971","n","Formicidae","N");
INSERT INTO english_lemma VALUES ("n#01722971","n","family_Formicidae","N");
INSERT INTO english_lemma VALUES ("n#01723223","n","ant","N");
INSERT INTO english_lemma VALUES ("n#01723223","n","emmet","N");
INSERT INTO english_lemma VALUES ("n#01723223","n","pismire","N");
INSERT INTO english_lemma VALUES ("n#01723638","n","Monomorium","N");
INSERT INTO english_lemma VALUES ("n#01723638","n","genus_Monomorium","N");
INSERT INTO english_lemma VALUES ("n#01723792","n","pharaoh_ant","N");
INSERT INTO english_lemma VALUES ("n#01723792","n","pharaoh's_ant","N");
INSERT INTO english_lemma VALUES ("n#01723792","n","Monomorium_pharaonis","N");
INSERT INTO english_lemma VALUES ("n#01723962","n","little_black_ant","N");
INSERT INTO english_lemma VALUES ("n#01723962","n","Monomorium_minimum","N");
INSERT INTO english_lemma VALUES ("n#01724130","n","Dorylinae","N");
INSERT INTO english_lemma VALUES ("n#01724130","n","subfamily_Dorylinae","N");
INSERT INTO english_lemma VALUES ("n#01724255","n","army_ant","N");
INSERT INTO english_lemma VALUES ("n#01724255","n","driver_ant","N");
INSERT INTO english_lemma VALUES ("n#01724255","n","legionary_ant","N");
INSERT INTO english_lemma VALUES ("n#01724413","n","Camponotus","N");
INSERT INTO english_lemma VALUES ("n#01724413","n","genus_Camponotus","N");
INSERT INTO english_lemma VALUES ("n#01724541","n","carpenter_ant","N");
INSERT INTO english_lemma VALUES ("n#01724697","n","Solenopsis","N");
INSERT INTO english_lemma VALUES ("n#01724697","n","genus_Solenopsis","N");
INSERT INTO english_lemma VALUES ("n#01724820","n","fire_ant","N");
INSERT INTO english_lemma VALUES ("n#01724977","n","Formica","N");
INSERT INTO english_lemma VALUES ("n#01724977","n","genus_Formica","N");
INSERT INTO english_lemma VALUES ("n#01725151","n","wood_ant","N");
INSERT INTO english_lemma VALUES ("n#01725151","n","Formica_rufa","N");
INSERT INTO english_lemma VALUES ("n#01725308","n","slave_ant","N");
INSERT INTO english_lemma VALUES ("n#01725452","n","Formica_fusca","N");
INSERT INTO english_lemma VALUES ("n#01725557","n","slave-making_ant","N");
INSERT INTO english_lemma VALUES ("n#01725557","n","slave-maker","N");
INSERT INTO english_lemma VALUES ("n#01725768","n","sanguinary_ant","N");
INSERT INTO english_lemma VALUES ("n#01725768","n","Formica_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#01725932","n","Myrmecia","N");
INSERT INTO english_lemma VALUES ("n#01725932","n","genus_Myrmecia","N");
INSERT INTO english_lemma VALUES ("n#01726054","n","bulldog_ant","N");
INSERT INTO english_lemma VALUES ("n#01726192","n","Polyergus","N");
INSERT INTO english_lemma VALUES ("n#01726192","n","genus_Polyergus","N");
INSERT INTO english_lemma VALUES ("n#01726315","n","Amazon_ant","N");
INSERT INTO english_lemma VALUES ("n#01726315","n","Polyergus_rufescens","N");
INSERT INTO english_lemma VALUES ("n#01726451","n","Isoptera","N");
INSERT INTO english_lemma VALUES ("n#01726451","n","order_Isoptera","N");
INSERT INTO english_lemma VALUES ("n#01726742","n","Termitidae","N");
INSERT INTO english_lemma VALUES ("n#01726742","n","family_Termitidae","N");
INSERT INTO english_lemma VALUES ("n#01726884","n","Termes","N");
INSERT INTO english_lemma VALUES ("n#01726884","n","genus_Termes","N");
INSERT INTO english_lemma VALUES ("n#01726999","n","termite","N");
INSERT INTO english_lemma VALUES ("n#01726999","n","white_ant","N");
INSERT INTO english_lemma VALUES ("n#01727253","n","Reticulitermes","N");
INSERT INTO english_lemma VALUES ("n#01727253","n","genus_Reticulitermes","N");
INSERT INTO english_lemma VALUES ("n#01727460","n","Reticulitermes_flanipes","N");
INSERT INTO english_lemma VALUES ("n#01727582","n","Reticulitermes_lucifugus","N");
INSERT INTO english_lemma VALUES ("n#01727700","n","Rhinotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01727700","n","family_Rhinotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01727882","n","Mastotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01727882","n","family_Mastotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01728025","n","Mastotermes","N");
INSERT INTO english_lemma VALUES ("n#01728025","n","genus_Mastotermes","N");
INSERT INTO english_lemma VALUES ("n#01728272","n","Mastotermes_darwiniensis","N");
INSERT INTO english_lemma VALUES ("n#01728496","n","Mastotermes_electromexicus","N");
INSERT INTO english_lemma VALUES ("n#01728630","n","Mastotermes_electrodominicus","N");
INSERT INTO english_lemma VALUES ("n#01728780","n","Kalotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01728780","n","family_Kalotermitidae","N");
INSERT INTO english_lemma VALUES ("n#01728956","n","Kalotermes","N");
INSERT INTO english_lemma VALUES ("n#01728956","n","genus_Kalotermes","N");
INSERT INTO english_lemma VALUES ("n#01729126","n","Cryptotermes","N");
INSERT INTO english_lemma VALUES ("n#01729126","n","genus_Cryptotermes","N");
INSERT INTO english_lemma VALUES ("n#01729331","n","powder-post_termite","N");
INSERT INTO english_lemma VALUES ("n#01729331","n","Cryptotermes_brevis","N");
INSERT INTO english_lemma VALUES ("n#01729492","n","Orthoptera","N");
INSERT INTO english_lemma VALUES ("n#01729492","n","order_Orthoptera","N");
INSERT INTO english_lemma VALUES ("n#01729716","n","orthopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01729716","n","orthopteron","N");
INSERT INTO english_lemma VALUES ("n#01729716","n","orthopteran","N");
INSERT INTO english_lemma VALUES ("n#01729962","n","grasshopper","N");
INSERT INTO english_lemma VALUES ("n#01730122","n","Acrididae","N");
INSERT INTO english_lemma VALUES ("n#01730122","n","family_Acrididae","N");
INSERT INTO english_lemma VALUES ("n#01730122","n","Locustidae","N");
INSERT INTO english_lemma VALUES ("n#01730122","n","family_Locustidae","N");
INSERT INTO english_lemma VALUES ("n#01730345","n","short-horned_grasshopper","N");
INSERT INTO english_lemma VALUES ("n#01730345","n","acridid","N");
INSERT INTO english_lemma VALUES ("n#01730494","n","locust","N");
INSERT INTO english_lemma VALUES ("n#01730643","n","Locusta","N");
INSERT INTO english_lemma VALUES ("n#01730643","n","genus_Locusta","N");
INSERT INTO english_lemma VALUES ("n#01730771","n","migratory_locust","N");
INSERT INTO english_lemma VALUES ("n#01730771","n","Locusta_migratoria","N");
INSERT INTO english_lemma VALUES ("n#01730954","n","Melanoplus","N");
INSERT INTO english_lemma VALUES ("n#01730954","n","genus_Melanoplus","N");
INSERT INTO english_lemma VALUES ("n#01731128","n","migratory_grasshopper","N");
INSERT INTO english_lemma VALUES ("n#01731297","n","Tettigoniidae","N");
INSERT INTO english_lemma VALUES ("n#01731297","n","family_Tettigoniidae","N");
INSERT INTO english_lemma VALUES ("n#01731490","n","long-horned_grasshopper","N");
INSERT INTO english_lemma VALUES ("n#01731490","n","tettigoniid","N");
INSERT INTO english_lemma VALUES ("n#01731739","n","Microcentrum","N");
INSERT INTO english_lemma VALUES ("n#01731739","n","genus_Microcentrum","N");
INSERT INTO english_lemma VALUES ("n#01731865","n","katydid","N");
INSERT INTO english_lemma VALUES ("n#01732089","n","Anabrus","N");
INSERT INTO english_lemma VALUES ("n#01732089","n","genus_Anabrus","N");
INSERT INTO english_lemma VALUES ("n#01732221","n","mormon_cricket","N");
INSERT INTO english_lemma VALUES ("n#01732221","n","Anabrus_simplex","N");
INSERT INTO english_lemma VALUES ("n#01732398","n","Stenopelmatidae","N");
INSERT INTO english_lemma VALUES ("n#01732398","n","family_Stenopelmatidae","N");
INSERT INTO english_lemma VALUES ("n#01732547","n","Stenopelmatus","N");
INSERT INTO english_lemma VALUES ("n#01732547","n","genus_Stenopelmatus","N");
INSERT INTO english_lemma VALUES ("n#01732680","n","sand_cricket","N");
INSERT INTO english_lemma VALUES ("n#01732680","n","Jerusalem_cricket","N");
INSERT INTO english_lemma VALUES ("n#01732680","n","Stenopelmatus_fuscus","N");
INSERT INTO english_lemma VALUES ("n#01732902","n","Gryllidae","N");
INSERT INTO english_lemma VALUES ("n#01732902","n","family_Gryllidae","N");
INSERT INTO english_lemma VALUES ("n#01733061","n","cricket","N");
INSERT INTO english_lemma VALUES ("n#01733282","n","mole_cricket","N");
INSERT INTO english_lemma VALUES ("n#01733384","n","Acheta","N");
INSERT INTO english_lemma VALUES ("n#01733384","n","genus_Acheta","N");
INSERT INTO english_lemma VALUES ("n#01733540","n","European_house_cricket","N");
INSERT INTO english_lemma VALUES ("n#01733540","n","Acheta_domestica","N");
INSERT INTO english_lemma VALUES ("n#01733704","n","field_cricket","N");
INSERT INTO english_lemma VALUES ("n#01733704","n","Acheta_assimilis","N");
INSERT INTO english_lemma VALUES ("n#01733872","n","Oecanthus","N");
INSERT INTO english_lemma VALUES ("n#01733872","n","genus_Oecanthus","N");
INSERT INTO english_lemma VALUES ("n#01733997","n","tree_cricket","N");
INSERT INTO english_lemma VALUES ("n#01734151","n","snowy_tree_cricket","N");
INSERT INTO english_lemma VALUES ("n#01734151","n","Oecanthus_fultoni","N");
INSERT INTO english_lemma VALUES ("n#01734299","n","Phasmida","N");
INSERT INTO english_lemma VALUES ("n#01734299","n","order_Phasmida","N");
INSERT INTO english_lemma VALUES ("n#01734299","n","Phasmatodea","N");
INSERT INTO english_lemma VALUES ("n#01734299","n","order_Phasmatodea","N");
INSERT INTO english_lemma VALUES ("n#01734569","n","phasmid","N");
INSERT INTO english_lemma VALUES ("n#01734569","n","phasmid_insect","N");
INSERT INTO english_lemma VALUES ("n#01734824","n","Phasmidae","N");
INSERT INTO english_lemma VALUES ("n#01734824","n","family_Phasmidae","N");
INSERT INTO english_lemma VALUES ("n#01734824","n","Phasmatidae","N");
INSERT INTO english_lemma VALUES ("n#01734824","n","family_Phasmatidae","N");
INSERT INTO english_lemma VALUES ("n#01735004","n","walking_stick","N");
INSERT INTO english_lemma VALUES ("n#01735004","n","walkingstick","N");
INSERT INTO english_lemma VALUES ("n#01735004","n","stick_insect","N");
INSERT INTO english_lemma VALUES ("n#01735197","n","genus_Diapheromera","N");
INSERT INTO english_lemma VALUES ("n#01735320","n","diapheromera","N");
INSERT INTO english_lemma VALUES ("n#01735320","n","Diapheromera_femorata","N");
INSERT INTO english_lemma VALUES ("n#01735447","n","Phyllidae","N");
INSERT INTO english_lemma VALUES ("n#01735447","n","family_Phyllidae","N");
INSERT INTO english_lemma VALUES ("n#01735447","n","Phillidae","N");
INSERT INTO english_lemma VALUES ("n#01735447","n","family_Phillidae","N");
INSERT INTO english_lemma VALUES ("n#01735603","n","Phyllium","N");
INSERT INTO english_lemma VALUES ("n#01735603","n","genus_Phyllium","N");
INSERT INTO english_lemma VALUES ("n#01735740","n","walking_leaf","N");
INSERT INTO english_lemma VALUES ("n#01735740","n","leaf_insect","N");
INSERT INTO english_lemma VALUES ("n#01735925","n","Exopterygota","N");
INSERT INTO english_lemma VALUES ("n#01735925","n","subclass_Exopterygota","N");
INSERT INTO english_lemma VALUES ("n#01735925","n","Hemimetabola","N");
INSERT INTO english_lemma VALUES ("n#01736123","n","Dictyoptera","N");
INSERT INTO english_lemma VALUES ("n#01736123","n","order_Dictyoptera","N");
INSERT INTO english_lemma VALUES ("n#01736468","n","dictyopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01736613","n","Blattodea","N");
INSERT INTO english_lemma VALUES ("n#01736613","n","suborder_Blattodea","N");
INSERT INTO english_lemma VALUES ("n#01736613","n","Blattaria","N");
INSERT INTO english_lemma VALUES ("n#01736613","n","suborder_Blattaria","N");
INSERT INTO english_lemma VALUES ("n#01736855","n","cockroach","N");
INSERT INTO english_lemma VALUES ("n#01736855","n","roach","N");
INSERT INTO english_lemma VALUES ("n#01737094","n","Blattidae","N");
INSERT INTO english_lemma VALUES ("n#01737094","n","family_Blattidae","N");
INSERT INTO english_lemma VALUES ("n#01737284","n","Blatta","N");
INSERT INTO english_lemma VALUES ("n#01737284","n","genus_Blatta","N");
INSERT INTO english_lemma VALUES ("n#01737460","n","oriental_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01737460","n","oriental_roach","N");
INSERT INTO english_lemma VALUES ("n#01737460","n","Asiatic_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01737460","n","blackbeetle","N");
INSERT INTO english_lemma VALUES ("n#01737460","n","Blatta_orientalis","N");
INSERT INTO english_lemma VALUES ("n#01737698","n","Periplaneta","N");
INSERT INTO english_lemma VALUES ("n#01737698","n","genus_Periplaneta","N");
INSERT INTO english_lemma VALUES ("n#01737872","n","American_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01737872","n","Periplaneta_americana","N");
INSERT INTO english_lemma VALUES ("n#01738087","n","Australian_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01738087","n","Periplaneta_australasiae","N");
INSERT INTO english_lemma VALUES ("n#01738236","n","Blattella","N");
INSERT INTO english_lemma VALUES ("n#01738236","n","genus_Blattella","N");
INSERT INTO english_lemma VALUES ("n#01738365","n","German_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01738365","n","Croton_bug","N");
INSERT INTO english_lemma VALUES ("n#01738365","n","crotonbug","N");
INSERT INTO english_lemma VALUES ("n#01738365","n","water_bug","N");
INSERT INTO english_lemma VALUES ("n#01738365","n","Blattella_germanica","N");
INSERT INTO english_lemma VALUES ("n#01738595","n","Blaberus","N");
INSERT INTO english_lemma VALUES ("n#01738595","n","genus_Blaberus","N");
INSERT INTO english_lemma VALUES ("n#01738722","n","giant_cockroach","N");
INSERT INTO english_lemma VALUES ("n#01738838","n","Cryptocercidae","N");
INSERT INTO english_lemma VALUES ("n#01738838","n","family_Cryptocercidae","N");
INSERT INTO english_lemma VALUES ("n#01738982","n","Cryptocercus","N");
INSERT INTO english_lemma VALUES ("n#01738982","n","genus_Cryptocercus","N");
INSERT INTO english_lemma VALUES ("n#01739092","n","Manteodea","N");
INSERT INTO english_lemma VALUES ("n#01739092","n","suborder_Manteodea","N");
INSERT INTO english_lemma VALUES ("n#01739278","n","Mantidae","N");
INSERT INTO english_lemma VALUES ("n#01739278","n","family_Mantidae","N");
INSERT INTO english_lemma VALUES ("n#01739278","n","Manteidae","N");
INSERT INTO english_lemma VALUES ("n#01739278","n","family_Manteidae","N");
INSERT INTO english_lemma VALUES ("n#01739428","n","genus_Mantis","N");
INSERT INTO english_lemma VALUES ("n#01739561","n","mantis","N");
INSERT INTO english_lemma VALUES ("n#01739561","n","mantid","N");
INSERT INTO english_lemma VALUES ("n#01739758","n","praying_mantis","N");
INSERT INTO english_lemma VALUES ("n#01739758","n","praying_mantid","N");
INSERT INTO english_lemma VALUES ("n#01739758","n","Mantis_religioso","N");
INSERT INTO english_lemma VALUES ("n#01739872","n","bug","N");
INSERT INTO english_lemma VALUES ("n#01739994","n","Hemiptera","N");
INSERT INTO english_lemma VALUES ("n#01739994","n","order_Hemiptera","N");
INSERT INTO english_lemma VALUES ("n#01740391","n","hemipterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01740391","n","bug","N");
INSERT INTO english_lemma VALUES ("n#01740391","n","hemipteran","N");
INSERT INTO english_lemma VALUES ("n#01740391","n","hemipteron","N");
INSERT INTO english_lemma VALUES ("n#01740734","n","Miridae","N");
INSERT INTO english_lemma VALUES ("n#01740734","n","family_Miridae","N");
INSERT INTO english_lemma VALUES ("n#01740734","n","Capsidae","N");
INSERT INTO english_lemma VALUES ("n#01740734","n","family_Capsidae","N");
INSERT INTO english_lemma VALUES ("n#01740919","n","leaf_bug","N");
INSERT INTO english_lemma VALUES ("n#01740919","n","plant_bug","N");
INSERT INTO english_lemma VALUES ("n#01741076","n","mirid_bug","N");
INSERT INTO english_lemma VALUES ("n#01741076","n","mirid","N");
INSERT INTO english_lemma VALUES ("n#01741076","n","capsid","N");
INSERT INTO english_lemma VALUES ("n#01741225","n","Poecilocapsus","N");
INSERT INTO english_lemma VALUES ("n#01741225","n","genus_Poecilocapsus","N");
INSERT INTO english_lemma VALUES ("n#01741363","n","four-lined_plant_bug","N");
INSERT INTO english_lemma VALUES ("n#01741363","n","four-lined_leaf_bug","N");
INSERT INTO english_lemma VALUES ("n#01741363","n","Poecilocapsus_lineatus","N");
INSERT INTO english_lemma VALUES ("n#01741608","n","Lygus","N");
INSERT INTO english_lemma VALUES ("n#01741608","n","genus_Lygus","N");
INSERT INTO english_lemma VALUES ("n#01741730","n","lygus_bug","N");
INSERT INTO english_lemma VALUES ("n#01741853","n","tarnished_plant_bug","N");
INSERT INTO english_lemma VALUES ("n#01741853","n","Lygus_lineolaris","N");
INSERT INTO english_lemma VALUES ("n#01741969","n","Tingidae","N");
INSERT INTO english_lemma VALUES ("n#01741969","n","family_Tingidae","N");
INSERT INTO english_lemma VALUES ("n#01742089","n","lace_bug","N");
INSERT INTO english_lemma VALUES ("n#01742238","n","Lygaeidae","N");
INSERT INTO english_lemma VALUES ("n#01742238","n","family_Lygaeidae","N");
INSERT INTO english_lemma VALUES ("n#01742382","n","lygaeid","N");
INSERT INTO english_lemma VALUES ("n#01742382","n","lygaeid_bug","N");
INSERT INTO english_lemma VALUES ("n#01742568","n","Blissus","N");
INSERT INTO english_lemma VALUES ("n#01742568","n","genus_Blissus","N");
INSERT INTO english_lemma VALUES ("n#01742687","n","chinch_bug","N");
INSERT INTO english_lemma VALUES ("n#01742687","n","Blissus_leucopterus","N");
INSERT INTO english_lemma VALUES ("n#01742842","n","Coreidae","N");
INSERT INTO english_lemma VALUES ("n#01742842","n","family_Coreidae","N");
INSERT INTO english_lemma VALUES ("n#01743023","n","coreid_bug","N");
INSERT INTO english_lemma VALUES ("n#01743023","n","coreid","N");
INSERT INTO english_lemma VALUES ("n#01743154","n","Anasa","N");
INSERT INTO english_lemma VALUES ("n#01743154","n","genus_Anasa","N");
INSERT INTO english_lemma VALUES ("n#01743269","n","squash_bug","N");
INSERT INTO english_lemma VALUES ("n#01743269","n","Anasa_tristis","N");
INSERT INTO english_lemma VALUES ("n#01743429","n","Leptoglossus","N");
INSERT INTO english_lemma VALUES ("n#01743429","n","genus_Leptoglossus","N");
INSERT INTO english_lemma VALUES ("n#01743563","n","leaf-footed_bug","N");
INSERT INTO english_lemma VALUES ("n#01743563","n","leaf-foot_bug","N");
INSERT INTO english_lemma VALUES ("n#01743718","n","Cimicidae","N");
INSERT INTO english_lemma VALUES ("n#01743718","n","family_Cimicidae","N");
INSERT INTO english_lemma VALUES ("n#01743873","n","Cimex","N");
INSERT INTO english_lemma VALUES ("n#01743873","n","genus_Cimex","N");
INSERT INTO english_lemma VALUES ("n#01744013","n","bedbug","N");
INSERT INTO english_lemma VALUES ("n#01744013","n","bed_bug","N");
INSERT INTO english_lemma VALUES ("n#01744013","n","chinch","N");
INSERT INTO english_lemma VALUES ("n#01744013","n","Cimex_lectularius","N");
INSERT INTO english_lemma VALUES ("n#01744196","n","Notonectidae","N");
INSERT INTO english_lemma VALUES ("n#01744196","n","family_Notonectidae","N");
INSERT INTO english_lemma VALUES ("n#01744342","n","Notonecta","N");
INSERT INTO english_lemma VALUES ("n#01744342","n","genus_Notonecta","N");
INSERT INTO english_lemma VALUES ("n#01744498","n","backswimmer","N");
INSERT INTO english_lemma VALUES ("n#01744498","n","Notonecta_undulata","N");
INSERT INTO english_lemma VALUES ("n#01744674","n","Heteroptera","N");
INSERT INTO english_lemma VALUES ("n#01744674","n","suborder_Heteroptera","N");
INSERT INTO english_lemma VALUES ("n#01744916","n","true_bug","N");
INSERT INTO english_lemma VALUES ("n#01745053","n","heteropterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01745283","n","water_bug","N");
INSERT INTO english_lemma VALUES ("n#01745488","n","Belostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01745488","n","family_Belostomatidae","N");
INSERT INTO english_lemma VALUES ("n#01745621","n","giant_water_bug","N");
INSERT INTO english_lemma VALUES ("n#01745777","n","Nepidae","N");
INSERT INTO english_lemma VALUES ("n#01745777","n","family_Nepidae","N");
INSERT INTO english_lemma VALUES ("n#01745939","n","water_scorpion","N");
INSERT INTO english_lemma VALUES ("n#01746153","n","Nepa","N");
INSERT INTO english_lemma VALUES ("n#01746153","n","genus_Nepa","N");
INSERT INTO english_lemma VALUES ("n#01746300","n","Ranatra","N");
INSERT INTO english_lemma VALUES ("n#01746300","n","genus_Ranatra","N");
INSERT INTO english_lemma VALUES ("n#01746426","n","Corixidae","N");
INSERT INTO english_lemma VALUES ("n#01746426","n","family_Corixidae","N");
INSERT INTO english_lemma VALUES ("n#01746549","n","Corixa","N");
INSERT INTO english_lemma VALUES ("n#01746549","n","genus_Corixa","N");
INSERT INTO english_lemma VALUES ("n#01746693","n","water_boatman","N");
INSERT INTO english_lemma VALUES ("n#01746693","n","boat_bug","N");
INSERT INTO english_lemma VALUES ("n#01746835","n","Gerrididae","N");
INSERT INTO english_lemma VALUES ("n#01746835","n","family_Gerrididae","N");
INSERT INTO english_lemma VALUES ("n#01746835","n","Gerridae","N");
INSERT INTO english_lemma VALUES ("n#01746835","n","family_Gerridae","N");
INSERT INTO english_lemma VALUES ("n#01747046","n","water_strider","N");
INSERT INTO english_lemma VALUES ("n#01747046","n","pond-skater","N");
INSERT INTO english_lemma VALUES ("n#01747046","n","water_skater","N");
INSERT INTO english_lemma VALUES ("n#01747228","n","Gerris","N");
INSERT INTO english_lemma VALUES ("n#01747228","n","genus_Gerris","N");
INSERT INTO english_lemma VALUES ("n#01747362","n","common_pond-skater","N");
INSERT INTO english_lemma VALUES ("n#01747362","n","Gerris_lacustris","N");
INSERT INTO english_lemma VALUES ("n#01747491","n","Reduviidae","N");
INSERT INTO english_lemma VALUES ("n#01747491","n","family_Reduviidae","N");
INSERT INTO english_lemma VALUES ("n#01747657","n","assassin_bug","N");
INSERT INTO english_lemma VALUES ("n#01747657","n","reduviid","N");
INSERT INTO english_lemma VALUES ("n#01747880","n","Triatoma","N");
INSERT INTO english_lemma VALUES ("n#01747880","n","genus_Triatoma","N");
INSERT INTO english_lemma VALUES ("n#01747999","n","conenose","N");
INSERT INTO english_lemma VALUES ("n#01747999","n","cone-nosed_bug","N");
INSERT INTO english_lemma VALUES ("n#01747999","n","conenose_bug","N");
INSERT INTO english_lemma VALUES ("n#01747999","n","big_bedbug","N");
INSERT INTO english_lemma VALUES ("n#01747999","n","kissing_bug","N");
INSERT INTO english_lemma VALUES ("n#01748154","n","Arilus","N");
INSERT INTO english_lemma VALUES ("n#01748154","n","genus_Arilus","N");
INSERT INTO english_lemma VALUES ("n#01748281","n","wheel_bug","N");
INSERT INTO english_lemma VALUES ("n#01748281","n","Arilus_cristatus","N");
INSERT INTO english_lemma VALUES ("n#01748447","n","Pyrrhocoridae","N");
INSERT INTO english_lemma VALUES ("n#01748447","n","family_Pyrrhocoridae","N");
INSERT INTO english_lemma VALUES ("n#01748595","n","firebug","N");
INSERT INTO english_lemma VALUES ("n#01748723","n","Dysdercus","N");
INSERT INTO english_lemma VALUES ("n#01748723","n","genus_Dysdercus","N");
INSERT INTO english_lemma VALUES ("n#01748927","n","cotton_stainer","N");
INSERT INTO english_lemma VALUES ("n#01749076","n","Homoptera","N");
INSERT INTO english_lemma VALUES ("n#01749076","n","suborder_Homoptera","N");
INSERT INTO english_lemma VALUES ("n#01749495","n","homopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01749495","n","homopteran","N");
INSERT INTO english_lemma VALUES ("n#01749768","n","Aleyrodidae","N");
INSERT INTO english_lemma VALUES ("n#01749768","n","family_Aleyrodidae","N");
INSERT INTO english_lemma VALUES ("n#01749971","n","Aleyrodes","N");
INSERT INTO english_lemma VALUES ("n#01749971","n","genus_Aleyrodes","N");
INSERT INTO english_lemma VALUES ("n#01750112","n","whitefly","N");
INSERT INTO english_lemma VALUES ("n#01750306","n","Dialeurodes","N");
INSERT INTO english_lemma VALUES ("n#01750306","n","genus_Dialeurodes","N");
INSERT INTO english_lemma VALUES ("n#01750425","n","citrus_whitefly","N");
INSERT INTO english_lemma VALUES ("n#01750425","n","Dialeurodes_citri","N");
INSERT INTO english_lemma VALUES ("n#01750560","n","Trialeurodes","N");
INSERT INTO english_lemma VALUES ("n#01750560","n","genus_Trialeurodes","N");
INSERT INTO english_lemma VALUES ("n#01750700","n","greenhouse_whitefly","N");
INSERT INTO english_lemma VALUES ("n#01750700","n","Trialeurodes_vaporariorum","N");
INSERT INTO english_lemma VALUES ("n#01750847","n","Bemisia","N");
INSERT INTO english_lemma VALUES ("n#01750847","n","genus_Bemisia","N");
INSERT INTO english_lemma VALUES ("n#01750995","n","sweet-potato_whitefly","N");
INSERT INTO english_lemma VALUES ("n#01751139","n","superbug","N");
INSERT INTO english_lemma VALUES ("n#01751139","n","Bemisia_tabaci","N");
INSERT INTO english_lemma VALUES ("n#01751139","n","poinsettia_strain","N");
INSERT INTO english_lemma VALUES ("n#01751426","n","cotton_strain","N");
INSERT INTO english_lemma VALUES ("n#01751511","n","Coccoidea","N");
INSERT INTO english_lemma VALUES ("n#01751511","n","superfamily_Coccoidea","N");
INSERT INTO english_lemma VALUES ("n#01751732","n","coccid_insect","N");
INSERT INTO english_lemma VALUES ("n#01751874","n","scale_insect","N");
INSERT INTO english_lemma VALUES ("n#01752108","n","Coccidae","N");
INSERT INTO english_lemma VALUES ("n#01752108","n","family_Coccidae","N");
INSERT INTO english_lemma VALUES ("n#01752251","n","soft_scale","N");
INSERT INTO english_lemma VALUES ("n#01752375","n","genus_Coccus","N");
INSERT INTO english_lemma VALUES ("n#01752498","n","brown_soft_scale","N");
INSERT INTO english_lemma VALUES ("n#01752498","n","Coccus_hesperidum","N");
INSERT INTO english_lemma VALUES ("n#01752620","n","wax_insect","N");
INSERT INTO english_lemma VALUES ("n#01752729","n","Diaspididae","N");
INSERT INTO english_lemma VALUES ("n#01752729","n","family_Diaspididae","N");
INSERT INTO english_lemma VALUES ("n#01752879","n","armored_scale","N");
INSERT INTO english_lemma VALUES ("n#01753031","n","Aspidiotus","N");
INSERT INTO english_lemma VALUES ("n#01753031","n","genus_Aspidiotus","N");
INSERT INTO english_lemma VALUES ("n#01753167","n","San_Jose_scale","N");
INSERT INTO english_lemma VALUES ("n#01753167","n","Aspidiotus_perniciosus","N");
INSERT INTO english_lemma VALUES ("n#01753353","n","Dactylopiidae","N");
INSERT INTO english_lemma VALUES ("n#01753353","n","family_Dactylopiidae","N");
INSERT INTO english_lemma VALUES ("n#01753491","n","Dactylopius","N");
INSERT INTO english_lemma VALUES ("n#01753491","n","genus_Dactylopius","N");
INSERT INTO english_lemma VALUES ("n#01753638","n","cochineal_insect","N");
INSERT INTO english_lemma VALUES ("n#01753638","n","cochineal","N");
INSERT INTO english_lemma VALUES ("n#01753638","n","Dactylopius_coccus","N");
INSERT INTO english_lemma VALUES ("n#01753822","n","Pseudococcidae","N");
INSERT INTO english_lemma VALUES ("n#01753822","n","family_Pseudococcidae","N");
INSERT INTO english_lemma VALUES ("n#01754012","n","Pseudococcus","N");
INSERT INTO english_lemma VALUES ("n#01754012","n","genus_Pseudococcus","N");
INSERT INTO english_lemma VALUES ("n#01754181","n","mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754181","n","mealy_bug","N");
INSERT INTO english_lemma VALUES ("n#01754421","n","citrophilous_mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754421","n","citrophilus_mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754421","n","Pseudococcus_fragilis","N");
INSERT INTO english_lemma VALUES ("n#01754581","n","Comstock_mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754581","n","Comstock's_mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754581","n","Pseudococcus_comstocki","N");
INSERT INTO english_lemma VALUES ("n#01754800","n","Planococcus","N");
INSERT INTO english_lemma VALUES ("n#01754800","n","genus_Planococcus","N");
INSERT INTO english_lemma VALUES ("n#01754941","n","citrus_mealybug","N");
INSERT INTO english_lemma VALUES ("n#01754941","n","Planococcus_citri","N");
INSERT INTO english_lemma VALUES ("n#01755117","n","plant_louse","N");
INSERT INTO english_lemma VALUES ("n#01755117","n","louse","N");
INSERT INTO english_lemma VALUES ("n#01755357","n","Aphidoidea","N");
INSERT INTO english_lemma VALUES ("n#01755357","n","superfamily_Aphidoidea","N");
INSERT INTO english_lemma VALUES ("n#01755544","n","aphid","N");
INSERT INTO english_lemma VALUES ("n#01755747","n","Aphididae","N");
INSERT INTO english_lemma VALUES ("n#01755747","n","family_Aphididae","N");
INSERT INTO english_lemma VALUES ("n#01755926","n","Aphis","N");
INSERT INTO english_lemma VALUES ("n#01755926","n","genus_Aphis","N");
INSERT INTO english_lemma VALUES ("n#01756117","n","apple_aphid","N");
INSERT INTO english_lemma VALUES ("n#01756117","n","green_apple_aphid","N");
INSERT INTO english_lemma VALUES ("n#01756117","n","Aphis_pomi","N");
INSERT INTO english_lemma VALUES ("n#01756290","n","blackfly","N");
INSERT INTO english_lemma VALUES ("n#01756290","n","bean_aphid","N");
INSERT INTO english_lemma VALUES ("n#01756290","n","Aphis_fabae","N");
INSERT INTO english_lemma VALUES ("n#01756445","n","greenfly","N");
INSERT INTO english_lemma VALUES ("n#01756564","n","pale_chrysanthemum_aphid","N");
INSERT INTO english_lemma VALUES ("n#01756667","n","ant_cow","N");
INSERT INTO english_lemma VALUES ("n#01756765","n","Eriosoma","N");
INSERT INTO english_lemma VALUES ("n#01756765","n","genus_Eriosoma","N");
INSERT INTO english_lemma VALUES ("n#01756888","n","woolly_aphid","N");
INSERT INTO english_lemma VALUES ("n#01756888","n","woolly_plant_louse","N");
INSERT INTO english_lemma VALUES ("n#01757086","n","woolly_apple_aphid","N");
INSERT INTO english_lemma VALUES ("n#01757086","n","American_blight","N");
INSERT INTO english_lemma VALUES ("n#01757086","n","Eriosoma_lanigerum","N");
INSERT INTO english_lemma VALUES ("n#01757283","n","Prociphilus","N");
INSERT INTO english_lemma VALUES ("n#01757283","n","genus_Prociphilus","N");
INSERT INTO english_lemma VALUES ("n#01757419","n","woolly_alder_aphid","N");
INSERT INTO english_lemma VALUES ("n#01757419","n","Prociphilus_tessellatus","N");
INSERT INTO english_lemma VALUES ("n#01757543","n","Adelgidae","N");
INSERT INTO english_lemma VALUES ("n#01757543","n","family_Adelgidae","N");
INSERT INTO english_lemma VALUES ("n#01757704","n","Adelges","N");
INSERT INTO english_lemma VALUES ("n#01757704","n","genus_Adelges","N");
INSERT INTO english_lemma VALUES ("n#01757870","n","adelgid","N");
INSERT INTO english_lemma VALUES ("n#01758074","n","balsam_woolly_aphid","N");
INSERT INTO english_lemma VALUES ("n#01758074","n","Adelges_piceae","N");
INSERT INTO english_lemma VALUES ("n#01758196","n","spruce_gall_aphid","N");
INSERT INTO english_lemma VALUES ("n#01758196","n","Adelges_abietis","N");
INSERT INTO english_lemma VALUES ("n#01758317","n","Pineus","N");
INSERT INTO english_lemma VALUES ("n#01758317","n","genus_Pineus","N");
INSERT INTO english_lemma VALUES ("n#01758443","n","pine_leaf_aphid","N");
INSERT INTO english_lemma VALUES ("n#01758443","n","Pineus_pinifoliae","N");
INSERT INTO english_lemma VALUES ("n#01758564","n","woolly_adelgid","N");
INSERT INTO english_lemma VALUES ("n#01758740","n","Phylloxeridae","N");
INSERT INTO english_lemma VALUES ("n#01758740","n","family_Phylloxeridae","N");
INSERT INTO english_lemma VALUES ("n#01758871","n","Phylloxera","N");
INSERT INTO english_lemma VALUES ("n#01758871","n","genus_Phylloxera","N");
INSERT INTO english_lemma VALUES ("n#01759028","n","grape_louse","N");
INSERT INTO english_lemma VALUES ("n#01759028","n","grape_phylloxera","N");
INSERT INTO english_lemma VALUES ("n#01759028","n","Phylloxera_vitifoleae","N");
INSERT INTO english_lemma VALUES ("n#01759183","n","Psyllidae","N");
INSERT INTO english_lemma VALUES ("n#01759183","n","family_Psyllidae","N");
INSERT INTO english_lemma VALUES ("n#01759183","n","Chermidae","N");
INSERT INTO english_lemma VALUES ("n#01759183","n","family_Chermidae","N");
INSERT INTO english_lemma VALUES ("n#01759345","n","jumping_plant_louse","N");
INSERT INTO english_lemma VALUES ("n#01759345","n","psylla","N");
INSERT INTO english_lemma VALUES ("n#01759345","n","psyllid","N");
INSERT INTO english_lemma VALUES ("n#01759538","n","Cicadidae","N");
INSERT INTO english_lemma VALUES ("n#01759538","n","family_Cicadidae","N");
INSERT INTO english_lemma VALUES ("n#01759715","n","genus_Cicada","N");
INSERT INTO english_lemma VALUES ("n#01759829","n","cicada","N");
INSERT INTO english_lemma VALUES ("n#01759829","n","cicala","N");
INSERT INTO english_lemma VALUES ("n#01760055","n","Tibicen","N");
INSERT INTO english_lemma VALUES ("n#01760055","n","genus_Tibicen","N");
INSERT INTO english_lemma VALUES ("n#01760176","n","dog-day_cicada","N");
INSERT INTO english_lemma VALUES ("n#01760176","n","harvest_fly","N");
INSERT INTO english_lemma VALUES ("n#01760322","n","Magicicada","N");
INSERT INTO english_lemma VALUES ("n#01760322","n","genus_Magicicada","N");
INSERT INTO english_lemma VALUES ("n#01760457","n","seventeen-year_locust","N");
INSERT INTO english_lemma VALUES ("n#01760457","n","periodical_cicada","N");
INSERT INTO english_lemma VALUES ("n#01760457","n","Magicicada_septendecim","N");
INSERT INTO english_lemma VALUES ("n#01760711","n","Cercopidae","N");
INSERT INTO english_lemma VALUES ("n#01760711","n","family_Cercopidae","N");
INSERT INTO english_lemma VALUES ("n#01760890","n","spittle_insect","N");
INSERT INTO english_lemma VALUES ("n#01760890","n","spittlebug","N");
INSERT INTO english_lemma VALUES ("n#01761160","n","froghopper","N");
INSERT INTO english_lemma VALUES ("n#01761240","n","Philaenus","N");
INSERT INTO english_lemma VALUES ("n#01761240","n","genus_Philaenus","N");
INSERT INTO english_lemma VALUES ("n#01761373","n","meadow_spittlebug","N");
INSERT INTO english_lemma VALUES ("n#01761373","n","Philaenus_spumarius","N");
INSERT INTO english_lemma VALUES ("n#01761529","n","Aphrophora","N");
INSERT INTO english_lemma VALUES ("n#01761529","n","genus_Aphrophora","N");
INSERT INTO english_lemma VALUES ("n#01761683","n","pine_spittlebug","N");
INSERT INTO english_lemma VALUES ("n#01761804","n","Saratoga_spittlebug","N");
INSERT INTO english_lemma VALUES ("n#01761804","n","Aphrophora_saratogensis","N");
INSERT INTO english_lemma VALUES ("n#01761955","n","Cicadellidae","N");
INSERT INTO english_lemma VALUES ("n#01761955","n","family_Cicadellidae","N");
INSERT INTO english_lemma VALUES ("n#01762085","n","Jassidae","N");
INSERT INTO english_lemma VALUES ("n#01762085","n","family_Jassidae","N");
INSERT INTO english_lemma VALUES ("n#01762311","n","jassid","N");
INSERT INTO english_lemma VALUES ("n#01762387","n","leafhopper","N");
INSERT INTO english_lemma VALUES ("n#01762552","n","plant_hopper","N");
INSERT INTO english_lemma VALUES ("n#01762552","n","planthopper","N");
INSERT INTO english_lemma VALUES ("n#01762740","n","Membracidae","N");
INSERT INTO english_lemma VALUES ("n#01762740","n","family_Membracidae","N");
INSERT INTO english_lemma VALUES ("n#01762883","n","treehopper","N");
INSERT INTO english_lemma VALUES ("n#01763019","n","Fulgoridae","N");
INSERT INTO english_lemma VALUES ("n#01763019","n","family_Fulgoridae","N");
INSERT INTO english_lemma VALUES ("n#01763162","n","lantern_fly","N");
INSERT INTO english_lemma VALUES ("n#01763162","n","lanternfly","N");
INSERT INTO english_lemma VALUES ("n#01763357","n","Psocoptera","N");
INSERT INTO english_lemma VALUES ("n#01763357","n","order_Psocoptera","N");
INSERT INTO english_lemma VALUES ("n#01763357","n","Corrodentia","N");
INSERT INTO english_lemma VALUES ("n#01763357","n","order_Corrodentia","N");
INSERT INTO english_lemma VALUES ("n#01763594","n","psocopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01763796","n","Psocidae","N");
INSERT INTO english_lemma VALUES ("n#01763796","n","family_Psocidae","N");
INSERT INTO english_lemma VALUES ("n#01764036","n","psocid","N");
INSERT INTO english_lemma VALUES ("n#01764236","n","barklouse","N");
INSERT INTO english_lemma VALUES ("n#01764236","n","bark_louse","N");
INSERT INTO english_lemma VALUES ("n#01764356","n","Atropidae","N");
INSERT INTO english_lemma VALUES ("n#01764356","n","family_Atropidae","N");
INSERT INTO english_lemma VALUES ("n#01764458","n","Liposcelis","N");
INSERT INTO english_lemma VALUES ("n#01764458","n","genus_Liposcelis","N");
INSERT INTO english_lemma VALUES ("n#01764591","n","booklouse","N");
INSERT INTO english_lemma VALUES ("n#01764591","n","book_louse","N");
INSERT INTO english_lemma VALUES ("n#01764591","n","deathwatch","N");
INSERT INTO english_lemma VALUES ("n#01764591","n","Liposcelis_divinatorius","N");
INSERT INTO english_lemma VALUES ("n#01764802","n","Trogium","N");
INSERT INTO english_lemma VALUES ("n#01764802","n","genus_Trogium","N");
INSERT INTO english_lemma VALUES ("n#01764929","n","common_booklouse","N");
INSERT INTO english_lemma VALUES ("n#01764929","n","Trogium_pulsatorium","N");
INSERT INTO english_lemma VALUES ("n#01765055","n","Ephemeroptera","N");
INSERT INTO english_lemma VALUES ("n#01765055","n","order_Ephemeroptera","N");
INSERT INTO english_lemma VALUES ("n#01765055","n","Ephemerida","N");
INSERT INTO english_lemma VALUES ("n#01765055","n","order_Ephemerida","N");
INSERT INTO english_lemma VALUES ("n#01765234","n","Plectophera","N");
INSERT INTO english_lemma VALUES ("n#01765350","n","ephemerid","N");
INSERT INTO english_lemma VALUES ("n#01765350","n","ephemeropteran","N");
INSERT INTO english_lemma VALUES ("n#01765496","n","Ephemeridae","N");
INSERT INTO english_lemma VALUES ("n#01765496","n","family_Ephemeridae","N");
INSERT INTO english_lemma VALUES ("n#01765621","n","mayfly","N");
INSERT INTO english_lemma VALUES ("n#01765621","n","dayfly","N");
INSERT INTO english_lemma VALUES ("n#01765621","n","shadfly","N");
INSERT INTO english_lemma VALUES ("n#01765851","n","Plecoptera","N");
INSERT INTO english_lemma VALUES ("n#01765851","n","order_Plecoptera","N");
INSERT INTO english_lemma VALUES ("n#01765975","n","stonefly","N");
INSERT INTO english_lemma VALUES ("n#01765975","n","stone_fly","N");
INSERT INTO english_lemma VALUES ("n#01765975","n","plecopteran","N");
INSERT INTO english_lemma VALUES ("n#01766210","n","Neuroptera","N");
INSERT INTO english_lemma VALUES ("n#01766210","n","order_Neuroptera","N");
INSERT INTO english_lemma VALUES ("n#01766549","n","neuropteron","N");
INSERT INTO english_lemma VALUES ("n#01766549","n","neuropteran","N");
INSERT INTO english_lemma VALUES ("n#01766549","n","neuropterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01766888","n","Myrmeleontidae","N");
INSERT INTO english_lemma VALUES ("n#01766888","n","family_Myrmeleontidae","N");
INSERT INTO english_lemma VALUES ("n#01767019","n","Myrmeleon","N");
INSERT INTO english_lemma VALUES ("n#01767019","n","genus_Myrmeleon","N");
INSERT INTO english_lemma VALUES ("n#01767192","n","ant_lion","N");
INSERT INTO english_lemma VALUES ("n#01767192","n","antlion","N");
INSERT INTO english_lemma VALUES ("n#01767192","n","antlion_fly","N");
INSERT INTO english_lemma VALUES ("n#01767403","n","doodlebug","N");
INSERT INTO english_lemma VALUES ("n#01767403","n","ant_lion","N");
INSERT INTO english_lemma VALUES ("n#01767403","n","antlion","N");
INSERT INTO english_lemma VALUES ("n#01767558","n","lacewing","N");
INSERT INTO english_lemma VALUES ("n#01767558","n","lacewing_fly","N");
INSERT INTO english_lemma VALUES ("n#01767782","n","aphid_lion","N");
INSERT INTO english_lemma VALUES ("n#01767782","n","aphis_lion","N");
INSERT INTO english_lemma VALUES ("n#01767925","n","Chrysopidae","N");
INSERT INTO english_lemma VALUES ("n#01767925","n","family_Chrysopidae","N");
INSERT INTO english_lemma VALUES ("n#01768076","n","green_lacewing","N");
INSERT INTO english_lemma VALUES ("n#01768076","n","chrysopid","N");
INSERT INTO english_lemma VALUES ("n#01768076","n","stink_fly","N");
INSERT INTO english_lemma VALUES ("n#01768267","n","goldeneye","N");
INSERT INTO english_lemma VALUES ("n#01768267","n","golden-eyed_fly","N");
INSERT INTO english_lemma VALUES ("n#01768368","n","Hemerobiidae","N");
INSERT INTO english_lemma VALUES ("n#01768368","n","family_Hemerobiidae","N");
INSERT INTO english_lemma VALUES ("n#01768521","n","brown_lacewing","N");
INSERT INTO english_lemma VALUES ("n#01768521","n","hemerobiid","N");
INSERT INTO english_lemma VALUES ("n#01768521","n","hemerobiid_fly","N");
INSERT INTO english_lemma VALUES ("n#01768662","n","Megaloptera","N");
INSERT INTO english_lemma VALUES ("n#01768662","n","suborder_Megaloptera","N");
INSERT INTO english_lemma VALUES ("n#01768908","n","Corydalidae","N");
INSERT INTO english_lemma VALUES ("n#01768908","n","family_Corydalidae","N");
INSERT INTO english_lemma VALUES ("n#01769051","n","Corydalus","N");
INSERT INTO english_lemma VALUES ("n#01769051","n","genus_Corydalus","N");
INSERT INTO english_lemma VALUES ("n#01769051","n","Corydalis","N");
INSERT INTO english_lemma VALUES ("n#01769051","n","genus_Corydalis","N");
INSERT INTO english_lemma VALUES ("n#01769241","n","dobson","N");
INSERT INTO english_lemma VALUES ("n#01769241","n","dobsonfly","N");
INSERT INTO english_lemma VALUES ("n#01769241","n","dobson_fly","N");
INSERT INTO english_lemma VALUES ("n#01769241","n","Corydalus_cornutus","N");
INSERT INTO english_lemma VALUES ("n#01769460","n","hellgrammiate","N");
INSERT INTO english_lemma VALUES ("n#01769460","n","dobson","N");
INSERT INTO english_lemma VALUES ("n#01769612","n","fishfly","N");
INSERT INTO english_lemma VALUES ("n#01769726","n","Sialidae","N");
INSERT INTO english_lemma VALUES ("n#01769726","n","family_Sialidae","N");
INSERT INTO english_lemma VALUES ("n#01769878","n","Sialis","N");
INSERT INTO english_lemma VALUES ("n#01769878","n","genus_Sialis","N");
INSERT INTO english_lemma VALUES ("n#01770010","n","alderfly","N");
INSERT INTO english_lemma VALUES ("n#01770010","n","alder_fly","N");
INSERT INTO english_lemma VALUES ("n#01770010","n","Sialis_lutaria","N");
INSERT INTO english_lemma VALUES ("n#01770165","n","Raphidiidae","N");
INSERT INTO english_lemma VALUES ("n#01770165","n","family_Raphidiidae","N");
INSERT INTO english_lemma VALUES ("n#01770352","n","snakefly","N");
INSERT INTO english_lemma VALUES ("n#01770500","n","Mantispidae","N");
INSERT INTO english_lemma VALUES ("n#01770500","n","family_Mantispidae","N");
INSERT INTO english_lemma VALUES ("n#01770627","n","mantispid","N");
INSERT INTO english_lemma VALUES ("n#01770788","n","Sisyridae","N");
INSERT INTO english_lemma VALUES ("n#01770788","n","family_Sisyridae","N");
INSERT INTO english_lemma VALUES ("n#01770970","n","spongefly","N");
INSERT INTO english_lemma VALUES ("n#01770970","n","spongillafly","N");
INSERT INTO english_lemma VALUES ("n#01771119","n","Odonata","N");
INSERT INTO english_lemma VALUES ("n#01771119","n","order_Odonata","N");
INSERT INTO english_lemma VALUES ("n#01771292","n","odonate","N");
INSERT INTO english_lemma VALUES ("n#01771478","n","Anisoptera","N");
INSERT INTO english_lemma VALUES ("n#01771478","n","suborder_Anisoptera","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","dragonfly","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","darning_needle","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","devil's_darning_needle","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","sewing_needle","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","snake_feeder","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","snake_doctor","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","mosquito_hawk","N");
INSERT INTO english_lemma VALUES ("n#01771587","n","skeeter_hawk","N");
INSERT INTO english_lemma VALUES ("n#01771890","n","Zygoptera","N");
INSERT INTO english_lemma VALUES ("n#01771890","n","suborder_Zygoptera","N");
INSERT INTO english_lemma VALUES ("n#01771997","n","damselfly","N");
INSERT INTO english_lemma VALUES ("n#01772159","n","Trichoptera","N");
INSERT INTO english_lemma VALUES ("n#01772159","n","order_Trichoptera","N");
INSERT INTO english_lemma VALUES ("n#01772340","n","trichopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01772340","n","trichopteran","N");
INSERT INTO english_lemma VALUES ("n#01772340","n","trichopteron","N");
INSERT INTO english_lemma VALUES ("n#01772484","n","caddis_fly","N");
INSERT INTO english_lemma VALUES ("n#01772484","n","caddisfly","N");
INSERT INTO english_lemma VALUES ("n#01772484","n","caddice_fly","N");
INSERT INTO english_lemma VALUES ("n#01772484","n","caddicefly","N");
INSERT INTO english_lemma VALUES ("n#01772664","n","caseworm","N");
INSERT INTO english_lemma VALUES ("n#01772799","n","caddisworm","N");
INSERT INTO english_lemma VALUES ("n#01772799","n","strawworm","N");
INSERT INTO english_lemma VALUES ("n#01772963","n","Thysanura","N");
INSERT INTO english_lemma VALUES ("n#01772963","n","order_Thysanura","N");
INSERT INTO english_lemma VALUES ("n#01773145","n","thysanuran_insect","N");
INSERT INTO english_lemma VALUES ("n#01773145","n","thysanuron","N");
INSERT INTO english_lemma VALUES ("n#01773334","n","bristletail","N");
INSERT INTO english_lemma VALUES ("n#01773460","n","Lepismatidae","N");
INSERT INTO english_lemma VALUES ("n#01773460","n","family_Lepismatidae","N");
INSERT INTO english_lemma VALUES ("n#01773607","n","Lepisma","N");
INSERT INTO english_lemma VALUES ("n#01773607","n","genus_Lepisma","N");
INSERT INTO english_lemma VALUES ("n#01773757","n","silverfish","N");
INSERT INTO english_lemma VALUES ("n#01773757","n","Lepisma_saccharina","N");
INSERT INTO english_lemma VALUES ("n#01773944","n","Thermobia","N");
INSERT INTO english_lemma VALUES ("n#01773944","n","genus_Thermobia","N");
INSERT INTO english_lemma VALUES ("n#01774079","n","firebrat","N");
INSERT INTO english_lemma VALUES ("n#01774079","n","Thermobia_domestica","N");
INSERT INTO english_lemma VALUES ("n#01774221","n","Machilidae","N");
INSERT INTO english_lemma VALUES ("n#01774221","n","family_Machilidae","N");
INSERT INTO english_lemma VALUES ("n#01774356","n","jumping_bristletail","N");
INSERT INTO english_lemma VALUES ("n#01774356","n","machilid","N");
INSERT INTO english_lemma VALUES ("n#01774561","n","Thysanoptera","N");
INSERT INTO english_lemma VALUES ("n#01774561","n","order_Thysanoptera","N");
INSERT INTO english_lemma VALUES ("n#01774704","n","thysanopter","N");
INSERT INTO english_lemma VALUES ("n#01774704","n","thysanopteron","N");
INSERT INTO english_lemma VALUES ("n#01774704","n","thysanopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01774874","n","Thripidae","N");
INSERT INTO english_lemma VALUES ("n#01774874","n","family_Thripidae","N");
INSERT INTO english_lemma VALUES ("n#01775031","n","thrips","N");
INSERT INTO english_lemma VALUES ("n#01775031","n","thrip","N");
INSERT INTO english_lemma VALUES ("n#01775031","n","thripid","N");
INSERT INTO english_lemma VALUES ("n#01775286","n","Frankliniella","N");
INSERT INTO english_lemma VALUES ("n#01775286","n","genus_Frankliniella","N");
INSERT INTO english_lemma VALUES ("n#01775420","n","tobacco_thrips","N");
INSERT INTO english_lemma VALUES ("n#01775420","n","Frankliniella_fusca","N");
INSERT INTO english_lemma VALUES ("n#01775562","n","genus_Thrips","N");
INSERT INTO english_lemma VALUES ("n#01775686","n","onion_thrips","N");
INSERT INTO english_lemma VALUES ("n#01775686","n","onion_louse","N");
INSERT INTO english_lemma VALUES ("n#01775686","n","Thrips_tobaci","N");
INSERT INTO english_lemma VALUES ("n#01775841","n","Dermaptera","N");
INSERT INTO english_lemma VALUES ("n#01775841","n","order_Dermaptera","N");
INSERT INTO english_lemma VALUES ("n#01776005","n","earwig","N");
INSERT INTO english_lemma VALUES ("n#01776254","n","Forficulidae","N");
INSERT INTO english_lemma VALUES ("n#01776254","n","family_Forficulidae","N");
INSERT INTO english_lemma VALUES ("n#01776388","n","Forficula","N");
INSERT INTO english_lemma VALUES ("n#01776388","n","genus_Forficula","N");
INSERT INTO english_lemma VALUES ("n#01776526","n","common_European_earwig","N");
INSERT INTO english_lemma VALUES ("n#01776526","n","Forficula_auricularia","N");
INSERT INTO english_lemma VALUES ("n#01776679","n","Lepidoptera","N");
INSERT INTO english_lemma VALUES ("n#01776679","n","order_Lepidoptera","N");
INSERT INTO english_lemma VALUES ("n#01777139","n","lepidopterous_insect","N");
INSERT INTO english_lemma VALUES ("n#01777139","n","lepidopteron","N");
INSERT INTO english_lemma VALUES ("n#01777139","n","lepidopteran","N");
INSERT INTO english_lemma VALUES ("n#01777374","n","butterfly","N");
INSERT INTO english_lemma VALUES ("n#01777613","n","Nymphalidae","N");
INSERT INTO english_lemma VALUES ("n#01777613","n","family_Nymphalidae","N");
INSERT INTO english_lemma VALUES ("n#01777919","n","nymphalid","N");
INSERT INTO english_lemma VALUES ("n#01777919","n","nymphalid_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01777919","n","brush-footed_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01777919","n","four-footed_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01778469","n","Nymphalis","N");
INSERT INTO english_lemma VALUES ("n#01778469","n","genus_Nymphalis","N");
INSERT INTO english_lemma VALUES ("n#01778657","n","mourning_cloak","N");
INSERT INTO english_lemma VALUES ("n#01778657","n","mourning_cloak_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01778657","n","Camberwell_beauty","N");
INSERT INTO english_lemma VALUES ("n#01778657","n","Nymphalis_antiopa","N");
INSERT INTO english_lemma VALUES ("n#01778870","n","tortoiseshell","N");
INSERT INTO english_lemma VALUES ("n#01778870","n","tortoiseshell_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01779018","n","Vanessa","N");
INSERT INTO english_lemma VALUES ("n#01779018","n","genus_Vanessa","N");
INSERT INTO english_lemma VALUES ("n#01779175","n","painted_beauty","N");
INSERT INTO english_lemma VALUES ("n#01779175","n","Vanessa_virginiensis","N");
INSERT INTO english_lemma VALUES ("n#01779355","n","admiral","N");
INSERT INTO english_lemma VALUES ("n#01779452","n","red_admiral","N");
INSERT INTO english_lemma VALUES ("n#01779452","n","Vanessa_atalanta","N");
INSERT INTO english_lemma VALUES ("n#01779624","n","Limenitis","N");
INSERT INTO english_lemma VALUES ("n#01779624","n","genus_Limenitis","N");
INSERT INTO english_lemma VALUES ("n#01779846","n","white_admiral","N");
INSERT INTO english_lemma VALUES ("n#01779846","n","Limenitis_camilla","N");
INSERT INTO english_lemma VALUES ("n#01779999","n","banded_purple","N");
INSERT INTO english_lemma VALUES ("n#01779999","n","white_admiral","N");
INSERT INTO english_lemma VALUES ("n#01779999","n","Limenitis_arthemis","N");
INSERT INTO english_lemma VALUES ("n#01780191","n","red-spotted_purple","N");
INSERT INTO english_lemma VALUES ("n#01780191","n","Limenitis_astyanax","N");
INSERT INTO english_lemma VALUES ("n#01780365","n","viceroy","N");
INSERT INTO english_lemma VALUES ("n#01780365","n","Limenitis_archippus","N");
INSERT INTO english_lemma VALUES ("n#01780519","n","anglewing","N");
INSERT INTO english_lemma VALUES ("n#01780653","n","Polygonia","N");
INSERT INTO english_lemma VALUES ("n#01780653","n","genus_Polygonia","N");
INSERT INTO english_lemma VALUES ("n#01780782","n","comma","N");
INSERT INTO english_lemma VALUES ("n#01780782","n","comma_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01780782","n","Polygonia_comma","N");
INSERT INTO english_lemma VALUES ("n#01780968","n","fritillary","N");
INSERT INTO english_lemma VALUES ("n#01781101","n","Spyeria","N");
INSERT INTO english_lemma VALUES ("n#01781101","n","genus_Spyeria","N");
INSERT INTO english_lemma VALUES ("n#01781221","n","silverspot","N");
INSERT INTO english_lemma VALUES ("n#01781359","n","Argynnis","N");
INSERT INTO english_lemma VALUES ("n#01781359","n","genus_Argynnis","N");
INSERT INTO english_lemma VALUES ("n#01781462","n","Apatura","N");
INSERT INTO english_lemma VALUES ("n#01781462","n","genus_Apatura","N");
INSERT INTO english_lemma VALUES ("n#01781597","n","emperor_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01781597","n","emperor","N");
INSERT INTO english_lemma VALUES ("n#01781738","n","purple_emperor","N");
INSERT INTO english_lemma VALUES ("n#01781738","n","Apatura_iris","N");
INSERT INTO english_lemma VALUES ("n#01781885","n","Inachis","N");
INSERT INTO english_lemma VALUES ("n#01781885","n","genus_Inachis","N");
INSERT INTO english_lemma VALUES ("n#01782015","n","peacock","N");
INSERT INTO english_lemma VALUES ("n#01782015","n","peacock_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01782015","n","Inachis_io","N");
INSERT INTO english_lemma VALUES ("n#01782200","n","Danaidae","N");
INSERT INTO english_lemma VALUES ("n#01782200","n","family_Danaidae","N");
INSERT INTO english_lemma VALUES ("n#01782395","n","danaid","N");
INSERT INTO english_lemma VALUES ("n#01782395","n","danaid_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01782577","n","Danaus","N");
INSERT INTO english_lemma VALUES ("n#01782577","n","genus_Danaus","N");
INSERT INTO english_lemma VALUES ("n#01782730","n","monarch","N");
INSERT INTO english_lemma VALUES ("n#01782730","n","monarch_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01782730","n","milkweed_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01782730","n","Danaus_plexippus","N");
INSERT INTO english_lemma VALUES ("n#01782981","n","Pieridae","N");
INSERT INTO english_lemma VALUES ("n#01782981","n","family_Pieridae","N");
INSERT INTO english_lemma VALUES ("n#01783189","n","pierid","N");
INSERT INTO english_lemma VALUES ("n#01783189","n","pierid_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01783380","n","cabbage_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01783576","n","Pieris","N");
INSERT INTO english_lemma VALUES ("n#01783576","n","genus_Pieris","N");
INSERT INTO english_lemma VALUES ("n#01783746","n","small_white","N");
INSERT INTO english_lemma VALUES ("n#01783746","n","Pieris_rapae","N");
INSERT INTO english_lemma VALUES ("n#01783867","n","large_white","N");
INSERT INTO english_lemma VALUES ("n#01783867","n","Pieris_brassicae","N");
INSERT INTO english_lemma VALUES ("n#01783977","n","southern_cabbage_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01783977","n","Pieris_protodice","N");
INSERT INTO english_lemma VALUES ("n#01784095","n","sulphur_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01784095","n","sulfur_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01784241","n","Lycaenidae","N");
INSERT INTO english_lemma VALUES ("n#01784241","n","family_Lycaenidae","N");
INSERT INTO english_lemma VALUES ("n#01784476","n","lycaenid","N");
INSERT INTO english_lemma VALUES ("n#01784476","n","lycaenid_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01784676","n","Lycaena","N");
INSERT INTO english_lemma VALUES ("n#01784676","n","genus_Lycaena","N");
INSERT INTO english_lemma VALUES ("n#01784946","n","blue","N");
INSERT INTO english_lemma VALUES ("n#01785087","n","copper","N");
INSERT INTO english_lemma VALUES ("n#01785262","n","American_copper","N");
INSERT INTO english_lemma VALUES ("n#01785262","n","Lycaena_hypophlaeas","N");
INSERT INTO english_lemma VALUES ("n#01785425","n","Strymon","N");
INSERT INTO english_lemma VALUES ("n#01785425","n","genus_Strymon","N");
INSERT INTO english_lemma VALUES ("n#01785612","n","hairstreak","N");
INSERT INTO english_lemma VALUES ("n#01785612","n","hairstreak_butterfly","N");
INSERT INTO english_lemma VALUES ("n#01785786","n","Strymon_melinus","N");
INSERT INTO english_lemma VALUES ("n#01785910","n","moth","N");
INSERT INTO english_lemma VALUES ("n#01786290","n","Tortricidae","N");
INSERT INTO english_lemma VALUES ("n#01786290","n","family_Tortricidae","N");
INSERT INTO english_lemma VALUES ("n#01786513","n","tortricid","N");
INSERT INTO english_lemma VALUES ("n#01786513","n","tortricid_moth","N");
INSERT INTO english_lemma VALUES ("n#01786785","n","leaf_roller","N");
INSERT INTO english_lemma VALUES ("n#01786785","n","leafroller","N");
INSERT INTO english_lemma VALUES ("n#01786927","n","genus_Tortrix","N");
INSERT INTO english_lemma VALUES ("n#01787073","n","Homona","N");
INSERT INTO english_lemma VALUES ("n#01787073","n","genus_Homona","N");
INSERT INTO english_lemma VALUES ("n#01787171","n","tea_tortrix","N");
INSERT INTO english_lemma VALUES ("n#01787171","n","tortrix","N");
INSERT INTO english_lemma VALUES ("n#01787171","n","Homona_coffearia","N");
INSERT INTO english_lemma VALUES ("n#01787331","n","Argyrotaenia","N");
INSERT INTO english_lemma VALUES ("n#01787331","n","genus_Argyrotaenia","N");
INSERT INTO english_lemma VALUES ("n#01787444","n","orange_tortrix","N");
INSERT INTO english_lemma VALUES ("n#01787444","n","tortrix","N");
INSERT INTO english_lemma VALUES ("n#01787444","n","Argyrotaenia_citrana","N");
INSERT INTO english_lemma VALUES ("n#01787606","n","Carpocapsa","N");
INSERT INTO english_lemma VALUES ("n#01787606","n","genus_Carpocapsa","N");
INSERT INTO english_lemma VALUES ("n#01787733","n","codling_moth","N");
INSERT INTO english_lemma VALUES ("n#01787733","n","Carpocapsa_pomonella","N");
INSERT INTO english_lemma VALUES ("n#01787892","n","Lymantriidae","N");
INSERT INTO english_lemma VALUES ("n#01787892","n","family_Lymantriidae","N");
INSERT INTO english_lemma VALUES ("n#01788081","n","lymantriid","N");
INSERT INTO english_lemma VALUES ("n#01788081","n","tussock_moth","N");
INSERT INTO english_lemma VALUES ("n#01788334","n","tussock_caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01788442","n","Lymantria","N");
INSERT INTO english_lemma VALUES ("n#01788442","n","genus_Lymantria","N");
INSERT INTO english_lemma VALUES ("n#01788622","n","gypsy_moth","N");
INSERT INTO english_lemma VALUES ("n#01788622","n","gipsy_moth","N");
INSERT INTO english_lemma VALUES ("n#01788622","n","Lymantria_dispar","N");
INSERT INTO english_lemma VALUES ("n#01788804","n","Euproctis","N");
INSERT INTO english_lemma VALUES ("n#01788804","n","genus_Euproctis","N");
INSERT INTO english_lemma VALUES ("n#01788958","n","browntail","N");
INSERT INTO english_lemma VALUES ("n#01788958","n","brown-tail_moth","N");
INSERT INTO english_lemma VALUES ("n#01788958","n","Euproctis_phaeorrhoea","N");
INSERT INTO english_lemma VALUES ("n#01789187","n","gold-tail_moth","N");
INSERT INTO english_lemma VALUES ("n#01789187","n","Euproctis_chrysorrhoea","N");
INSERT INTO english_lemma VALUES ("n#01789348","n","Geometridae","N");
INSERT INTO english_lemma VALUES ("n#01789348","n","family_Geometridae","N");
INSERT INTO english_lemma VALUES ("n#01789537","n","geometrid","N");
INSERT INTO english_lemma VALUES ("n#01789537","n","geometrid_moth","N");
INSERT INTO english_lemma VALUES ("n#01789737","n","Paleacrita","N");
INSERT INTO english_lemma VALUES ("n#01789737","n","genus_Paleacrita","N");
INSERT INTO english_lemma VALUES ("n#01789885","n","Paleacrita_vernata","N");
INSERT INTO english_lemma VALUES ("n#01790009","n","Alsophila","N");
INSERT INTO english_lemma VALUES ("n#01790009","n","genus_Alsophila","N");
INSERT INTO english_lemma VALUES ("n#01790155","n","Alsophila_pometaria","N");
INSERT INTO english_lemma VALUES ("n#01790332","n","cankerworm","N");
INSERT INTO english_lemma VALUES ("n#01790520","n","spring_cankerworm","N");
INSERT INTO english_lemma VALUES ("n#01790655","n","fall_cankerworm","N");
INSERT INTO english_lemma VALUES ("n#01790801","n","measuring_worm","N");
INSERT INTO english_lemma VALUES ("n#01790801","n","inchworm","N");
INSERT INTO english_lemma VALUES ("n#01790801","n","looper","N");
INSERT INTO english_lemma VALUES ("n#01791006","n","Pyralidae","N");
INSERT INTO english_lemma VALUES ("n#01791006","n","family_Pyralidae","N");
INSERT INTO english_lemma VALUES ("n#01791006","n","Pyralididae","N");
INSERT INTO english_lemma VALUES ("n#01791006","n","family_Pyralididae","N");
INSERT INTO english_lemma VALUES ("n#01791322","n","pyralid","N");
INSERT INTO english_lemma VALUES ("n#01791322","n","pyralid_moth","N");
INSERT INTO english_lemma VALUES ("n#01791594","n","Pyralis","N");
INSERT INTO english_lemma VALUES ("n#01791594","n","genus_Pyralis","N");
INSERT INTO english_lemma VALUES ("n#01791710","n","Galleria","N");
INSERT INTO english_lemma VALUES ("n#01791710","n","genus_Galleria","N");
INSERT INTO english_lemma VALUES ("n#01791840","n","bee_moth","N");
INSERT INTO english_lemma VALUES ("n#01791840","n","wax_moth","N");
INSERT INTO english_lemma VALUES ("n#01791840","n","Galleria_mellonella","N");
INSERT INTO english_lemma VALUES ("n#01791999","n","Pyrausta","N");
INSERT INTO english_lemma VALUES ("n#01791999","n","genus_Pyrausta","N");
INSERT INTO english_lemma VALUES ("n#01792143","n","corn_borer","N");
INSERT INTO english_lemma VALUES ("n#01792143","n","European_corn_borer","N");
INSERT INTO english_lemma VALUES ("n#01792143","n","corn_borer_moth","N");
INSERT INTO english_lemma VALUES ("n#01792143","n","Pyrausta_nubilalis","N");
INSERT INTO english_lemma VALUES ("n#01792373","n","Anagasta","N");
INSERT INTO english_lemma VALUES ("n#01792373","n","genus_Anagasta","N");
INSERT INTO english_lemma VALUES ("n#01792516","n","Mediterranean_flour_moth","N");
INSERT INTO english_lemma VALUES ("n#01792516","n","Anagasta_kuehniella","N");
INSERT INTO english_lemma VALUES ("n#01792681","n","Ephestia","N");
INSERT INTO english_lemma VALUES ("n#01792681","n","genus_Ephestia","N");
INSERT INTO english_lemma VALUES ("n#01792868","n","tobacco_moth","N");
INSERT INTO english_lemma VALUES ("n#01792868","n","cacao_moth","N");
INSERT INTO english_lemma VALUES ("n#01792868","n","Ephestia_elutella","N");
INSERT INTO english_lemma VALUES ("n#01793049","n","Cadra","N");
INSERT INTO english_lemma VALUES ("n#01793049","n","genus_Cadra","N");
INSERT INTO english_lemma VALUES ("n#01793192","n","almond_moth","N");
INSERT INTO english_lemma VALUES ("n#01793192","n","fig_moth","N");
INSERT INTO english_lemma VALUES ("n#01793192","n","Cadra_cautella","N");
INSERT INTO english_lemma VALUES ("n#01793373","n","raisin_moth","N");
INSERT INTO english_lemma VALUES ("n#01793373","n","Cadra_figulilella","N");
INSERT INTO english_lemma VALUES ("n#01793527","n","Tineoidea","N");
INSERT INTO english_lemma VALUES ("n#01793527","n","superfamily_Tineoidea","N");
INSERT INTO english_lemma VALUES ("n#01793723","n","tineoid","N");
INSERT INTO english_lemma VALUES ("n#01793723","n","tineoid_moth","N");
INSERT INTO english_lemma VALUES ("n#01793894","n","Tineidae","N");
INSERT INTO english_lemma VALUES ("n#01793894","n","family_Tineidae","N");
INSERT INTO english_lemma VALUES ("n#01794075","n","tineid","N");
INSERT INTO english_lemma VALUES ("n#01794075","n","tineid_moth","N");
INSERT INTO english_lemma VALUES ("n#01794251","n","clothes_moth","N");
INSERT INTO english_lemma VALUES ("n#01794443","n","Tinea","N");
INSERT INTO english_lemma VALUES ("n#01794443","n","genus_Tinea","N");
INSERT INTO english_lemma VALUES ("n#01794588","n","casemaking_clothes_moth","N");
INSERT INTO english_lemma VALUES ("n#01794588","n","Tinea_pellionella","N");
INSERT INTO english_lemma VALUES ("n#01794775","n","Tineola","N");
INSERT INTO english_lemma VALUES ("n#01794775","n","genus_Tineola","N");
INSERT INTO english_lemma VALUES ("n#01794904","n","webbing_clothes_moth","N");
INSERT INTO english_lemma VALUES ("n#01794904","n","webbing_moth","N");
INSERT INTO english_lemma VALUES ("n#01794904","n","Tineola_bisselliella","N");
INSERT INTO english_lemma VALUES ("n#01795067","n","Trichophaga","N");
INSERT INTO english_lemma VALUES ("n#01795067","n","genus_Trichophaga","N");
INSERT INTO english_lemma VALUES ("n#01795195","n","carpet_moth","N");
INSERT INTO english_lemma VALUES ("n#01795195","n","tapestry_moth","N");
INSERT INTO english_lemma VALUES ("n#01795195","n","Trichophaga_tapetzella","N");
INSERT INTO english_lemma VALUES ("n#01795353","n","Gracilariidae","N");
INSERT INTO english_lemma VALUES ("n#01795353","n","Gracillariidae","N");
INSERT INTO english_lemma VALUES ("n#01795353","n","family_Gracilariidae","N");
INSERT INTO english_lemma VALUES ("n#01795483","n","gracilariid","N");
INSERT INTO english_lemma VALUES ("n#01795483","n","gracilariid_moth","N");
INSERT INTO english_lemma VALUES ("n#01795638","n","Gelechiidae","N");
INSERT INTO english_lemma VALUES ("n#01795638","n","family_Gelechiidae","N");
INSERT INTO english_lemma VALUES ("n#01795855","n","gelechiid","N");
INSERT INTO english_lemma VALUES ("n#01795855","n","gelechiid_moth","N");
INSERT INTO english_lemma VALUES ("n#01796063","n","Gelechia","N");
INSERT INTO english_lemma VALUES ("n#01796063","n","genus_Gelechia","N");
INSERT INTO english_lemma VALUES ("n#01796218","n","Gelechia_gossypiella","N");
INSERT INTO english_lemma VALUES ("n#01796371","n","grain_moth","N");
INSERT INTO english_lemma VALUES ("n#01796477","n","Sitotroga","N");
INSERT INTO english_lemma VALUES ("n#01796477","n","genus_Sitotroga","N");
INSERT INTO english_lemma VALUES ("n#01796600","n","angoumois_moth","N");
INSERT INTO english_lemma VALUES ("n#01796600","n","angoumois_grain_moth","N");
INSERT INTO english_lemma VALUES ("n#01796600","n","Sitotroga_cerealella","N");
INSERT INTO english_lemma VALUES ("n#01796782","n","Phthorimaea","N");
INSERT INTO english_lemma VALUES ("n#01796782","n","genus_Phthorimaea","N");
INSERT INTO english_lemma VALUES ("n#01796910","n","potato_moth","N");
INSERT INTO english_lemma VALUES ("n#01796910","n","potato_tuber_moth","N");
INSERT INTO english_lemma VALUES ("n#01796910","n","splitworm","N");
INSERT INTO english_lemma VALUES ("n#01796910","n","Phthorimaea_operculella","N");
INSERT INTO english_lemma VALUES ("n#01797080","n","potato_tuberworm","N");
INSERT INTO english_lemma VALUES ("n#01797080","n","Phthorimaea_operculella","N");
INSERT INTO english_lemma VALUES ("n#01797264","n","Noctuidae","N");
INSERT INTO english_lemma VALUES ("n#01797264","n","family_Noctuidae","N");
INSERT INTO english_lemma VALUES ("n#01797567","n","noctuid_moth","N");
INSERT INTO english_lemma VALUES ("n#01797567","n","noctuid","N");
INSERT INTO english_lemma VALUES ("n#01797567","n","owlet_moth","N");
INSERT INTO english_lemma VALUES ("n#01797911","n","cutworm","N");
INSERT INTO english_lemma VALUES ("n#01798091","n","Noctua","N");
INSERT INTO english_lemma VALUES ("n#01798091","n","genus_Noctua","N");
INSERT INTO english_lemma VALUES ("n#01798238","n","Catacala","N");
INSERT INTO english_lemma VALUES ("n#01798238","n","genus_Catacala","N");
INSERT INTO english_lemma VALUES ("n#01798391","n","underwing","N");
INSERT INTO english_lemma VALUES ("n#01798542","n","red_underwing","N");
INSERT INTO english_lemma VALUES ("n#01798542","n","Catocala_nupta","N");
INSERT INTO english_lemma VALUES ("n#01798671","n","Cerapteryx","N");
INSERT INTO english_lemma VALUES ("n#01798671","n","genus_Cerapteryx","N");
INSERT INTO english_lemma VALUES ("n#01798797","n","antler_moth","N");
INSERT INTO english_lemma VALUES ("n#01798797","n","Cerapteryx_graminis","N");
INSERT INTO english_lemma VALUES ("n#01799001","n","Heliothis","N");
INSERT INTO english_lemma VALUES ("n#01799001","n","genus_Heliothis","N");
INSERT INTO english_lemma VALUES ("n#01799133","n","heliothis_moth","N");
INSERT INTO english_lemma VALUES ("n#01799133","n","Heliothis_zia","N");
INSERT INTO english_lemma VALUES ("n#01799277","n","Chorizagrotis","N");
INSERT INTO english_lemma VALUES ("n#01799277","n","genus_Chorizagrotis","N");
INSERT INTO english_lemma VALUES ("n#01799452","n","army_cutworm","N");
INSERT INTO english_lemma VALUES ("n#01799452","n","Chorizagrotis_auxiliaris","N");
INSERT INTO english_lemma VALUES ("n#01799607","n","army_cutworm","N");
INSERT INTO english_lemma VALUES ("n#01799607","n","Chorizagrotis_auxiliaris","N");
INSERT INTO english_lemma VALUES ("n#01799811","n","Pseudaletia","N");
INSERT INTO english_lemma VALUES ("n#01799811","n","genus_Pseudaletia","N");
INSERT INTO english_lemma VALUES ("n#01799978","n","armyworm","N");
INSERT INTO english_lemma VALUES ("n#01799978","n","Pseudaletia_unipuncta","N");
INSERT INTO english_lemma VALUES ("n#01800126","n","armyworm","N");
INSERT INTO english_lemma VALUES ("n#01800126","n","army_worm","N");
INSERT INTO english_lemma VALUES ("n#01800126","n","Pseudaletia_unipuncta","N");
INSERT INTO english_lemma VALUES ("n#01800313","n","Spodoptera","N");
INSERT INTO english_lemma VALUES ("n#01800313","n","genus_Spodoptera","N");
INSERT INTO english_lemma VALUES ("n#01800497","n","Spodoptera_exigua","N");
INSERT INTO english_lemma VALUES ("n#01800616","n","beet_armyworm","N");
INSERT INTO english_lemma VALUES ("n#01800616","n","Spodoptera_exigua","N");
INSERT INTO english_lemma VALUES ("n#01800767","n","Spodoptera_frugiperda","N");
INSERT INTO english_lemma VALUES ("n#01800890","n","fall_armyworm","N");
INSERT INTO english_lemma VALUES ("n#01800890","n","Spodoptera_frugiperda","N");
INSERT INTO english_lemma VALUES ("n#01801051","n","Sphingidae","N");
INSERT INTO english_lemma VALUES ("n#01801051","n","family_Sphingidae","N");
INSERT INTO english_lemma VALUES ("n#01801213","n","hawkmoth","N");
INSERT INTO english_lemma VALUES ("n#01801213","n","hawk_moth","N");
INSERT INTO english_lemma VALUES ("n#01801213","n","sphingid","N");
INSERT INTO english_lemma VALUES ("n#01801213","n","sphinx_moth","N");
INSERT INTO english_lemma VALUES ("n#01801213","n","hummingbird_moth","N");
INSERT INTO english_lemma VALUES ("n#01801505","n","Manduca","N");
INSERT INTO english_lemma VALUES ("n#01801505","n","genus_Manduca","N");
INSERT INTO english_lemma VALUES ("n#01801711","n","Manduca_sexta","N");
INSERT INTO english_lemma VALUES ("n#01801829","n","tobacco_hornworm","N");
INSERT INTO english_lemma VALUES ("n#01801829","n","tomato_worm","N");
INSERT INTO english_lemma VALUES ("n#01801829","n","Manduca_sexta","N");
INSERT INTO english_lemma VALUES ("n#01802050","n","Manduca_quinquemaculata","N");
INSERT INTO english_lemma VALUES ("n#01802177","n","tomato_hornworm","N");
INSERT INTO english_lemma VALUES ("n#01802177","n","potato_worm","N");
INSERT INTO english_lemma VALUES ("n#01802177","n","Manduca_quinquemaculata","N");
INSERT INTO english_lemma VALUES ("n#01802387","n","Acherontia","N");
INSERT INTO english_lemma VALUES ("n#01802387","n","genus_Acherontia","N");
INSERT INTO english_lemma VALUES ("n#01802518","n","death's-head_moth","N");
INSERT INTO english_lemma VALUES ("n#01802518","n","Acherontia_atropos","N");
INSERT INTO english_lemma VALUES ("n#01802690","n","Bombycidae","N");
INSERT INTO english_lemma VALUES ("n#01802690","n","family_Bombycidae","N");
INSERT INTO english_lemma VALUES ("n#01802845","n","bombycid","N");
INSERT INTO english_lemma VALUES ("n#01802845","n","bombycid_moth","N");
INSERT INTO english_lemma VALUES ("n#01802845","n","silkworm_moth","N");
INSERT INTO english_lemma VALUES ("n#01803050","n","Bombyx","N");
INSERT INTO english_lemma VALUES ("n#01803050","n","genus_Bombyx","N");
INSERT INTO english_lemma VALUES ("n#01803226","n","domestic_silkworm_moth","N");
INSERT INTO english_lemma VALUES ("n#01803226","n","Bombyx_mori","N");
INSERT INTO english_lemma VALUES ("n#01803443","n","silkworm","N");
INSERT INTO english_lemma VALUES ("n#01803623","n","Saturniidae","N");
INSERT INTO english_lemma VALUES ("n#01803623","n","family_Saturniidae","N");
INSERT INTO english_lemma VALUES ("n#01804003","n","saturniid","N");
INSERT INTO english_lemma VALUES ("n#01804003","n","saturniid_moth","N");
INSERT INTO english_lemma VALUES ("n#01804333","n","Saturnia","N");
INSERT INTO english_lemma VALUES ("n#01804333","n","genus_Saturnia","N");
INSERT INTO english_lemma VALUES ("n#01804486","n","emperor","N");
INSERT INTO english_lemma VALUES ("n#01804486","n","emperor_moth","N");
INSERT INTO english_lemma VALUES ("n#01804486","n","Saturnia_pavonia","N");
INSERT INTO english_lemma VALUES ("n#01804675","n","Eacles","N");
INSERT INTO english_lemma VALUES ("n#01804675","n","genus_Eacles","N");
INSERT INTO english_lemma VALUES ("n#01804795","n","imperial_moth","N");
INSERT INTO english_lemma VALUES ("n#01804795","n","Eacles_imperialis","N");
INSERT INTO english_lemma VALUES ("n#01805010","n","giant_silkworm_moth","N");
INSERT INTO english_lemma VALUES ("n#01805010","n","silkworm_moth","N");
INSERT INTO english_lemma VALUES ("n#01805171","n","silkworm","N");
INSERT INTO english_lemma VALUES ("n#01805171","n","giant_silkworm","N");
INSERT INTO english_lemma VALUES ("n#01805171","n","wild_wilkworm","N");
INSERT INTO english_lemma VALUES ("n#01805404","n","Actias","N");
INSERT INTO english_lemma VALUES ("n#01805404","n","genus_Actias","N");
INSERT INTO english_lemma VALUES ("n#01805520","n","luna_moth","N");
INSERT INTO english_lemma VALUES ("n#01805520","n","Luna_moth","N");
INSERT INTO english_lemma VALUES ("n#01805520","n","Actias_luna","N");
INSERT INTO english_lemma VALUES ("n#01805731","n","Hyalophora","N");
INSERT INTO english_lemma VALUES ("n#01805731","n","genus_Hyalophora","N");
INSERT INTO english_lemma VALUES ("n#01805848","n","cecropia","N");
INSERT INTO english_lemma VALUES ("n#01805848","n","cecropia_moth","N");
INSERT INTO english_lemma VALUES ("n#01805848","n","Hyalophora_cecropia","N");
INSERT INTO english_lemma VALUES ("n#01806012","n","Samia","N");
INSERT INTO english_lemma VALUES ("n#01806012","n","genus_Samia","N");
INSERT INTO english_lemma VALUES ("n#01806149","n","cynthia_moth","N");
INSERT INTO english_lemma VALUES ("n#01806149","n","Samia_cynthia","N");
INSERT INTO english_lemma VALUES ("n#01806149","n","Samia_walkeri","N");
INSERT INTO english_lemma VALUES ("n#01806341","n","ailanthus_silkworm","N");
INSERT INTO english_lemma VALUES ("n#01806341","n","Samia_cynthia","N");
INSERT INTO english_lemma VALUES ("n#01806481","n","Automeris","N");
INSERT INTO english_lemma VALUES ("n#01806481","n","genus_Automeris","N");
INSERT INTO english_lemma VALUES ("n#01806600","n","io_moth","N");
INSERT INTO english_lemma VALUES ("n#01806600","n","Automeris_io","N");
INSERT INTO english_lemma VALUES ("n#01806793","n","Antheraea","N");
INSERT INTO english_lemma VALUES ("n#01806793","n","genus_Antheraea","N");
INSERT INTO english_lemma VALUES ("n#01806996","n","polyphemus_moth","N");
INSERT INTO english_lemma VALUES ("n#01806996","n","Antheraea_polyphemus","N");
INSERT INTO english_lemma VALUES ("n#01807221","n","pernyi_moth","N");
INSERT INTO english_lemma VALUES ("n#01807221","n","Antheraea_pernyi","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","tussah","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","tusseh","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","tussur","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","tussore","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","tusser","N");
INSERT INTO english_lemma VALUES ("n#01807361","n","Antheraea_mylitta","N");
INSERT INTO english_lemma VALUES ("n#01807531","n","Atticus","N");
INSERT INTO english_lemma VALUES ("n#01807531","n","genus_Atticus","N");
INSERT INTO english_lemma VALUES ("n#01807649","n","atlas_moth","N");
INSERT INTO english_lemma VALUES ("n#01807649","n","Atticus_atlas","N");
INSERT INTO english_lemma VALUES ("n#01807809","n","Arctiidae","N");
INSERT INTO english_lemma VALUES ("n#01807809","n","family_Arctiidae","N");
INSERT INTO english_lemma VALUES ("n#01807971","n","arctiid","N");
INSERT INTO english_lemma VALUES ("n#01807971","n","arctiid_moth","N");
INSERT INTO english_lemma VALUES ("n#01808200","n","tiger_moth","N");
INSERT INTO english_lemma VALUES ("n#01808363","n","Callimorpha","N");
INSERT INTO english_lemma VALUES ("n#01808363","n","genus_Callimorpha","N");
INSERT INTO english_lemma VALUES ("n#01808493","n","cinnabar","N");
INSERT INTO english_lemma VALUES ("n#01808493","n","cinnabar_moth","N");
INSERT INTO english_lemma VALUES ("n#01808493","n","Callimorpha_jacobeae","N");
INSERT INTO english_lemma VALUES ("n#01808723","n","Lasiocampidae","N");
INSERT INTO english_lemma VALUES ("n#01808723","n","family_Lasiocampidae","N");
INSERT INTO english_lemma VALUES ("n#01808997","n","lasiocampid","N");
INSERT INTO english_lemma VALUES ("n#01808997","n","lasiocampid_moth","N");
INSERT INTO english_lemma VALUES ("n#01809231","n","Lasiocampa","N");
INSERT INTO english_lemma VALUES ("n#01809231","n","genus_Lasiocampa","N");
INSERT INTO english_lemma VALUES ("n#01809384","n","eggar","N");
INSERT INTO english_lemma VALUES ("n#01809384","n","egger","N");
INSERT INTO english_lemma VALUES ("n#01809566","n","Malacosoma","N");
INSERT INTO english_lemma VALUES ("n#01809566","n","genus_Malacosoma","N");
INSERT INTO english_lemma VALUES ("n#01809735","n","tent-caterpillar_moth","N");
INSERT INTO english_lemma VALUES ("n#01809735","n","Malacosoma_americana","N");
INSERT INTO english_lemma VALUES ("n#01809884","n","tent_caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01810062","n","tent-caterpillar_moth","N");
INSERT INTO english_lemma VALUES ("n#01810062","n","Malacosoma_disstria","N");
INSERT INTO english_lemma VALUES ("n#01810212","n","forest_tent_caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01810212","n","Malacosoma_disstria","N");
INSERT INTO english_lemma VALUES ("n#01810424","n","lappet","N");
INSERT INTO english_lemma VALUES ("n#01810424","n","lappet_moth","N");
INSERT INTO english_lemma VALUES ("n#01810547","n","lappet_caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01810653","n","webworm","N");
INSERT INTO english_lemma VALUES ("n#01810839","n","Hyphantria","N");
INSERT INTO english_lemma VALUES ("n#01810839","n","genus_Hyphantria","N");
INSERT INTO english_lemma VALUES ("n#01810985","n","webworm_moth","N");
INSERT INTO english_lemma VALUES ("n#01811132","n","Hyphantria_cunea","N");
INSERT INTO english_lemma VALUES ("n#01811249","n","fall_webworm","N");
INSERT INTO english_lemma VALUES ("n#01811249","n","Hyphantria_cunea","N");
INSERT INTO english_lemma VALUES ("n#01811366","n","Loxostege","N");
INSERT INTO english_lemma VALUES ("n#01811366","n","genus_Loxostege","N");
INSERT INTO english_lemma VALUES ("n#01811512","n","Loxostege_similalis","N");
INSERT INTO english_lemma VALUES ("n#01811634","n","garden_webworm","N");
INSERT INTO english_lemma VALUES ("n#01811634","n","Loxostege_similalis","N");
INSERT INTO english_lemma VALUES ("n#01811756","n","instar","N");
INSERT INTO english_lemma VALUES ("n#01811851","n","caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01812355","n","corn_borer","N");
INSERT INTO english_lemma VALUES ("n#01812355","n","Pyrausta_nubilalis","N");
INSERT INTO english_lemma VALUES ("n#01812514","n","bollworm","N");
INSERT INTO english_lemma VALUES ("n#01812663","n","pink_bollworm","N");
INSERT INTO english_lemma VALUES ("n#01812663","n","Gelechia_gossypiella","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","corn_earworm","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","cotton_bollworm","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","tomato_fruitworm","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","tobacco_budworm","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","vetchworm","N");
INSERT INTO english_lemma VALUES ("n#01812848","n","Heliothis_zia","N");
INSERT INTO english_lemma VALUES ("n#01813093","n","cabbageworm","N");
INSERT INTO english_lemma VALUES ("n#01813093","n","Pieris_rapae","N");
INSERT INTO english_lemma VALUES ("n#01813225","n","woolly_bear","N");
INSERT INTO english_lemma VALUES ("n#01813225","n","woolly_bear_caterpillar","N");
INSERT INTO english_lemma VALUES ("n#01813449","n","woolly_bear_moth","N");
INSERT INTO english_lemma VALUES ("n#01813568","n","larva","N");
INSERT INTO english_lemma VALUES ("n#01814089","n","nymph","N");
INSERT INTO english_lemma VALUES ("n#01814220","n","leptocephalus","N");
INSERT INTO english_lemma VALUES ("n#01814351","n","bot","N");
INSERT INTO english_lemma VALUES ("n#01814478","n","grub","N");
INSERT INTO english_lemma VALUES ("n#01814629","n","maggot","N");
INSERT INTO english_lemma VALUES ("n#01814761","n","leatherjacket","N");
INSERT INTO english_lemma VALUES ("n#01814863","n","pupa","N");
INSERT INTO english_lemma VALUES ("n#01815040","n","chrysalis","N");
INSERT INTO english_lemma VALUES ("n#01815144","n","cocoon","N");
INSERT INTO english_lemma VALUES ("n#01815294","n","imago","N");
INSERT INTO english_lemma VALUES ("n#01815390","n","queen","N");
INSERT INTO english_lemma VALUES ("n#01815577","n","Phoronida","N");
INSERT INTO english_lemma VALUES ("n#01815577","n","Phoronidea","N");
INSERT INTO english_lemma VALUES ("n#01815577","n","phylum_Phoronida","N");
INSERT INTO english_lemma VALUES ("n#01815742","n","phoronid","N");
INSERT INTO english_lemma VALUES ("n#01815877","n","Bryozoa","N");
INSERT INTO english_lemma VALUES ("n#01815877","n","phylum_Bryozoa","N");
INSERT INTO english_lemma VALUES ("n#01815877","n","polyzoa","N");
INSERT INTO english_lemma VALUES ("n#01816091","n","bryozoan","N");
INSERT INTO english_lemma VALUES ("n#01816091","n","polyzoan","N");
INSERT INTO english_lemma VALUES ("n#01816091","n","sea_mat","N");
INSERT INTO english_lemma VALUES ("n#01816091","n","sea_moss","N");
INSERT INTO english_lemma VALUES ("n#01816091","n","moss_animal","N");
INSERT INTO english_lemma VALUES ("n#01816386","n","Ectoprocta","N");
INSERT INTO english_lemma VALUES ("n#01816386","n","phylum_Ectoprocta","N");
INSERT INTO english_lemma VALUES ("n#01816543","n","ectoproct","N");
INSERT INTO english_lemma VALUES ("n#01816709","n","Entoprocta","N");
INSERT INTO english_lemma VALUES ("n#01816709","n","phylum_Entoprocta","N");
INSERT INTO english_lemma VALUES ("n#01816709","n","Endoprocta","N");
INSERT INTO english_lemma VALUES ("n#01816880","n","entoproct","N");
INSERT INTO english_lemma VALUES ("n#01817104","n","Cycliophora","N");
INSERT INTO english_lemma VALUES ("n#01817104","n","phylum_Cycliophora","N");
INSERT INTO english_lemma VALUES ("n#01817411","n","Symbion_pandora","N");
INSERT INTO english_lemma VALUES ("n#01817696","n","Brachiopoda","N");
INSERT INTO english_lemma VALUES ("n#01817696","n","phylum_Brachiopoda","N");
INSERT INTO english_lemma VALUES ("n#01817856","n","brachiopod","N");
INSERT INTO english_lemma VALUES ("n#01817856","n","lamp_shell","N");
INSERT INTO english_lemma VALUES ("n#01817856","n","lampshell","N");
INSERT INTO english_lemma VALUES ("n#01818065","n","Sipuncula","N");
INSERT INTO english_lemma VALUES ("n#01818065","n","phylum_Sipuncula","N");
INSERT INTO english_lemma VALUES ("n#01818190","n","peanut_worm","N");
INSERT INTO english_lemma VALUES ("n#01818190","n","sipunculid","N");
INSERT INTO english_lemma VALUES ("n#01818407","n","echinoderm_family","N");
INSERT INTO english_lemma VALUES ("n#01818549","n","echinoderm_genus","N");
INSERT INTO english_lemma VALUES ("n#01818761","n","Echinodermata","N");
INSERT INTO english_lemma VALUES ("n#01818761","n","phylum_Echinodermata","N");
INSERT INTO english_lemma VALUES ("n#01819076","n","echinoderm","N");
INSERT INTO english_lemma VALUES ("n#01819410","n","ambulacrum","N");
INSERT INTO english_lemma VALUES ("n#01819580","n","Asteroidea","N");
INSERT INTO english_lemma VALUES ("n#01819580","n","class_Asteroidea","N");
INSERT INTO english_lemma VALUES ("n#01819703","n","starfish","N");
INSERT INTO english_lemma VALUES ("n#01819703","n","sea_star","N");
INSERT INTO english_lemma VALUES ("n#01819856","n","Ophiuroidea","N");
INSERT INTO english_lemma VALUES ("n#01819856","n","class_Ophiuroidea","N");
INSERT INTO english_lemma VALUES ("n#01820021","n","Ophiurida","N");
INSERT INTO english_lemma VALUES ("n#01820021","n","subclass_Ophiurida","N");
INSERT INTO english_lemma VALUES ("n#01820149","n","brittle_star","N");
INSERT INTO english_lemma VALUES ("n#01820149","n","brittlestar","N");
INSERT INTO english_lemma VALUES ("n#01820149","n","serpent_star","N");
INSERT INTO english_lemma VALUES ("n#01820350","n","Euryalida","N");
INSERT INTO english_lemma VALUES ("n#01820350","n","subclass_Euryalida","N");
INSERT INTO english_lemma VALUES ("n#01820534","n","basket_star","N");
INSERT INTO english_lemma VALUES ("n#01820534","n","basket_fish","N");
INSERT INTO english_lemma VALUES ("n#01820804","n","Euryale","N");
INSERT INTO english_lemma VALUES ("n#01820804","n","genus_Euryale","N");
INSERT INTO english_lemma VALUES ("n#01820905","n","Astrophyton","N");
INSERT INTO english_lemma VALUES ("n#01820905","n","genus_Astrophyton","N");
INSERT INTO english_lemma VALUES ("n#01821054","n","Astrophyton_muricatum","N");
INSERT INTO english_lemma VALUES ("n#01821165","n","Gorgonocephalus","N");
INSERT INTO english_lemma VALUES ("n#01821165","n","genus_Gorgonocephalus","N");
INSERT INTO english_lemma VALUES ("n#01821282","n","Echinoidea","N");
INSERT INTO english_lemma VALUES ("n#01821282","n","class_Echinoidea","N");
INSERT INTO english_lemma VALUES ("n#01821462","n","sea_urchin","N");
INSERT INTO english_lemma VALUES ("n#01821675","n","edible_sea_urchin","N");
INSERT INTO english_lemma VALUES ("n#01821675","n","Echinus_esculentus","N");
INSERT INTO english_lemma VALUES ("n#01821790","n","Exocycloida","N");
INSERT INTO english_lemma VALUES ("n#01821790","n","order_Exocycloida","N");
INSERT INTO english_lemma VALUES ("n#01821922","n","sand_dollar","N");
INSERT INTO english_lemma VALUES ("n#01822056","n","Spatangoida","N");
INSERT INTO english_lemma VALUES ("n#01822056","n","order_Spatangoida","N");
INSERT INTO english_lemma VALUES ("n#01822196","n","heart_urchin","N");
INSERT INTO english_lemma VALUES ("n#01822334","n","Crinoidea","N");
INSERT INTO english_lemma VALUES ("n#01822334","n","class_Crinoidea","N");
INSERT INTO english_lemma VALUES ("n#01822494","n","crinoid","N");
INSERT INTO english_lemma VALUES ("n#01822688","n","Ptilocrinus","N");
INSERT INTO english_lemma VALUES ("n#01822688","n","genus_Ptilocrinus","N");
INSERT INTO english_lemma VALUES ("n#01822814","n","sea_lily","N");
INSERT INTO english_lemma VALUES ("n#01822970","n","Antedonidae","N");
INSERT INTO english_lemma VALUES ("n#01822970","n","family_Antedonidae","N");
INSERT INTO english_lemma VALUES ("n#01823136","n","Antedon","N");
INSERT INTO english_lemma VALUES ("n#01823136","n","genus_Antedon","N");
INSERT INTO english_lemma VALUES ("n#01823324","n","feather_star","N");
INSERT INTO english_lemma VALUES ("n#01823324","n","comatulid","N");
INSERT INTO english_lemma VALUES ("n#01823496","n","Holothuroidea","N");
INSERT INTO english_lemma VALUES ("n#01823496","n","class_Holothuroidea","N");
INSERT INTO english_lemma VALUES ("n#01823683","n","sea_cucumber","N");
INSERT INTO english_lemma VALUES ("n#01823683","n","holothurian","N");
INSERT INTO english_lemma VALUES ("n#01823928","n","Holothuridae","N");
INSERT INTO english_lemma VALUES ("n#01823928","n","family_Holothuridae","N");
INSERT INTO english_lemma VALUES ("n#01824072","n","Holothuria","N");
INSERT INTO english_lemma VALUES ("n#01824072","n","genus_Holothuria","N");
INSERT INTO english_lemma VALUES ("n#01824216","n","trepang","N");
INSERT INTO english_lemma VALUES ("n#01824216","n","Holothuria_edulis","N");
INSERT INTO english_lemma VALUES ("n#01824376","n","foot","N");
INSERT INTO english_lemma VALUES ("n#01824376","n","invertebrate_foot","N");
INSERT INTO english_lemma VALUES ("n#01824550","n","tube_foot","N");
INSERT INTO english_lemma VALUES ("n#01824787","n","roe","N");
INSERT INTO english_lemma VALUES ("n#01824875","n","milt","N");
INSERT INTO english_lemma VALUES ("n#01824980","n","splint_bone","N");
INSERT INTO english_lemma VALUES ("n#01825167","n","Duplicidentata","N");
INSERT INTO english_lemma VALUES ("n#01825361","n","Lagomorpha","N");
INSERT INTO english_lemma VALUES ("n#01825361","n","order_Lagomorpha","N");
INSERT INTO english_lemma VALUES ("n#01825624","n","lagomorph","N");
INSERT INTO english_lemma VALUES ("n#01825624","n","gnawing_mammal","N");
INSERT INTO english_lemma VALUES ("n#01825890","n","Leporidae","N");
INSERT INTO english_lemma VALUES ("n#01825890","n","family_Leporidae","N");
INSERT INTO english_lemma VALUES ("n#01826077","n","leporid","N");
INSERT INTO english_lemma VALUES ("n#01826077","n","leporid_mammal","N");
INSERT INTO english_lemma VALUES ("n#01826220","n","rabbit","N");
INSERT INTO english_lemma VALUES ("n#01826220","n","coney","N");
INSERT INTO english_lemma VALUES ("n#01826220","n","cony","N");
INSERT INTO english_lemma VALUES ("n#01826570","n","lapin","N");
INSERT INTO english_lemma VALUES ("n#01826643","n","bunny","N");
INSERT INTO english_lemma VALUES ("n#01826643","n","bunny_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01826754","n","Oryctolagus","N");
INSERT INTO english_lemma VALUES ("n#01826754","n","genus_Oryctolagus","N");
INSERT INTO english_lemma VALUES ("n#01826887","n","European_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01826887","n","Old_World_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01826887","n","Oryctolagus_cuniculus","N");
INSERT INTO english_lemma VALUES ("n#01827234","n","Sylvilagus","N");
INSERT INTO english_lemma VALUES ("n#01827234","n","genus_Sylvilagus","N");
INSERT INTO english_lemma VALUES ("n#01827389","n","wood_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01827389","n","cottontail","N");
INSERT INTO english_lemma VALUES ("n#01827389","n","cottontail_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01827745","n","eastern_cottontail","N");
INSERT INTO english_lemma VALUES ("n#01827745","n","Sylvilagus_floridanus","N");
INSERT INTO english_lemma VALUES ("n#01827907","n","swamp_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01827907","n","canecutter","N");
INSERT INTO english_lemma VALUES ("n#01827907","n","swamp_hare","N");
INSERT INTO english_lemma VALUES ("n#01827907","n","Sylvilagus_aquaticus","N");
INSERT INTO english_lemma VALUES ("n#01828083","n","marsh_hare","N");
INSERT INTO english_lemma VALUES ("n#01828083","n","swamp_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01828083","n","Sylvilagus_palustris","N");
INSERT INTO english_lemma VALUES ("n#01828232","n","Lepus","N");
INSERT INTO english_lemma VALUES ("n#01828232","n","genus_Lepus","N");
INSERT INTO english_lemma VALUES ("n#01828427","n","hare","N");
INSERT INTO english_lemma VALUES ("n#01828740","n","leveret","N");
INSERT INTO english_lemma VALUES ("n#01828839","n","European_hare","N");
INSERT INTO english_lemma VALUES ("n#01828839","n","Lepus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#01829005","n","jackrabbit","N");
INSERT INTO english_lemma VALUES ("n#01829152","n","white-tailed_jackrabbit","N");
INSERT INTO english_lemma VALUES ("n#01829152","n","whitetail_jackrabbit","N");
INSERT INTO english_lemma VALUES ("n#01829152","n","Lepus_townsendi","N");
INSERT INTO english_lemma VALUES ("n#01829412","n","blacktail_jackrabbit","N");
INSERT INTO english_lemma VALUES ("n#01829412","n","Lepus_californicus","N");
INSERT INTO english_lemma VALUES ("n#01829633","n","polar_hare","N");
INSERT INTO english_lemma VALUES ("n#01829633","n","Arctic_hare","N");
INSERT INTO english_lemma VALUES ("n#01829633","n","Lepus_arcticus","N");
INSERT INTO english_lemma VALUES ("n#01829802","n","snowshoe_hare","N");
INSERT INTO english_lemma VALUES ("n#01829802","n","snowshoe_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01829802","n","varying_hare","N");
INSERT INTO english_lemma VALUES ("n#01829802","n","Lepus_americanus","N");
INSERT INTO english_lemma VALUES ("n#01829969","n","Belgian_hare","N");
INSERT INTO english_lemma VALUES ("n#01829969","n","leporide","N");
INSERT INTO english_lemma VALUES ("n#01830110","n","Angora","N");
INSERT INTO english_lemma VALUES ("n#01830110","n","Angora_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01830220","n","Ochotonidae","N");
INSERT INTO english_lemma VALUES ("n#01830220","n","family_Ochotonidae","N");
INSERT INTO english_lemma VALUES ("n#01830379","n","pika","N");
INSERT INTO english_lemma VALUES ("n#01830379","n","mouse_hare","N");
INSERT INTO english_lemma VALUES ("n#01830379","n","rock_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01830379","n","coney","N");
INSERT INTO english_lemma VALUES ("n#01830379","n","cony","N");
INSERT INTO english_lemma VALUES ("n#01830612","n","Ochotona","N");
INSERT INTO english_lemma VALUES ("n#01830612","n","genus_Ochotona","N");
INSERT INTO english_lemma VALUES ("n#01830770","n","little_chief_hare","N");
INSERT INTO english_lemma VALUES ("n#01830770","n","Ochotona_princeps","N");
INSERT INTO english_lemma VALUES ("n#01830892","n","collared_pika","N");
INSERT INTO english_lemma VALUES ("n#01830892","n","Ochotona_collaris","N");
INSERT INTO english_lemma VALUES ("n#01831043","n","Rodentia","N");
INSERT INTO english_lemma VALUES ("n#01831043","n","order_Rodentia","N");
INSERT INTO english_lemma VALUES ("n#01831351","n","rodent","N");
INSERT INTO english_lemma VALUES ("n#01831351","n","gnawer","N");
INSERT INTO english_lemma VALUES ("n#01831351","n","gnawing_animal","N");
INSERT INTO english_lemma VALUES ("n#01832174","n","mouse","N");
INSERT INTO english_lemma VALUES ("n#01832457","n","Myomorpha","N");
INSERT INTO english_lemma VALUES ("n#01832457","n","suborder_Myomorpha","N");
INSERT INTO english_lemma VALUES ("n#01832705","n","Muroidea","N");
INSERT INTO english_lemma VALUES ("n#01832705","n","superfamily_Muroidea","N");
INSERT INTO english_lemma VALUES ("n#01832886","n","rat","N");
INSERT INTO english_lemma VALUES ("n#01833113","n","pocket_rat","N");
INSERT INTO english_lemma VALUES ("n#01833283","n","Muridae","N");
INSERT INTO english_lemma VALUES ("n#01833283","n","family_Muridae","N");
INSERT INTO english_lemma VALUES ("n#01833646","n","Mus","N");
INSERT INTO english_lemma VALUES ("n#01833646","n","genus_Mus","N");
INSERT INTO english_lemma VALUES ("n#01833832","n","house_mouse","N");
INSERT INTO english_lemma VALUES ("n#01833832","n","Mus_musculus","N");
INSERT INTO english_lemma VALUES ("n#01833991","n","Micromyx","N");
INSERT INTO english_lemma VALUES ("n#01833991","n","genus_Micromyx","N");
INSERT INTO english_lemma VALUES ("n#01834123","n","harvest_mouse","N");
INSERT INTO english_lemma VALUES ("n#01834123","n","Micromyx_minutus","N");
INSERT INTO english_lemma VALUES ("n#01834282","n","Apodemus","N");
INSERT INTO english_lemma VALUES ("n#01834282","n","genus_Apodemus","N");
INSERT INTO english_lemma VALUES ("n#01834431","n","field_mouse","N");
INSERT INTO english_lemma VALUES ("n#01834431","n","fieldmouse","N");
INSERT INTO english_lemma VALUES ("n#01834630","n","European_wood_mouse","N");
INSERT INTO english_lemma VALUES ("n#01834630","n","Apodemus_sylvaticus","N");
INSERT INTO english_lemma VALUES ("n#01834808","n","Rattus","N");
INSERT INTO english_lemma VALUES ("n#01834808","n","genus_Rattus","N");
INSERT INTO english_lemma VALUES ("n#01834986","n","brown_rat","N");
INSERT INTO english_lemma VALUES ("n#01834986","n","Norway_rat","N");
INSERT INTO english_lemma VALUES ("n#01834986","n","Rattus_norvegicus","N");
INSERT INTO english_lemma VALUES ("n#01835173","n","wharf_rat","N");
INSERT INTO english_lemma VALUES ("n#01835259","n","sewer_rat","N");
INSERT INTO english_lemma VALUES ("n#01835349","n","black_rat","N");
INSERT INTO english_lemma VALUES ("n#01835349","n","roof_rat","N");
INSERT INTO english_lemma VALUES ("n#01835349","n","Rattus_rattus","N");
INSERT INTO english_lemma VALUES ("n#01835519","n","Nesokia","N");
INSERT INTO english_lemma VALUES ("n#01835519","n","genus_Nesokia","N");
INSERT INTO english_lemma VALUES ("n#01835641","n","bandicoot_rat","N");
INSERT INTO english_lemma VALUES ("n#01835641","n","mole_rat","N");
INSERT INTO english_lemma VALUES ("n#01835777","n","Conilurus","N");
INSERT INTO english_lemma VALUES ("n#01835777","n","genus_Conilurus","N");
INSERT INTO english_lemma VALUES ("n#01835900","n","jerboa_rat","N");
INSERT INTO english_lemma VALUES ("n#01836049","n","Notomys","N");
INSERT INTO english_lemma VALUES ("n#01836049","n","genus_Notomys","N");
INSERT INTO english_lemma VALUES ("n#01836168","n","kangaroo_mouse","N");
INSERT INTO english_lemma VALUES ("n#01836289","n","Hydromyinae","N");
INSERT INTO english_lemma VALUES ("n#01836289","n","subfamily_Hydromyinae","N");
INSERT INTO english_lemma VALUES ("n#01836447","n","Hydromys","N");
INSERT INTO english_lemma VALUES ("n#01836447","n","genus_Hydromys","N");
INSERT INTO english_lemma VALUES ("n#01836567","n","water_rat","N");
INSERT INTO english_lemma VALUES ("n#01836671","n","beaver_rat","N");
INSERT INTO english_lemma VALUES ("n#01836789","n","Cricetidae","N");
INSERT INTO english_lemma VALUES ("n#01836789","n","family_Cricetidae","N");
INSERT INTO english_lemma VALUES ("n#01837451","n","New_World_mouse","N");
INSERT INTO english_lemma VALUES ("n#01837569","n","Reithrodontomys","N");
INSERT INTO english_lemma VALUES ("n#01837569","n","genus_Reithrodontomys","N");
INSERT INTO english_lemma VALUES ("n#01837715","n","American_harvest_mouse","N");
INSERT INTO english_lemma VALUES ("n#01837715","n","harvest_mouse","N");
INSERT INTO english_lemma VALUES ("n#01837891","n","Peromyscus","N");
INSERT INTO english_lemma VALUES ("n#01837891","n","genus_Peromyscus","N");
INSERT INTO english_lemma VALUES ("n#01838081","n","wood_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838266","n","white-footed_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838266","n","vesper_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838266","n","Peromyscus_leucopus","N");
INSERT INTO english_lemma VALUES ("n#01838441","n","deer_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838441","n","Peromyscus_maniculatus","N");
INSERT INTO english_lemma VALUES ("n#01838611","n","cactus_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838611","n","Peromyscus_eremicus","N");
INSERT INTO english_lemma VALUES ("n#01838772","n","cotton_mouse","N");
INSERT INTO english_lemma VALUES ("n#01838772","n","Peromyscus_gossypinus","N");
INSERT INTO english_lemma VALUES ("n#01838920","n","Baiomys","N");
INSERT INTO english_lemma VALUES ("n#01838920","n","genus_Baiomys","N");
INSERT INTO english_lemma VALUES ("n#01839038","n","pygmy_mouse","N");
INSERT INTO english_lemma VALUES ("n#01839038","n","Baiomys_taylori","N");
INSERT INTO english_lemma VALUES ("n#01839214","n","Onychomys","N");
INSERT INTO english_lemma VALUES ("n#01839214","n","genus_Onychomys","N");
INSERT INTO english_lemma VALUES ("n#01839342","n","grasshopper_mouse","N");
INSERT INTO english_lemma VALUES ("n#01839469","n","Ondatra","N");
INSERT INTO english_lemma VALUES ("n#01839469","n","genus_Ondatra","N");
INSERT INTO english_lemma VALUES ("n#01839585","n","muskrat","N");
INSERT INTO english_lemma VALUES ("n#01839585","n","musquash","N");
INSERT INTO english_lemma VALUES ("n#01839585","n","Ondatra_zibethica","N");
INSERT INTO english_lemma VALUES ("n#01839759","n","Neofiber","N");
INSERT INTO english_lemma VALUES ("n#01839759","n","genus_Neofiber","N");
INSERT INTO english_lemma VALUES ("n#01839889","n","round-tailed_muskrat","N");
INSERT INTO english_lemma VALUES ("n#01839889","n","Florida_water_rat","N");
INSERT INTO english_lemma VALUES ("n#01839889","n","Neofiber_alleni","N");
INSERT INTO english_lemma VALUES ("n#01840032","n","Sigmodon","N");
INSERT INTO english_lemma VALUES ("n#01840032","n","genus_Sigmodon","N");
INSERT INTO english_lemma VALUES ("n#01840162","n","cotton_rat","N");
INSERT INTO english_lemma VALUES ("n#01840162","n","Sigmodon_hispidus","N");
INSERT INTO english_lemma VALUES ("n#01840341","n","wood_rat","N");
INSERT INTO english_lemma VALUES ("n#01840341","n","woodrat","N");
INSERT INTO english_lemma VALUES ("n#01840708","n","vole","N");
INSERT INTO english_lemma VALUES ("n#01840708","n","field_mouse","N");
INSERT INTO english_lemma VALUES ("n#01841092","n","Neotoma","N");
INSERT INTO english_lemma VALUES ("n#01841092","n","genus_Neotoma","N");
INSERT INTO english_lemma VALUES ("n#01841246","n","packrat","N");
INSERT INTO english_lemma VALUES ("n#01841246","n","pack_rat","N");
INSERT INTO english_lemma VALUES ("n#01841246","n","trade_rat","N");
INSERT INTO english_lemma VALUES ("n#01841246","n","bushytail_woodrat","N");
INSERT INTO english_lemma VALUES ("n#01841246","n","Neotoma_cinerea","N");
INSERT INTO english_lemma VALUES ("n#01841510","n","dusky-footed_woodrat","N");
INSERT INTO english_lemma VALUES ("n#01841510","n","Neotoma_fuscipes","N");
INSERT INTO english_lemma VALUES ("n#01841682","n","eastern_woodrat","N");
INSERT INTO english_lemma VALUES ("n#01841682","n","Neotoma_floridana","N");
INSERT INTO english_lemma VALUES ("n#01841844","n","Oryzomys","N");
INSERT INTO english_lemma VALUES ("n#01841844","n","genus_Oryzomys","N");
INSERT INTO english_lemma VALUES ("n#01841963","n","rice_rat","N");
INSERT INTO english_lemma VALUES ("n#01841963","n","Oryzomys_palustris","N");
INSERT INTO english_lemma VALUES ("n#01842136","n","Pitymys","N");
INSERT INTO english_lemma VALUES ("n#01842136","n","genus_Pitymys","N");
INSERT INTO english_lemma VALUES ("n#01842253","n","pine_vole","N");
INSERT INTO english_lemma VALUES ("n#01842253","n","pine_mouse","N");
INSERT INTO english_lemma VALUES ("n#01842253","n","Pitymys_pinetorum","N");
INSERT INTO english_lemma VALUES ("n#01842431","n","Microtus","N");
INSERT INTO english_lemma VALUES ("n#01842431","n","genus_Microtus","N");
INSERT INTO english_lemma VALUES ("n#01842611","n","meadow_vole","N");
INSERT INTO english_lemma VALUES ("n#01842611","n","meadow_mouse","N");
INSERT INTO english_lemma VALUES ("n#01842611","n","Microtus_pennsylvaticus","N");
INSERT INTO english_lemma VALUES ("n#01842798","n","water_vole","N");
INSERT INTO english_lemma VALUES ("n#01842798","n","Richardson_vole","N");
INSERT INTO english_lemma VALUES ("n#01842798","n","Microtus_richardsoni","N");
INSERT INTO english_lemma VALUES ("n#01842939","n","prairie_vole","N");
INSERT INTO english_lemma VALUES ("n#01842939","n","Microtus_ochrogaster","N");
INSERT INTO english_lemma VALUES ("n#01843128","n","Arvicola","N");
INSERT INTO english_lemma VALUES ("n#01843128","n","genus_Arvicola","N");
INSERT INTO english_lemma VALUES ("n#01843297","n","water_vole","N");
INSERT INTO english_lemma VALUES ("n#01843297","n","water_rat","N");
INSERT INTO english_lemma VALUES ("n#01843297","n","Arvicola_amphibius","N");
INSERT INTO english_lemma VALUES ("n#01843432","n","Clethrionomys","N");
INSERT INTO english_lemma VALUES ("n#01843432","n","genus_Clethrionomys","N");
INSERT INTO english_lemma VALUES ("n#01843573","n","red-backed_mouse","N");
INSERT INTO english_lemma VALUES ("n#01843573","n","redback_vole","N");
INSERT INTO english_lemma VALUES ("n#01843736","n","genus_Phenacomys","N");
INSERT INTO english_lemma VALUES ("n#01843857","n","phenacomys","N");
INSERT INTO english_lemma VALUES ("n#01844050","n","Cricetus","N");
INSERT INTO english_lemma VALUES ("n#01844050","n","genus_Cricetus","N");
INSERT INTO english_lemma VALUES ("n#01844208","n","hamster","N");
INSERT INTO english_lemma VALUES ("n#01844381","n","Eurasian_hamster","N");
INSERT INTO english_lemma VALUES ("n#01844381","n","Cricetus_cricetus","N");
INSERT INTO english_lemma VALUES ("n#01844510","n","Mesocricetus","N");
INSERT INTO english_lemma VALUES ("n#01844510","n","genus_Mesocricetus","N");
INSERT INTO english_lemma VALUES ("n#01844643","n","golden_hamster","N");
INSERT INTO english_lemma VALUES ("n#01844643","n","Syrian_hamster","N");
INSERT INTO english_lemma VALUES ("n#01844643","n","Mesocricetus_auratus","N");
INSERT INTO english_lemma VALUES ("n#01844810","n","Gerbillinae","N");
INSERT INTO english_lemma VALUES ("n#01844810","n","subfamily_Gerbillinae","N");
INSERT INTO english_lemma VALUES ("n#01844956","n","Gerbillus","N");
INSERT INTO english_lemma VALUES ("n#01844956","n","genus_Gerbillus","N");
INSERT INTO english_lemma VALUES ("n#01845095","n","gerbil","N");
INSERT INTO english_lemma VALUES ("n#01845095","n","gerbille","N");
INSERT INTO english_lemma VALUES ("n#01845329","n","Meriones","N");
INSERT INTO english_lemma VALUES ("n#01845329","n","genus_Meriones","N");
INSERT INTO english_lemma VALUES ("n#01845498","n","jird","N");
INSERT INTO english_lemma VALUES ("n#01845589","n","tamarisk_gerbil","N");
INSERT INTO english_lemma VALUES ("n#01845589","n","Meriones_unguiculatus","N");
INSERT INTO english_lemma VALUES ("n#01845710","n","sand_rat","N");
INSERT INTO english_lemma VALUES ("n#01845710","n","Meriones_longifrons","N");
INSERT INTO english_lemma VALUES ("n#01845830","n","lemming","N");
INSERT INTO english_lemma VALUES ("n#01846087","n","Lemmus","N");
INSERT INTO english_lemma VALUES ("n#01846087","n","genus_lemmus","N");
INSERT INTO english_lemma VALUES ("n#01846220","n","European_lemming","N");
INSERT INTO english_lemma VALUES ("n#01846220","n","Lemmus_lemmus","N");
INSERT INTO english_lemma VALUES ("n#01846380","n","brown_lemming","N");
INSERT INTO english_lemma VALUES ("n#01846380","n","Lemmus_trimucronatus","N");
INSERT INTO english_lemma VALUES ("n#01846515","n","Myopus","N");
INSERT INTO english_lemma VALUES ("n#01846515","n","genus_Myopus","N");
INSERT INTO english_lemma VALUES ("n#01846642","n","gray_lemming","N");
INSERT INTO english_lemma VALUES ("n#01846642","n","red-backed_lemming","N");
INSERT INTO english_lemma VALUES ("n#01846758","n","Dicrostonyx","N");
INSERT INTO english_lemma VALUES ("n#01846758","n","genus_Dicrostonyx","N");
INSERT INTO english_lemma VALUES ("n#01846887","n","pied_lemming","N");
INSERT INTO english_lemma VALUES ("n#01847061","n","Hudson_bay_collared_lemming","N");
INSERT INTO english_lemma VALUES ("n#01847061","n","Dicrostonyx_hudsonius","N");
INSERT INTO english_lemma VALUES ("n#01847177","n","Synaptomys","N");
INSERT INTO english_lemma VALUES ("n#01847177","n","genus_Synaptomys","N");
INSERT INTO english_lemma VALUES ("n#01847284","n","southern_bog_lemming","N");
INSERT INTO english_lemma VALUES ("n#01847284","n","Synaptomys_cooperi","N");
INSERT INTO english_lemma VALUES ("n#01847457","n","northern_bog_lemming","N");
INSERT INTO english_lemma VALUES ("n#01847457","n","Synaptomys_borealis","N");
INSERT INTO english_lemma VALUES ("n#01847602","n","Hystricomorpha","N");
INSERT INTO english_lemma VALUES ("n#01847602","n","suborder_Hystricomorpha","N");
INSERT INTO english_lemma VALUES ("n#01847914","n","porcupine","N");
INSERT INTO english_lemma VALUES ("n#01847914","n","hedgehog","N");
INSERT INTO english_lemma VALUES ("n#01848110","n","Hystricidae","N");
INSERT INTO english_lemma VALUES ("n#01848110","n","family_Hystricidae","N");
INSERT INTO english_lemma VALUES ("n#01848285","n","Old_World_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01848427","n","Atherurus","N");
INSERT INTO english_lemma VALUES ("n#01848427","n","genus_Atherurus","N");
INSERT INTO english_lemma VALUES ("n#01848561","n","brush-tailed_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01848561","n","brush-tail_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01848730","n","Trichys","N");
INSERT INTO english_lemma VALUES ("n#01848730","n","genus_Trichys","N");
INSERT INTO english_lemma VALUES ("n#01848860","n","long-tailed_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01848860","n","Trichys_lipura","N");
INSERT INTO english_lemma VALUES ("n#01849031","n","New_World_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01849152","n","Erethizontidae","N");
INSERT INTO english_lemma VALUES ("n#01849152","n","family_Erethizontidae","N");
INSERT INTO english_lemma VALUES ("n#01849323","n","Erethizon","N");
INSERT INTO english_lemma VALUES ("n#01849323","n","genus_Erethizon","N");
INSERT INTO english_lemma VALUES ("n#01849460","n","Canada_porcupine","N");
INSERT INTO english_lemma VALUES ("n#01849460","n","Erethizon_dorsatum","N");
INSERT INTO english_lemma VALUES ("n#01849692","n","Heteromyidae","N");
INSERT INTO english_lemma VALUES ("n#01849692","n","family_Heteromyidae","N");
INSERT INTO english_lemma VALUES ("n#01850075","n","pocket_mouse","N");
INSERT INTO english_lemma VALUES ("n#01850327","n","Perognathus","N");
INSERT INTO english_lemma VALUES ("n#01850327","n","genus_Perognathus","N");
INSERT INTO english_lemma VALUES ("n#01850492","n","silky_pocket_mouse","N");
INSERT INTO english_lemma VALUES ("n#01850492","n","Perognathus_flavus","N");
INSERT INTO english_lemma VALUES ("n#01850677","n","plains_pocket_mouse","N");
INSERT INTO english_lemma VALUES ("n#01850677","n","Perognathus_flavescens","N");
INSERT INTO english_lemma VALUES ("n#01850844","n","hispid_pocket_mouse","N");
INSERT INTO english_lemma VALUES ("n#01850844","n","Perognathus_hispidus","N");
INSERT INTO english_lemma VALUES ("n#01851017","n","Liomys","N");
INSERT INTO english_lemma VALUES ("n#01851017","n","genus_Liomys","N");
INSERT INTO english_lemma VALUES ("n#01851134","n","Mexican_pocket_mouse","N");
INSERT INTO english_lemma VALUES ("n#01851134","n","Liomys_irroratus","N");
INSERT INTO english_lemma VALUES ("n#01851267","n","Dipodomys","N");
INSERT INTO english_lemma VALUES ("n#01851267","n","genus_Dipodomys","N");
INSERT INTO english_lemma VALUES ("n#01851392","n","kangaroo_rat","N");
INSERT INTO english_lemma VALUES ("n#01851392","n","desert_rat","N");
INSERT INTO english_lemma VALUES ("n#01851392","n","Dipodomys_phillipsii","N");
INSERT INTO english_lemma VALUES ("n#01851644","n","Ord_kangaroo_rat","N");
INSERT INTO english_lemma VALUES ("n#01851644","n","Dipodomys_ordi","N");
INSERT INTO english_lemma VALUES ("n#01851824","n","Microdipodops","N");
INSERT INTO english_lemma VALUES ("n#01851824","n","genus_Microdipodops","N");
INSERT INTO english_lemma VALUES ("n#01851957","n","kangaroo_mouse","N");
INSERT INTO english_lemma VALUES ("n#01851957","n","dwarf_pocket_rat","N");
INSERT INTO english_lemma VALUES ("n#01852132","n","Zapodidae","N");
INSERT INTO english_lemma VALUES ("n#01852132","n","family_Zapodidae","N");
INSERT INTO english_lemma VALUES ("n#01852276","n","jumping_mouse","N");
INSERT INTO english_lemma VALUES ("n#01852499","n","Zapus","N");
INSERT INTO english_lemma VALUES ("n#01852499","n","genus_Zapus","N");
INSERT INTO english_lemma VALUES ("n#01852630","n","meadow_jumping_mouse","N");
INSERT INTO english_lemma VALUES ("n#01852630","n","Zapus_hudsonius","N");
INSERT INTO english_lemma VALUES ("n#01852805","n","Dipodidae","N");
INSERT INTO english_lemma VALUES ("n#01852805","n","family_Dipodidae","N");
INSERT INTO english_lemma VALUES ("n#01852973","n","Dipus","N");
INSERT INTO english_lemma VALUES ("n#01852973","n","genus_Dipus","N");
INSERT INTO english_lemma VALUES ("n#01853157","n","jerboa","N");
INSERT INTO english_lemma VALUES ("n#01853289","n","typical_jerboa","N");
INSERT INTO english_lemma VALUES ("n#01853459","n","Jaculus","N");
INSERT INTO english_lemma VALUES ("n#01853459","n","genus_Jaculus","N");
INSERT INTO english_lemma VALUES ("n#01853574","n","Jaculus_jaculus","N");
INSERT INTO english_lemma VALUES ("n#01853674","n","Gliridae","N");
INSERT INTO english_lemma VALUES ("n#01853674","n","family_Gliridae","N");
INSERT INTO english_lemma VALUES ("n#01853875","n","dormouse","N");
INSERT INTO english_lemma VALUES ("n#01854088","n","Glis","N");
INSERT INTO english_lemma VALUES ("n#01854088","n","genus_Glis","N");
INSERT INTO english_lemma VALUES ("n#01854216","n","loir","N");
INSERT INTO english_lemma VALUES ("n#01854216","n","Glis_glis","N");
INSERT INTO english_lemma VALUES ("n#01854321","n","Muscardinus","N");
INSERT INTO english_lemma VALUES ("n#01854321","n","genus_Muscardinus","N");
INSERT INTO english_lemma VALUES ("n#01854456","n","hazel_mouse","N");
INSERT INTO english_lemma VALUES ("n#01854456","n","Muscardinus_avellanarius","N");
INSERT INTO english_lemma VALUES ("n#01854581","n","Eliomys","N");
INSERT INTO english_lemma VALUES ("n#01854581","n","genus_Eliomys","N");
INSERT INTO english_lemma VALUES ("n#01854695","n","lerot","N");
INSERT INTO english_lemma VALUES ("n#01854813","n","Geomyidae","N");
INSERT INTO english_lemma VALUES ("n#01854813","n","family_Geomyidae","N");
INSERT INTO english_lemma VALUES ("n#01854993","n","Geomys","N");
INSERT INTO english_lemma VALUES ("n#01854993","n","genus_Geomys","N");
INSERT INTO english_lemma VALUES ("n#01855145","n","gopher","N");
INSERT INTO english_lemma VALUES ("n#01855145","n","pocket_gopher","N");
INSERT INTO english_lemma VALUES ("n#01855145","n","pouched_rat","N");
INSERT INTO english_lemma VALUES ("n#01855446","n","plains_pocket_gopher","N");
INSERT INTO english_lemma VALUES ("n#01855446","n","Geomys_bursarius","N");
INSERT INTO english_lemma VALUES ("n#01855604","n","southeastern_pocket_gopher","N");
INSERT INTO english_lemma VALUES ("n#01855604","n","Geomys_pinetis","N");
INSERT INTO english_lemma VALUES ("n#01855750","n","Thomomys","N");
INSERT INTO english_lemma VALUES ("n#01855750","n","genus_Thomomys","N");
INSERT INTO english_lemma VALUES ("n#01855899","n","valley_pocket_gopher","N");
INSERT INTO english_lemma VALUES ("n#01855899","n","Thomomys_bottae","N");
INSERT INTO english_lemma VALUES ("n#01856058","n","northern_pocket_gopher","N");
INSERT INTO english_lemma VALUES ("n#01856058","n","Thomomys_talpoides","N");
INSERT INTO english_lemma VALUES ("n#01856226","n","Sciuromorpha","N");
INSERT INTO english_lemma VALUES ("n#01856226","n","suborder_Sciuromorpha","N");
INSERT INTO english_lemma VALUES ("n#01856503","n","squirrel","N");
INSERT INTO english_lemma VALUES ("n#01856753","n","tree_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01856987","n","Sciuridae","N");
INSERT INTO english_lemma VALUES ("n#01856987","n","family_Sciuridae","N");
INSERT INTO english_lemma VALUES ("n#01857355","n","Sciurus","N");
INSERT INTO english_lemma VALUES ("n#01857355","n","genus_Sciurus","N");
INSERT INTO english_lemma VALUES ("n#01857628","n","eastern_gray_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01857628","n","cat_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01857628","n","Sciurus_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#01857835","n","western_gray_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01857835","n","Sciurus_griseus","N");
INSERT INTO english_lemma VALUES ("n#01857997","n","fox_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01857997","n","eastern_fox_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01857997","n","Sciurus_niger","N");
INSERT INTO english_lemma VALUES ("n#01858176","n","black_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858310","n","red_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858310","n","cat_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858310","n","Sciurus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#01858479","n","Tamiasciurus","N");
INSERT INTO english_lemma VALUES ("n#01858479","n","genus_Tamiasciurus","N");
INSERT INTO english_lemma VALUES ("n#01858600","n","American_red_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858600","n","spruce_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858600","n","red_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858600","n","Sciurus_hudsonicus","N");
INSERT INTO english_lemma VALUES ("n#01858600","n","Tamiasciurus_hudsonicus","N");
INSERT INTO english_lemma VALUES ("n#01858784","n","chickeree","N");
INSERT INTO english_lemma VALUES ("n#01858784","n","Douglas_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01858784","n","Tamiasciurus_douglasi","N");
INSERT INTO english_lemma VALUES ("n#01858940","n","Citellus","N");
INSERT INTO english_lemma VALUES ("n#01858940","n","genus_Citellus","N");
INSERT INTO english_lemma VALUES ("n#01858940","n","Spermophilus","N");
INSERT INTO english_lemma VALUES ("n#01858940","n","genus_Spermophilus","N");
INSERT INTO english_lemma VALUES ("n#01859110","n","antelope_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01859110","n","whitetail_antelope_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01859110","n","antelope_chipmunk","N");
INSERT INTO english_lemma VALUES ("n#01859110","n","Citellus_leucurus","N");
INSERT INTO english_lemma VALUES ("n#01859290","n","ground_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01859290","n","gopher","N");
INSERT INTO english_lemma VALUES ("n#01859290","n","spermophile","N");
INSERT INTO english_lemma VALUES ("n#01859589","n","mantled_ground_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01859589","n","Citellus_lateralis","N");
INSERT INTO english_lemma VALUES ("n#01859783","n","suslik","N");
INSERT INTO english_lemma VALUES ("n#01859783","n","souslik","N");
INSERT INTO english_lemma VALUES ("n#01859783","n","Citellus_citellus","N");
INSERT INTO english_lemma VALUES ("n#01859911","n","flickertail","N");
INSERT INTO english_lemma VALUES ("n#01859911","n","Richardson_ground_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01859911","n","Citellus_richardsoni","N");
INSERT INTO english_lemma VALUES ("n#01860089","n","rock_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01860089","n","Citellus_variegatus","N");
INSERT INTO english_lemma VALUES ("n#01860246","n","Arctic_ground_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01860246","n","parka_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01860246","n","Citellus_parryi","N");
INSERT INTO english_lemma VALUES ("n#01860403","n","Cynomys","N");
INSERT INTO english_lemma VALUES ("n#01860403","n","genus_Cynomys","N");
INSERT INTO english_lemma VALUES ("n#01860523","n","prairie_dog","N");
INSERT INTO english_lemma VALUES ("n#01860523","n","prairie_marmot","N");
INSERT INTO english_lemma VALUES ("n#01860755","n","blacktail_prairie_dog","N");
INSERT INTO english_lemma VALUES ("n#01860755","n","Cynomys_ludovicianus","N");
INSERT INTO english_lemma VALUES ("n#01860866","n","whitetail_prairie_dog","N");
INSERT INTO english_lemma VALUES ("n#01860866","n","Cynomys_gunnisoni","N");
INSERT INTO english_lemma VALUES ("n#01860974","n","Tamias","N");
INSERT INTO english_lemma VALUES ("n#01860974","n","genus_Tamias","N");
INSERT INTO english_lemma VALUES ("n#01861114","n","eastern_chipmunk","N");
INSERT INTO english_lemma VALUES ("n#01861114","n","hackee","N");
INSERT INTO english_lemma VALUES ("n#01861114","n","striped_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01861114","n","ground_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01861114","n","Tamias_striatus","N");
INSERT INTO english_lemma VALUES ("n#01861334","n","Eutamias","N");
INSERT INTO english_lemma VALUES ("n#01861334","n","genus_Eutamias","N");
INSERT INTO english_lemma VALUES ("n#01861481","n","chipmunk","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","baronduki","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","baranduki","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","barunduki","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","burunduki","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","Eutamius_asiaticus","N");
INSERT INTO english_lemma VALUES ("n#01861591","n","Eutamius_sibiricus","N");
INSERT INTO english_lemma VALUES ("n#01861754","n","Glaucomys","N");
INSERT INTO english_lemma VALUES ("n#01861754","n","genus_Glaucomys","N");
INSERT INTO english_lemma VALUES ("n#01861892","n","American_flying_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01862044","n","southern_flying_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01862044","n","Glaucomys_volans","N");
INSERT INTO english_lemma VALUES ("n#01862201","n","northern_flying_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01862201","n","Glaucomys_sabrinus","N");
INSERT INTO english_lemma VALUES ("n#01862333","n","Marmota","N");
INSERT INTO english_lemma VALUES ("n#01862333","n","genus_Marmota","N");
INSERT INTO english_lemma VALUES ("n#01862448","n","marmot","N");
INSERT INTO english_lemma VALUES ("n#01862698","n","groundhog","N");
INSERT INTO english_lemma VALUES ("n#01862698","n","woodchuck","N");
INSERT INTO english_lemma VALUES ("n#01862698","n","Marmota_monax","N");
INSERT INTO english_lemma VALUES ("n#01862817","n","hoary_marmot","N");
INSERT INTO english_lemma VALUES ("n#01862817","n","whistler","N");
INSERT INTO english_lemma VALUES ("n#01862817","n","whistling_marmot","N");
INSERT INTO english_lemma VALUES ("n#01862817","n","Marmota_caligata","N");
INSERT INTO english_lemma VALUES ("n#01862961","n","yellowbelly_marmot","N");
INSERT INTO english_lemma VALUES ("n#01862961","n","rockchuck","N");
INSERT INTO english_lemma VALUES ("n#01862961","n","Marmota_flaviventris","N");
INSERT INTO english_lemma VALUES ("n#01863136","n","Petauristidae","N");
INSERT INTO english_lemma VALUES ("n#01863136","n","subfamily_Petauristidae","N");
INSERT INTO english_lemma VALUES ("n#01863305","n","Asiatic_flying_squirrel","N");
INSERT INTO english_lemma VALUES ("n#01863531","n","Petaurista","N");
INSERT INTO english_lemma VALUES ("n#01863531","n","genus_Petaurista","N");
INSERT INTO english_lemma VALUES ("n#01863680","n","taguan","N");
INSERT INTO english_lemma VALUES ("n#01863680","n","flying_marmot","N");
INSERT INTO english_lemma VALUES ("n#01863680","n","flying_cat","N");
INSERT INTO english_lemma VALUES ("n#01863680","n","Petaurista_petaurista","N");
INSERT INTO english_lemma VALUES ("n#01863832","n","Castoridae","N");
INSERT INTO english_lemma VALUES ("n#01863832","n","family_Castoridae","N");
INSERT INTO english_lemma VALUES ("n#01863973","n","Castor","N");
INSERT INTO english_lemma VALUES ("n#01863973","n","genus_Castor","N");
INSERT INTO english_lemma VALUES ("n#01864116","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#01864338","n","Old_World_beaver","N");
INSERT INTO english_lemma VALUES ("n#01864338","n","Castor_fiber","N");
INSERT INTO english_lemma VALUES ("n#01864444","n","New_World_beaver","N");
INSERT INTO english_lemma VALUES ("n#01864444","n","Castor_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01864604","n","Castoroides","N");
INSERT INTO english_lemma VALUES ("n#01864604","n","genus_Castoroides","N");
INSERT INTO english_lemma VALUES ("n#01864774","n","Aplodontiidae","N");
INSERT INTO english_lemma VALUES ("n#01864774","n","family_Aplodontiidae","N");
INSERT INTO english_lemma VALUES ("n#01864911","n","Aplodontia","N");
INSERT INTO english_lemma VALUES ("n#01864911","n","genus_Aplodontia","N");
INSERT INTO english_lemma VALUES ("n#01865089","n","mountain_beaver","N");
INSERT INTO english_lemma VALUES ("n#01865089","n","sewellel","N");
INSERT INTO english_lemma VALUES ("n#01865089","n","Aplodontia_rufa","N");
INSERT INTO english_lemma VALUES ("n#01865314","n","Caviidae","N");
INSERT INTO english_lemma VALUES ("n#01865314","n","family_Caviidae","N");
INSERT INTO english_lemma VALUES ("n#01865470","n","Cavia","N");
INSERT INTO english_lemma VALUES ("n#01865470","n","genus_Cavia","N");
INSERT INTO english_lemma VALUES ("n#01865613","n","cavy","N");
INSERT INTO english_lemma VALUES ("n#01865766","n","guinea_pig","N");
INSERT INTO english_lemma VALUES ("n#01865766","n","Cavia_cobaya","N");
INSERT INTO english_lemma VALUES ("n#01865933","n","aperea","N");
INSERT INTO english_lemma VALUES ("n#01865933","n","wild_cavy","N");
INSERT INTO english_lemma VALUES ("n#01865933","n","Cavia_porcellus","N");
INSERT INTO english_lemma VALUES ("n#01866082","n","Dolichotis","N");
INSERT INTO english_lemma VALUES ("n#01866082","n","genus_Dolichotis","N");
INSERT INTO english_lemma VALUES ("n#01866201","n","mara","N");
INSERT INTO english_lemma VALUES ("n#01866201","n","Dolichotis_patagonum","N");
INSERT INTO english_lemma VALUES ("n#01866337","n","Hydrochoeridae","N");
INSERT INTO english_lemma VALUES ("n#01866337","n","family_Hydrochoeridae","N");
INSERT INTO english_lemma VALUES ("n#01866449","n","Hydrochoerus","N");
INSERT INTO english_lemma VALUES ("n#01866449","n","genus_Hydrochoerus","N");
INSERT INTO english_lemma VALUES ("n#01866573","n","capybara","N");
INSERT INTO english_lemma VALUES ("n#01866573","n","capibara","N");
INSERT INTO english_lemma VALUES ("n#01866573","n","Hydrochoerus_hydrochaeris","N");
INSERT INTO english_lemma VALUES ("n#01866765","n","Dasyproctidae","N");
INSERT INTO english_lemma VALUES ("n#01866765","n","family_Dasyproctidae","N");
INSERT INTO english_lemma VALUES ("n#01866941","n","Dasyprocta","N");
INSERT INTO english_lemma VALUES ("n#01866941","n","genus_Dasyprocta","N");
INSERT INTO english_lemma VALUES ("n#01867095","n","agouti","N");
INSERT INTO english_lemma VALUES ("n#01867095","n","Dasyprocta_aguti","N");
INSERT INTO english_lemma VALUES ("n#01867284","n","Cuniculus","N");
INSERT INTO english_lemma VALUES ("n#01867284","n","genus_Cuniculus","N");
INSERT INTO english_lemma VALUES ("n#01867382","n","paca","N");
INSERT INTO english_lemma VALUES ("n#01867382","n","Cuniculus_paca","N");
INSERT INTO english_lemma VALUES ("n#01867526","n","Stictomys","N");
INSERT INTO english_lemma VALUES ("n#01867526","n","genus_Stictomys","N");
INSERT INTO english_lemma VALUES ("n#01867652","n","mountain_paca","N");
INSERT INTO english_lemma VALUES ("n#01867775","n","Capromyidae","N");
INSERT INTO english_lemma VALUES ("n#01867775","n","family_Capromyidae","N");
INSERT INTO english_lemma VALUES ("n#01867898","n","Myocastor","N");
INSERT INTO english_lemma VALUES ("n#01867898","n","genus_Myocastor","N");
INSERT INTO english_lemma VALUES ("n#01868032","n","coypu","N");
INSERT INTO english_lemma VALUES ("n#01868032","n","nutria","N");
INSERT INTO english_lemma VALUES ("n#01868032","n","Myocastor_coypus","N");
INSERT INTO english_lemma VALUES ("n#01868204","n","Chinchillidae","N");
INSERT INTO english_lemma VALUES ("n#01868204","n","family_Chinchillidae","N");
INSERT INTO english_lemma VALUES ("n#01868433","n","genus_Chinchilla","N");
INSERT INTO english_lemma VALUES ("n#01868565","n","chinchilla","N");
INSERT INTO english_lemma VALUES ("n#01868565","n","Chinchilla_laniger","N");
INSERT INTO english_lemma VALUES ("n#01868751","n","Lagidium","N");
INSERT INTO english_lemma VALUES ("n#01868751","n","genus_Lagidium","N");
INSERT INTO english_lemma VALUES ("n#01868885","n","mountain_chinchilla","N");
INSERT INTO english_lemma VALUES ("n#01868885","n","mountain_viscacha","N");
INSERT INTO english_lemma VALUES ("n#01869066","n","Lagostomus","N");
INSERT INTO english_lemma VALUES ("n#01869066","n","genus_Lagostomus","N");
INSERT INTO english_lemma VALUES ("n#01869189","n","viscacha","N");
INSERT INTO english_lemma VALUES ("n#01869189","n","chinchillon","N");
INSERT INTO english_lemma VALUES ("n#01869189","n","Lagostomus_maximus","N");
INSERT INTO english_lemma VALUES ("n#01869353","n","Abrocoma","N");
INSERT INTO english_lemma VALUES ("n#01869353","n","genus_Abrocoma","N");
INSERT INTO english_lemma VALUES ("n#01869472","n","abrocome","N");
INSERT INTO english_lemma VALUES ("n#01869472","n","chinchilla_rat","N");
INSERT INTO english_lemma VALUES ("n#01869472","n","rat_chinchilla","N");
INSERT INTO english_lemma VALUES ("n#01869636","n","Spalacidae","N");
INSERT INTO english_lemma VALUES ("n#01869636","n","family_Spalacidae","N");
INSERT INTO english_lemma VALUES ("n#01869760","n","Spalax","N");
INSERT INTO english_lemma VALUES ("n#01869760","n","genus_Spalax","N");
INSERT INTO english_lemma VALUES ("n#01869894","n","mole_rat","N");
INSERT INTO english_lemma VALUES ("n#01870086","n","Bathyergidae","N");
INSERT INTO english_lemma VALUES ("n#01870086","n","family_Bathyergidae","N");
INSERT INTO english_lemma VALUES ("n#01870244","n","Bathyergus","N");
INSERT INTO english_lemma VALUES ("n#01870244","n","genus_Bathyergus","N");
INSERT INTO english_lemma VALUES ("n#01870367","n","mole_rat","N");
INSERT INTO english_lemma VALUES ("n#01870498","n","Heterocephalus","N");
INSERT INTO english_lemma VALUES ("n#01870498","n","genus_Heterocephalus","N");
INSERT INTO english_lemma VALUES ("n#01870629","n","sand_rat","N");
INSERT INTO english_lemma VALUES ("n#01870754","n","naked_mole_rat","N");
INSERT INTO english_lemma VALUES ("n#01871009","n","queen","N");
INSERT INTO english_lemma VALUES ("n#01871168","n","Damaraland_mole_rat","N");
INSERT INTO english_lemma VALUES ("n#01871296","n","dug","N");
INSERT INTO english_lemma VALUES ("n#01871391","n","udder","N");
INSERT INTO english_lemma VALUES ("n#01871391","n","bag","N");
INSERT INTO english_lemma VALUES ("n#01871556","n","Ungulata","N");
INSERT INTO english_lemma VALUES ("n#01871837","n","ungulate","N");
INSERT INTO english_lemma VALUES ("n#01871837","n","hoofed_mammal","N");
INSERT INTO english_lemma VALUES ("n#01872124","n","Unguiculata","N");
INSERT INTO english_lemma VALUES ("n#01872343","n","unguiculate","N");
INSERT INTO english_lemma VALUES ("n#01872343","n","unguiculate_mammal","N");
INSERT INTO english_lemma VALUES ("n#01872452","n","Dinocerata","N");
INSERT INTO english_lemma VALUES ("n#01872452","n","order_Dinocerata","N");
INSERT INTO english_lemma VALUES ("n#01872628","n","Uintatheriidae","N");
INSERT INTO english_lemma VALUES ("n#01872628","n","family_Uintatheriidae","N");
INSERT INTO english_lemma VALUES ("n#01872782","n","Uintatherium","N");
INSERT INTO english_lemma VALUES ("n#01872782","n","genus_Uintatherium","N");
INSERT INTO english_lemma VALUES ("n#01873027","n","dinocerate","N");
INSERT INTO english_lemma VALUES ("n#01873121","n","dinoceras","N");
INSERT INTO english_lemma VALUES ("n#01873121","n","uintathere","N");
INSERT INTO english_lemma VALUES ("n#01873232","n","Hyracoidea","N");
INSERT INTO english_lemma VALUES ("n#01873232","n","order_Hyracoidea","N");
INSERT INTO english_lemma VALUES ("n#01873378","n","Procaviidae","N");
INSERT INTO english_lemma VALUES ("n#01873378","n","family_Procaviidae","N");
INSERT INTO english_lemma VALUES ("n#01873565","n","hyrax","N");
INSERT INTO english_lemma VALUES ("n#01873565","n","coney","N");
INSERT INTO english_lemma VALUES ("n#01873565","n","cony","N");
INSERT INTO english_lemma VALUES ("n#01873565","n","dassie","N");
INSERT INTO english_lemma VALUES ("n#01873565","n","das","N");
INSERT INTO english_lemma VALUES ("n#01873794","n","Procavia","N");
INSERT INTO english_lemma VALUES ("n#01873794","n","genus_Procavia","N");
INSERT INTO english_lemma VALUES ("n#01873933","n","rock_hyrax","N");
INSERT INTO english_lemma VALUES ("n#01873933","n","rock_rabbit","N");
INSERT INTO english_lemma VALUES ("n#01873933","n","Procavia_capensis","N");
INSERT INTO english_lemma VALUES ("n#01874074","n","Perissodactyla","N");
INSERT INTO english_lemma VALUES ("n#01874074","n","order_Perissodactyla","N");
INSERT INTO english_lemma VALUES ("n#01874317","n","odd-toed_ungulate","N");
INSERT INTO english_lemma VALUES ("n#01874317","n","perissodactyl","N");
INSERT INTO english_lemma VALUES ("n#01874317","n","perissodactyl_mammal","N");
INSERT INTO english_lemma VALUES ("n#01874582","n","Equidae","N");
INSERT INTO english_lemma VALUES ("n#01874582","n","family_Equidae","N");
INSERT INTO english_lemma VALUES ("n#01874824","n","Equus","N");
INSERT INTO english_lemma VALUES ("n#01874824","n","genus_Equus","N");
INSERT INTO english_lemma VALUES ("n#01875130","n","equine","N");
INSERT INTO english_lemma VALUES ("n#01875130","n","equid","N");
INSERT INTO english_lemma VALUES ("n#01875414","n","horse","N");
INSERT INTO english_lemma VALUES ("n#01875414","n","Equus_caballus","N");
INSERT INTO english_lemma VALUES ("n#01876193","n","roan","N");
INSERT INTO english_lemma VALUES ("n#01876268","n","stablemate","N");
INSERT INTO english_lemma VALUES ("n#01876268","n","stable_companion","N");
INSERT INTO english_lemma VALUES ("n#01876422","n","Hyracotherium","N");
INSERT INTO english_lemma VALUES ("n#01876422","n","genus_Hyracotherium","N");
INSERT INTO english_lemma VALUES ("n#01876593","n","gee-gee","N");
INSERT INTO english_lemma VALUES ("n#01876698","n","eohippus","N");
INSERT INTO english_lemma VALUES ("n#01876698","n","dawn_horse","N");
INSERT INTO english_lemma VALUES ("n#01876849","n","genus_Mesohippus","N");
INSERT INTO english_lemma VALUES ("n#01876968","n","mesohippus","N");
INSERT INTO english_lemma VALUES ("n#01877132","n","genus_Protohippus","N");
INSERT INTO english_lemma VALUES ("n#01877252","n","protohippus","N");
INSERT INTO english_lemma VALUES ("n#01877371","n","foal","N");
INSERT INTO english_lemma VALUES ("n#01877490","n","filly","N");
INSERT INTO english_lemma VALUES ("n#01877584","n","colt","N");
INSERT INTO english_lemma VALUES ("n#01877693","n","male_horse","N");
INSERT INTO english_lemma VALUES ("n#01877820","n","ridgeling","N");
INSERT INTO english_lemma VALUES ("n#01877820","n","ridgling","N");
INSERT INTO english_lemma VALUES ("n#01877820","n","ridgel","N");
INSERT INTO english_lemma VALUES ("n#01877820","n","ridgil","N");
INSERT INTO english_lemma VALUES ("n#01877938","n","stallion","N");
INSERT INTO english_lemma VALUES ("n#01877938","n","entire","N");
INSERT INTO english_lemma VALUES ("n#01878048","n","stud","N");
INSERT INTO english_lemma VALUES ("n#01878048","n","studhorse","N");
INSERT INTO english_lemma VALUES ("n#01878145","n","gelding","N");
INSERT INTO english_lemma VALUES ("n#01878219","n","mare","N");
INSERT INTO english_lemma VALUES ("n#01878219","n","female_horse","N");
INSERT INTO english_lemma VALUES ("n#01878342","n","broodmare","N");
INSERT INTO english_lemma VALUES ("n#01878342","n","stud_mare","N");
INSERT INTO english_lemma VALUES ("n#01878442","n","saddle_horse","N");
INSERT INTO english_lemma VALUES ("n#01878442","n","riding_horse","N");
INSERT INTO english_lemma VALUES ("n#01878442","n","mount","N");
INSERT INTO english_lemma VALUES ("n#01878852","n","remount","N");
INSERT INTO english_lemma VALUES ("n#01878984","n","palfrey","N");
INSERT INTO english_lemma VALUES ("n#01879091","n","warhorse","N");
INSERT INTO english_lemma VALUES ("n#01879217","n","cavalry_horse","N");
INSERT INTO english_lemma VALUES ("n#01879301","n","charger","N");
INSERT INTO english_lemma VALUES ("n#01879397","n","steed","N");
INSERT INTO english_lemma VALUES ("n#01879491","n","prancer","N");
INSERT INTO english_lemma VALUES ("n#01879572","n","hack","N");
INSERT INTO english_lemma VALUES ("n#01879684","n","cow_pony","N");
INSERT INTO english_lemma VALUES ("n#01879786","n","quarter_horse","N");
INSERT INTO english_lemma VALUES ("n#01879932","n","Morgan","N");
INSERT INTO english_lemma VALUES ("n#01880033","n","Tennessee_walker","N");
INSERT INTO english_lemma VALUES ("n#01880033","n","Tennessee_walking_horse","N");
INSERT INTO english_lemma VALUES ("n#01880033","n","Walking_horse","N");
INSERT INTO english_lemma VALUES ("n#01880033","n","Plantation_walking_horse","N");
INSERT INTO english_lemma VALUES ("n#01880233","n","American_saddle_horse","N");
INSERT INTO english_lemma VALUES ("n#01880346","n","Appaloosa","N");
INSERT INTO english_lemma VALUES ("n#01880495","n","Arabian","N");
INSERT INTO english_lemma VALUES ("n#01880495","n","Arab","N");
INSERT INTO english_lemma VALUES ("n#01880621","n","pony","N");
INSERT INTO english_lemma VALUES ("n#01880750","n","polo_pony","N");
INSERT INTO english_lemma VALUES ("n#01880869","n","mustang","N");
INSERT INTO english_lemma VALUES ("n#01881031","n","bronco","N");
INSERT INTO english_lemma VALUES ("n#01881031","n","bronc","N");
INSERT INTO english_lemma VALUES ("n#01881031","n","broncho","N");
INSERT INTO english_lemma VALUES ("n#01881161","n","bucking_bronco","N");
INSERT INTO english_lemma VALUES ("n#01881253","n","buckskin","N");
INSERT INTO english_lemma VALUES ("n#01881368","n","crowbait","N");
INSERT INTO english_lemma VALUES ("n#01881498","n","dun","N");
INSERT INTO english_lemma VALUES ("n#01881583","n","gray","N");
INSERT INTO english_lemma VALUES ("n#01881672","n","wild_horse","N");
INSERT INTO english_lemma VALUES ("n#01881821","n","tarpan","N");
INSERT INTO english_lemma VALUES ("n#01881821","n","Equus_caballus_gomelini","N");
INSERT INTO english_lemma VALUES ("n#01881956","n","warrigal","N");
INSERT INTO english_lemma VALUES ("n#01881956","n","warragal","N");
INSERT INTO english_lemma VALUES ("n#01882043","n","Przewalski's_horse","N");
INSERT INTO english_lemma VALUES ("n#01882043","n","Przevalski's_horse","N");
INSERT INTO english_lemma VALUES ("n#01882043","n","Equus_caballus_przewalskii","N");
INSERT INTO english_lemma VALUES ("n#01882043","n","Equus_caballus_przevalskii","N");
INSERT INTO english_lemma VALUES ("n#01882251","n","cayuse","N");
INSERT INTO english_lemma VALUES ("n#01882251","n","Indian_pony","N");
INSERT INTO english_lemma VALUES ("n#01882344","n","hack","N");
INSERT INTO english_lemma VALUES ("n#01882416","n","hack","N");
INSERT INTO english_lemma VALUES ("n#01882416","n","jade","N");
INSERT INTO english_lemma VALUES ("n#01882416","n","nag","N");
INSERT INTO english_lemma VALUES ("n#01882416","n","plug","N");
INSERT INTO english_lemma VALUES ("n#01882514","n","plow_horse","N");
INSERT INTO english_lemma VALUES ("n#01882598","n","pony","N");
INSERT INTO english_lemma VALUES ("n#01882796","n","Shetland_pony","N");
INSERT INTO english_lemma VALUES ("n#01882911","n","Welsh_pony","N");
INSERT INTO english_lemma VALUES ("n#01883011","n","Exmoor","N");
INSERT INTO english_lemma VALUES ("n#01883109","n","racehorse","N");
INSERT INTO english_lemma VALUES ("n#01883109","n","bangtail","N");
INSERT INTO english_lemma VALUES ("n#01883109","n","race_horse","N");
INSERT INTO english_lemma VALUES ("n#01883320","n","steeplechaser","N");
INSERT INTO english_lemma VALUES ("n#01883430","n","racer","N");
INSERT INTO english_lemma VALUES ("n#01883535","n","pony","N");
INSERT INTO english_lemma VALUES ("n#01883651","n","yearling","N");
INSERT INTO english_lemma VALUES ("n#01883785","n","dark_horse","N");
INSERT INTO english_lemma VALUES ("n#01883881","n","nonstarter","N");
INSERT INTO english_lemma VALUES ("n#01884003","n","stalking-horse","N");
INSERT INTO english_lemma VALUES ("n#01884119","n","harness_horse","N");
INSERT INTO english_lemma VALUES ("n#01884246","n","cob","N");
INSERT INTO english_lemma VALUES ("n#01884329","n","hackney","N");
INSERT INTO english_lemma VALUES ("n#01884415","n","workhorse","N");
INSERT INTO english_lemma VALUES ("n#01884601","n","draft_horse","N");
INSERT INTO english_lemma VALUES ("n#01884601","n","draught_horse","N");
INSERT INTO english_lemma VALUES ("n#01884601","n","dray_horse","N");
INSERT INTO english_lemma VALUES ("n#01884833","n","packhorse","N");
INSERT INTO english_lemma VALUES ("n#01884918","n","carthorse","N");
INSERT INTO english_lemma VALUES ("n#01884918","n","cart_horse","N");
INSERT INTO english_lemma VALUES ("n#01884918","n","drayhorse","N");
INSERT INTO english_lemma VALUES ("n#01885027","n","Clydesdale","N");
INSERT INTO english_lemma VALUES ("n#01885137","n","farm_horse","N");
INSERT INTO english_lemma VALUES ("n#01885137","n","dobbin","N");
INSERT INTO english_lemma VALUES ("n#01885225","n","shire","N");
INSERT INTO english_lemma VALUES ("n#01885225","n","shire_horse","N");
INSERT INTO english_lemma VALUES ("n#01885332","n","pole_horse","N");
INSERT INTO english_lemma VALUES ("n#01885332","n","poler","N");
INSERT INTO english_lemma VALUES ("n#01885455","n","wheel_horse","N");
INSERT INTO english_lemma VALUES ("n#01885455","n","wheeler","N");
INSERT INTO english_lemma VALUES ("n#01885590","n","post_horse","N");
INSERT INTO english_lemma VALUES ("n#01885590","n","poster","N");
INSERT INTO english_lemma VALUES ("n#01885742","n","coach_horse","N");
INSERT INTO english_lemma VALUES ("n#01885832","n","pacer","N");
INSERT INTO english_lemma VALUES ("n#01885974","n","pacer","N");
INSERT INTO english_lemma VALUES ("n#01885974","n","pacemaker","N");
INSERT INTO english_lemma VALUES ("n#01885974","n","pacesetter","N");
INSERT INTO english_lemma VALUES ("n#01886089","n","trotting_horse","N");
INSERT INTO english_lemma VALUES ("n#01886089","n","trotter","N");
INSERT INTO english_lemma VALUES ("n#01886237","n","pole_horse","N");
INSERT INTO english_lemma VALUES ("n#01886372","n","chestnut","N");
INSERT INTO english_lemma VALUES ("n#01886469","n","liver_chestnut","N");
INSERT INTO english_lemma VALUES ("n#01886554","n","bay","N");
INSERT INTO english_lemma VALUES ("n#01886645","n","sorrel","N");
INSERT INTO english_lemma VALUES ("n#01886747","n","palomino","N");
INSERT INTO english_lemma VALUES ("n#01886872","n","pinto","N");
INSERT INTO english_lemma VALUES ("n#01886957","n","ass","N");
INSERT INTO english_lemma VALUES ("n#01887170","n","domestic_ass","N");
INSERT INTO english_lemma VALUES ("n#01887170","n","donkey","N");
INSERT INTO english_lemma VALUES ("n#01887170","n","Equus_asinus","N");
INSERT INTO english_lemma VALUES ("n#01887390","n","burro","N");
INSERT INTO english_lemma VALUES ("n#01887476","n","moke","N");
INSERT INTO english_lemma VALUES ("n#01887543","n","jack","N");
INSERT INTO english_lemma VALUES ("n#01887543","n","jackass","N");
INSERT INTO english_lemma VALUES ("n#01887615","n","jennet","N");
INSERT INTO english_lemma VALUES ("n#01887615","n","jenny","N");
INSERT INTO english_lemma VALUES ("n#01887615","n","jenny_ass","N");
INSERT INTO english_lemma VALUES ("n#01887701","n","mule","N");
INSERT INTO english_lemma VALUES ("n#01887824","n","hinny","N");
INSERT INTO english_lemma VALUES ("n#01887955","n","wild_ass","N");
INSERT INTO english_lemma VALUES ("n#01888155","n","African_wild_ass","N");
INSERT INTO english_lemma VALUES ("n#01888155","n","Equus_asinus","N");
INSERT INTO english_lemma VALUES ("n#01888253","n","kiang","N");
INSERT INTO english_lemma VALUES ("n#01888253","n","Equus_kiang","N");
INSERT INTO english_lemma VALUES ("n#01888349","n","onager","N");
INSERT INTO english_lemma VALUES ("n#01888349","n","Equus_hemionus","N");
INSERT INTO english_lemma VALUES ("n#01888453","n","chigetai","N");
INSERT INTO english_lemma VALUES ("n#01888453","n","dziggetai","N");
INSERT INTO english_lemma VALUES ("n#01888453","n","Equus_hemionus_hemionus","N");
INSERT INTO english_lemma VALUES ("n#01888564","n","zebra","N");
INSERT INTO english_lemma VALUES ("n#01888749","n","common_zebra","N");
INSERT INTO english_lemma VALUES ("n#01888749","n","Burchell's_zebra","N");
INSERT INTO english_lemma VALUES ("n#01888749","n","Equus_Burchelli","N");
INSERT INTO english_lemma VALUES ("n#01888888","n","mountain_zebra","N");
INSERT INTO english_lemma VALUES ("n#01888888","n","Equus_zebra_zebra","N");
INSERT INTO english_lemma VALUES ("n#01889023","n","grevy's_zebra","N");
INSERT INTO english_lemma VALUES ("n#01889023","n","Equus_grevyi","N");
INSERT INTO english_lemma VALUES ("n#01889132","n","quagga","N");
INSERT INTO english_lemma VALUES ("n#01889132","n","Equus_quagga","N");
INSERT INTO english_lemma VALUES ("n#01889297","n","Rhinocerotidae","N");
INSERT INTO english_lemma VALUES ("n#01889297","n","family_Rhinocerotidae","N");
INSERT INTO english_lemma VALUES ("n#01889297","n","rhinoceros_family","N");
INSERT INTO english_lemma VALUES ("n#01889509","n","rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01889509","n","rhino","N");
INSERT INTO english_lemma VALUES ("n#01889797","n","genus_Rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01889949","n","Indian_rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01889949","n","Rhinoceros_unicornis","N");
INSERT INTO english_lemma VALUES ("n#01890070","n","woolly_rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01890070","n","Rhinoceros_antiquitatis","N");
INSERT INTO english_lemma VALUES ("n#01890225","n","Ceratotherium","N");
INSERT INTO english_lemma VALUES ("n#01890225","n","genus_Ceratotherium","N");
INSERT INTO english_lemma VALUES ("n#01890339","n","white_rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01890339","n","Ceratotherium_simum","N");
INSERT INTO english_lemma VALUES ("n#01890339","n","Diceros_simus","N");
INSERT INTO english_lemma VALUES ("n#01890539","n","Diceros","N");
INSERT INTO english_lemma VALUES ("n#01890539","n","genus_Diceros","N");
INSERT INTO english_lemma VALUES ("n#01890676","n","black_rhinoceros","N");
INSERT INTO english_lemma VALUES ("n#01890676","n","Diceros_bicornis","N");
INSERT INTO english_lemma VALUES ("n#01890815","n","Tapiridae","N");
INSERT INTO english_lemma VALUES ("n#01890815","n","family_Tapiridae","N");
INSERT INTO english_lemma VALUES ("n#01890960","n","Tapirus","N");
INSERT INTO english_lemma VALUES ("n#01890960","n","genus_Tapirus","N");
INSERT INTO english_lemma VALUES ("n#01891095","n","tapir","N");
INSERT INTO english_lemma VALUES ("n#01891322","n","New_World_tapir","N");
INSERT INTO english_lemma VALUES ("n#01891322","n","Tapirus_terrestris","N");
INSERT INTO english_lemma VALUES ("n#01891447","n","Malayan_tapir","N");
INSERT INTO english_lemma VALUES ("n#01891447","n","Indian_tapir","N");
INSERT INTO english_lemma VALUES ("n#01891447","n","Tapirus_indicus","N");
INSERT INTO english_lemma VALUES ("n#01891575","n","Artiodactyla","N");
INSERT INTO english_lemma VALUES ("n#01891575","n","order_Artiodactyla","N");
INSERT INTO english_lemma VALUES ("n#01891966","n","even-toed_ungulate","N");
INSERT INTO english_lemma VALUES ("n#01891966","n","artiodactyl","N");
INSERT INTO english_lemma VALUES ("n#01891966","n","artiodactyl_mammal","N");
INSERT INTO english_lemma VALUES ("n#01892311","n","Suidae","N");
INSERT INTO english_lemma VALUES ("n#01892311","n","family_Suidae","N");
INSERT INTO english_lemma VALUES ("n#01892492","n","swine","N");
INSERT INTO english_lemma VALUES ("n#01892733","n","Sus","N");
INSERT INTO english_lemma VALUES ("n#01892733","n","genus_Sus","N");
INSERT INTO english_lemma VALUES ("n#01892895","n","hog","N");
INSERT INTO english_lemma VALUES ("n#01892895","n","pig","N");
INSERT INTO english_lemma VALUES ("n#01892895","n","Sus_scrofa","N");
INSERT INTO english_lemma VALUES ("n#01893072","n","piglet","N");
INSERT INTO english_lemma VALUES ("n#01893072","n","piggy","N");
INSERT INTO english_lemma VALUES ("n#01893072","n","shoat","N");
INSERT INTO english_lemma VALUES ("n#01893189","n","sucking_pig","N");
INSERT INTO english_lemma VALUES ("n#01893265","n","porker","N");
INSERT INTO english_lemma VALUES ("n#01893348","n","boar","N");
INSERT INTO english_lemma VALUES ("n#01893422","n","sow","N");
INSERT INTO english_lemma VALUES ("n#01893491","n","razorback","N");
INSERT INTO english_lemma VALUES ("n#01893491","n","razorback_hog","N");
INSERT INTO english_lemma VALUES ("n#01893491","n","razorbacked_hog","N");
INSERT INTO english_lemma VALUES ("n#01893692","n","wild_boar","N");
INSERT INTO english_lemma VALUES ("n#01893692","n","boar","N");
INSERT INTO english_lemma VALUES ("n#01893692","n","Sus_scrofa","N");
INSERT INTO english_lemma VALUES ("n#01893913","n","Babyrousa","N");
INSERT INTO english_lemma VALUES ("n#01893913","n","genus_Babyrousa","N");
INSERT INTO english_lemma VALUES ("n#01894042","n","babirusa","N");
INSERT INTO english_lemma VALUES ("n#01894042","n","babiroussa","N");
INSERT INTO english_lemma VALUES ("n#01894042","n","babirussa","N");
INSERT INTO english_lemma VALUES ("n#01894042","n","Babyrousa_Babyrussa","N");
INSERT INTO english_lemma VALUES ("n#01894216","n","Phacochoerus","N");
INSERT INTO english_lemma VALUES ("n#01894216","n","genus_Phacochoerus","N");
INSERT INTO english_lemma VALUES ("n#01894342","n","warthog","N");
INSERT INTO english_lemma VALUES ("n#01894497","n","Tayassuidae","N");
INSERT INTO english_lemma VALUES ("n#01894497","n","family_Tayassuidae","N");
INSERT INTO english_lemma VALUES ("n#01894623","n","Tayassu","N");
INSERT INTO english_lemma VALUES ("n#01894623","n","genus_Tayassu","N");
INSERT INTO english_lemma VALUES ("n#01894623","n","genus_Pecari","N");
INSERT INTO english_lemma VALUES ("n#01894775","n","peccary","N");
INSERT INTO english_lemma VALUES ("n#01894775","n","musk_hog","N");
INSERT INTO english_lemma VALUES ("n#01894982","n","collared_peccary","N");
INSERT INTO english_lemma VALUES ("n#01894982","n","javelina","N");
INSERT INTO english_lemma VALUES ("n#01894982","n","Tayassu_angulatus","N");
INSERT INTO english_lemma VALUES ("n#01894982","n","Tayassu_tajacu","N");
INSERT INTO english_lemma VALUES ("n#01894982","n","Peccari_angulatus","N");
INSERT INTO english_lemma VALUES ("n#01895225","n","white-lipped_peccary","N");
INSERT INTO english_lemma VALUES ("n#01895225","n","Tayassu_pecari","N");
INSERT INTO english_lemma VALUES ("n#01895379","n","Chiacoan_peccary","N");
INSERT INTO english_lemma VALUES ("n#01895490","n","Hippopotamidae","N");
INSERT INTO english_lemma VALUES ("n#01895490","n","family_Hippopotamidae","N");
INSERT INTO english_lemma VALUES ("n#01895624","n","genus_Hippopotamus","N");
INSERT INTO english_lemma VALUES ("n#01895759","n","hippopotamus","N");
INSERT INTO english_lemma VALUES ("n#01895759","n","hippo","N");
INSERT INTO english_lemma VALUES ("n#01895759","n","river_horse","N");
INSERT INTO english_lemma VALUES ("n#01895759","n","Hippopotamus_amphibius","N");
INSERT INTO english_lemma VALUES ("n#01895970","n","Ruminantia","N");
INSERT INTO english_lemma VALUES ("n#01895970","n","suborder_Ruminantia","N");
INSERT INTO english_lemma VALUES ("n#01896238","n","ruminant","N");
INSERT INTO english_lemma VALUES ("n#01896624","n","rumen","N");
INSERT INTO english_lemma VALUES ("n#01896624","n","first_stomach","N");
INSERT INTO english_lemma VALUES ("n#01896830","n","reticulum","N");
INSERT INTO english_lemma VALUES ("n#01896830","n","second_stomach","N");
INSERT INTO english_lemma VALUES ("n#01896973","n","psalterium","N");
INSERT INTO english_lemma VALUES ("n#01896973","n","omasum","N");
INSERT INTO english_lemma VALUES ("n#01896973","n","third_stomach","N");
INSERT INTO english_lemma VALUES ("n#01897124","n","abomasum","N");
INSERT INTO english_lemma VALUES ("n#01897124","n","fourth_stomach","N");
INSERT INTO english_lemma VALUES ("n#01897303","n","Bovidae","N");
INSERT INTO english_lemma VALUES ("n#01897303","n","family_Bovidae","N");
INSERT INTO english_lemma VALUES ("n#01898176","n","bovid","N");
INSERT INTO english_lemma VALUES ("n#01898450","n","Bovinae","N");
INSERT INTO english_lemma VALUES ("n#01898450","n","subfamily_Bovinae","N");
INSERT INTO english_lemma VALUES ("n#01898654","n","Bovini","N");
INSERT INTO english_lemma VALUES ("n#01898654","n","tribe_Bovini","N");
INSERT INTO english_lemma VALUES ("n#01898806","n","Bos","N");
INSERT INTO english_lemma VALUES ("n#01898806","n","genus_Bos","N");
INSERT INTO english_lemma VALUES ("n#01899155","n","bovine","N");
INSERT INTO english_lemma VALUES ("n#01899320","n","ox","N");
INSERT INTO english_lemma VALUES ("n#01899320","n","wild_ox","N");
INSERT INTO english_lemma VALUES ("n#01899570","n","cattle","N");
INSERT INTO english_lemma VALUES ("n#01899570","n","cows","N");
INSERT INTO english_lemma VALUES ("n#01899570","n","kine","N");
INSERT INTO english_lemma VALUES ("n#01899570","n","oxen","N");
INSERT INTO english_lemma VALUES ("n#01899570","n","Bos_taurus","N");
INSERT INTO english_lemma VALUES ("n#01900112","n","ox","N");
INSERT INTO english_lemma VALUES ("n#01900262","n","stirk","N");
INSERT INTO english_lemma VALUES ("n#01900340","n","bullock","N");
INSERT INTO english_lemma VALUES ("n#01900340","n","steer","N");
INSERT INTO english_lemma VALUES ("n#01900416","n","bull","N");
INSERT INTO english_lemma VALUES ("n#01900545","n","cow","N");
INSERT INTO english_lemma VALUES ("n#01900545","n","moo-cow","N");
INSERT INTO english_lemma VALUES ("n#01900736","n","springer","N");
INSERT INTO english_lemma VALUES ("n#01900736","n","springing_cow","N");
INSERT INTO english_lemma VALUES ("n#01900832","n","heifer","N");
INSERT INTO english_lemma VALUES ("n#01900894","n","bullock","N");
INSERT INTO english_lemma VALUES ("n#01900958","n","dogie","N");
INSERT INTO english_lemma VALUES ("n#01900958","n","dogy","N");
INSERT INTO english_lemma VALUES ("n#01900958","n","leppy","N");
INSERT INTO english_lemma VALUES ("n#01901066","n","maverick","N");
INSERT INTO english_lemma VALUES ("n#01901161","n","beef","N");
INSERT INTO english_lemma VALUES ("n#01901161","n","beef_cattle","N");
INSERT INTO english_lemma VALUES ("n#01901407","n","longhorn","N");
INSERT INTO english_lemma VALUES ("n#01901407","n","Texas_longhorn","N");
INSERT INTO english_lemma VALUES ("n#01901548","n","Brahman","N");
INSERT INTO english_lemma VALUES ("n#01901548","n","Brahma","N");
INSERT INTO english_lemma VALUES ("n#01901548","n","Brahmin","N");
INSERT INTO english_lemma VALUES ("n#01901548","n","Bos_indicus","N");
INSERT INTO english_lemma VALUES ("n#01901881","n","zebu","N");
INSERT INTO english_lemma VALUES ("n#01902076","n","aurochs","N");
INSERT INTO english_lemma VALUES ("n#01902076","n","urus","N");
INSERT INTO english_lemma VALUES ("n#01902076","n","Bos_primigenius","N");
INSERT INTO english_lemma VALUES ("n#01902277","n","yak","N");
INSERT INTO english_lemma VALUES ("n#01902277","n","Bos_grunniens","N");
INSERT INTO english_lemma VALUES ("n#01902415","n","banteng","N");
INSERT INTO english_lemma VALUES ("n#01902415","n","banting","N");
INSERT INTO english_lemma VALUES ("n#01902415","n","tsine","N");
INSERT INTO english_lemma VALUES ("n#01902415","n","Bos_banteng","N");
INSERT INTO english_lemma VALUES ("n#01902552","n","Welsh","N");
INSERT INTO english_lemma VALUES ("n#01902552","n","Welsh_Black","N");
INSERT INTO english_lemma VALUES ("n#01902652","n","red_poll","N");
INSERT INTO english_lemma VALUES ("n#01902759","n","Santa_Gertrudis","N");
INSERT INTO english_lemma VALUES ("n#01902884","n","Aberdeen_Angus","N");
INSERT INTO english_lemma VALUES ("n#01902884","n","Angus","N");
INSERT INTO english_lemma VALUES ("n#01902884","n","black_Angus","N");
INSERT INTO english_lemma VALUES ("n#01903001","n","Africander","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","dairy_cattle","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","dairy_cow","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","milch_cow","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","milk_cow","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","milcher","N");
INSERT INTO english_lemma VALUES ("n#01903121","n","milker","N");
INSERT INTO english_lemma VALUES ("n#01903379","n","Ayrshire","N");
INSERT INTO english_lemma VALUES ("n#01903463","n","Brown_Swiss","N");
INSERT INTO english_lemma VALUES ("n#01903561","n","Charolais","N");
INSERT INTO english_lemma VALUES ("n#01903663","n","Jersey","N");
INSERT INTO english_lemma VALUES ("n#01903747","n","Devon","N");
INSERT INTO english_lemma VALUES ("n#01903840","n","Durham","N");
INSERT INTO english_lemma VALUES ("n#01903840","n","shorthorn","N");
INSERT INTO english_lemma VALUES ("n#01903941","n","milking_shorthorn","N");
INSERT INTO english_lemma VALUES ("n#01904045","n","Galloway","N");
INSERT INTO english_lemma VALUES ("n#01904159","n","Friesian","N");
INSERT INTO english_lemma VALUES ("n#01904159","n","Holstein","N");
INSERT INTO english_lemma VALUES ("n#01904159","n","Holstein-Friesian","N");
INSERT INTO english_lemma VALUES ("n#01904290","n","Guernsey","N");
INSERT INTO english_lemma VALUES ("n#01904394","n","Hereford","N");
INSERT INTO english_lemma VALUES ("n#01904394","n","whiteface","N");
INSERT INTO english_lemma VALUES ("n#01904532","n","cattalo","N");
INSERT INTO english_lemma VALUES ("n#01904532","n","beefalo","N");
INSERT INTO english_lemma VALUES ("n#01904728","n","Old_World_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01904728","n","buffalo","N");
INSERT INTO english_lemma VALUES ("n#01904986","n","Bubalus","N");
INSERT INTO english_lemma VALUES ("n#01904986","n","genus_Bubalus","N");
INSERT INTO english_lemma VALUES ("n#01904986","n","tribe_Bubalus","N");
INSERT INTO english_lemma VALUES ("n#01905198","n","water_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01905198","n","water_ox","N");
INSERT INTO english_lemma VALUES ("n#01905198","n","Asiatic_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01905198","n","Bubalus_bubalis","N");
INSERT INTO english_lemma VALUES ("n#01905420","n","Indian_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01905577","n","carabao","N");
INSERT INTO english_lemma VALUES ("n#01905663","n","genus_Anoa","N");
INSERT INTO english_lemma VALUES ("n#01905798","n","anoa","N");
INSERT INTO english_lemma VALUES ("n#01905798","n","dwarf_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01905798","n","Anoa_depressicornis","N");
INSERT INTO english_lemma VALUES ("n#01905962","n","tamarau","N");
INSERT INTO english_lemma VALUES ("n#01905962","n","tamarao","N");
INSERT INTO english_lemma VALUES ("n#01905962","n","Bubalus_mindorensis","N");
INSERT INTO english_lemma VALUES ("n#01905962","n","Anoa_mindorensis","N");
INSERT INTO english_lemma VALUES ("n#01906129","n","Synercus","N");
INSERT INTO english_lemma VALUES ("n#01906129","n","genus_Synercus","N");
INSERT INTO english_lemma VALUES ("n#01906129","n","tribe_synercus","N");
INSERT INTO english_lemma VALUES ("n#01906268","n","Cape_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01906268","n","Synercus_caffer","N");
INSERT INTO english_lemma VALUES ("n#01906462","n","Bibos","N");
INSERT INTO english_lemma VALUES ("n#01906462","n","genus_Bibos","N");
INSERT INTO english_lemma VALUES ("n#01906630","n","Asian_wild_ox","N");
INSERT INTO english_lemma VALUES ("n#01906771","n","gaur","N");
INSERT INTO english_lemma VALUES ("n#01906771","n","Bibos_gaurus","N");
INSERT INTO english_lemma VALUES ("n#01906901","n","gayal","N");
INSERT INTO english_lemma VALUES ("n#01906901","n","mithan","N");
INSERT INTO english_lemma VALUES ("n#01906901","n","Bibos_frontalis","N");
INSERT INTO english_lemma VALUES ("n#01907073","n","genus_Bison","N");
INSERT INTO english_lemma VALUES ("n#01907269","n","bison","N");
INSERT INTO english_lemma VALUES ("n#01907458","n","American_bison","N");
INSERT INTO english_lemma VALUES ("n#01907458","n","American_buffalo","N");
INSERT INTO english_lemma VALUES ("n#01907458","n","buffalo","N");
INSERT INTO english_lemma VALUES ("n#01907458","n","Bison_bison","N");
INSERT INTO english_lemma VALUES ("n#01907656","n","wisent","N");
INSERT INTO english_lemma VALUES ("n#01907656","n","aurochs","N");
INSERT INTO english_lemma VALUES ("n#01907656","n","Bison_bonasus","N");
INSERT INTO english_lemma VALUES ("n#01907831","n","Ovibos","N");
INSERT INTO english_lemma VALUES ("n#01907831","n","genus_Ovibos","N");
INSERT INTO english_lemma VALUES ("n#01907962","n","musk_ox","N");
INSERT INTO english_lemma VALUES ("n#01907962","n","musk_sheep","N");
INSERT INTO english_lemma VALUES ("n#01907962","n","Ovibos_moschatus","N");
INSERT INTO english_lemma VALUES ("n#01908183","n","Ovis","N");
INSERT INTO english_lemma VALUES ("n#01908183","n","genus_Ovis","N");
INSERT INTO english_lemma VALUES ("n#01908461","n","sheep","N");
INSERT INTO english_lemma VALUES ("n#01908755","n","ewe","N");
INSERT INTO english_lemma VALUES ("n#01908836","n","ram","N");
INSERT INTO english_lemma VALUES ("n#01908836","n","tup","N");
INSERT INTO english_lemma VALUES ("n#01908966","n","wether","N");
INSERT INTO english_lemma VALUES ("n#01909087","n","bellwether","N");
INSERT INTO english_lemma VALUES ("n#01909190","n","lamb","N");
INSERT INTO english_lemma VALUES ("n#01909361","n","lambkin","N");
INSERT INTO english_lemma VALUES ("n#01909432","n","baa-lamb","N");
INSERT INTO english_lemma VALUES ("n#01909519","n","hog","N");
INSERT INTO english_lemma VALUES ("n#01909519","n","hogget","N");
INSERT INTO english_lemma VALUES ("n#01909519","n","hogg","N");
INSERT INTO english_lemma VALUES ("n#01909641","n","teg","N");
INSERT INTO english_lemma VALUES ("n#01909709","n","Persian_lamb","N");
INSERT INTO english_lemma VALUES ("n#01909782","n","black_sheep","N");
INSERT INTO english_lemma VALUES ("n#01909863","n","domestic_sheep","N");
INSERT INTO english_lemma VALUES ("n#01909863","n","Ovis_aries","N");
INSERT INTO english_lemma VALUES ("n#01910198","n","Cotswold","N");
INSERT INTO english_lemma VALUES ("n#01910302","n","Hampshire","N");
INSERT INTO english_lemma VALUES ("n#01910302","n","Hampshire_down","N");
INSERT INTO english_lemma VALUES ("n#01910424","n","Lincoln","N");
INSERT INTO english_lemma VALUES ("n#01910531","n","Exmoor","N");
INSERT INTO english_lemma VALUES ("n#01910640","n","Cheviot","N");
INSERT INTO english_lemma VALUES ("n#01910754","n","broadtail","N");
INSERT INTO english_lemma VALUES ("n#01910754","n","caracul","N");
INSERT INTO english_lemma VALUES ("n#01910754","n","karakul","N");
INSERT INTO english_lemma VALUES ("n#01910920","n","merino","N");
INSERT INTO english_lemma VALUES ("n#01910920","n","merino_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911072","n","Rambouillet","N");
INSERT INTO english_lemma VALUES ("n#01911208","n","wild_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911393","n","argali","N");
INSERT INTO english_lemma VALUES ("n#01911393","n","argal","N");
INSERT INTO english_lemma VALUES ("n#01911393","n","Ovis_ammon","N");
INSERT INTO english_lemma VALUES ("n#01911534","n","Marco_Polo_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911534","n","Marco_Polo's_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911534","n","Ovis_poli","N");
INSERT INTO english_lemma VALUES ("n#01911760","n","urial","N");
INSERT INTO english_lemma VALUES ("n#01911760","n","Ovis_vignei","N");
INSERT INTO english_lemma VALUES ("n#01911883","n","Dall_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911883","n","Dall's_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911883","n","white_sheep","N");
INSERT INTO english_lemma VALUES ("n#01911883","n","Ovis_montana_dalli","N");
INSERT INTO english_lemma VALUES ("n#01912065","n","mountain_sheep","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","bighorn","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","bighorn_sheep","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","cimarron","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","Rocky_Mountain_bighorn","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","Rocky_Mountain_sheep","N");
INSERT INTO english_lemma VALUES ("n#01912207","n","Ovis_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01912459","n","mouflon","N");
INSERT INTO english_lemma VALUES ("n#01912459","n","moufflon","N");
INSERT INTO english_lemma VALUES ("n#01912459","n","Ovis_musimon","N");
INSERT INTO english_lemma VALUES ("n#01912615","n","Ammotragus","N");
INSERT INTO english_lemma VALUES ("n#01912615","n","genus_Ammotragus","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","aoudad","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","arui","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","audad","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","Barbary_sheep","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","maned_sheep","N");
INSERT INTO english_lemma VALUES ("n#01912748","n","Ammotragus_lervia","N");
INSERT INTO english_lemma VALUES ("n#01912914","n","beard","N");
INSERT INTO english_lemma VALUES ("n#01913036","n","Capra","N");
INSERT INTO english_lemma VALUES ("n#01913036","n","genus_Capra","N");
INSERT INTO english_lemma VALUES ("n#01913145","n","goat","N");
INSERT INTO english_lemma VALUES ("n#01913145","n","caprine_animal","N");
INSERT INTO english_lemma VALUES ("n#01913446","n","kid","N");
INSERT INTO english_lemma VALUES ("n#01913506","n","billy","N");
INSERT INTO english_lemma VALUES ("n#01913506","n","billy_goat","N");
INSERT INTO english_lemma VALUES ("n#01913506","n","he-goat","N");
INSERT INTO english_lemma VALUES ("n#01913590","n","nanny","N");
INSERT INTO english_lemma VALUES ("n#01913590","n","nanny-goat","N");
INSERT INTO english_lemma VALUES ("n#01913590","n","she-goat","N");
INSERT INTO english_lemma VALUES ("n#01913696","n","domestic_goat","N");
INSERT INTO english_lemma VALUES ("n#01913696","n","Capra_hircus","N");
INSERT INTO english_lemma VALUES ("n#01913860","n","Cashmere_goat","N");
INSERT INTO english_lemma VALUES ("n#01913860","n","Kashmir_goat","N");
INSERT INTO english_lemma VALUES ("n#01914005","n","Angora","N");
INSERT INTO english_lemma VALUES ("n#01914005","n","Angora_goat","N");
INSERT INTO english_lemma VALUES ("n#01914127","n","wild_goat","N");
INSERT INTO english_lemma VALUES ("n#01914256","n","bezoar_goat","N");
INSERT INTO english_lemma VALUES ("n#01914256","n","pasang","N");
INSERT INTO english_lemma VALUES ("n#01914256","n","Capra_aegagrus","N");
INSERT INTO english_lemma VALUES ("n#01914378","n","markhor","N");
INSERT INTO english_lemma VALUES ("n#01914378","n","markhoor","N");
INSERT INTO english_lemma VALUES ("n#01914378","n","Capra_falconeri","N");
INSERT INTO english_lemma VALUES ("n#01914507","n","ibex","N");
INSERT INTO english_lemma VALUES ("n#01914507","n","Capra_ibex","N");
INSERT INTO english_lemma VALUES ("n#01914654","n","goat_antelope","N");
INSERT INTO english_lemma VALUES ("n#01914931","n","Oreamnos","N");
INSERT INTO english_lemma VALUES ("n#01914931","n","genus_Oreamnos","N");
INSERT INTO english_lemma VALUES ("n#01915055","n","mountain_goat","N");
INSERT INTO english_lemma VALUES ("n#01915055","n","Rocky_Mountain_goat","N");
INSERT INTO english_lemma VALUES ("n#01915055","n","Oreamnos_americanus","N");
INSERT INTO english_lemma VALUES ("n#01915238","n","Naemorhedus","N");
INSERT INTO english_lemma VALUES ("n#01915238","n","genus_Naemorhedus","N");
INSERT INTO english_lemma VALUES ("n#01915360","n","goral","N");
INSERT INTO english_lemma VALUES ("n#01915360","n","Naemorhedus_goral","N");
INSERT INTO english_lemma VALUES ("n#01915521","n","Capricornis","N");
INSERT INTO english_lemma VALUES ("n#01915521","n","genus_Capricornis","N");
INSERT INTO english_lemma VALUES ("n#01915643","n","serow","N");
INSERT INTO english_lemma VALUES ("n#01915798","n","Rupicapra","N");
INSERT INTO english_lemma VALUES ("n#01915798","n","genus_Rupicapra","N");
INSERT INTO english_lemma VALUES ("n#01915917","n","chamois","N");
INSERT INTO english_lemma VALUES ("n#01915917","n","Rupicapra_rupicapra","N");
INSERT INTO english_lemma VALUES ("n#01916096","n","Budorcas","N");
INSERT INTO english_lemma VALUES ("n#01916096","n","genus_Budorcas","N");
INSERT INTO english_lemma VALUES ("n#01916215","n","takin","N");
INSERT INTO english_lemma VALUES ("n#01916215","n","gnu_goat","N");
INSERT INTO english_lemma VALUES ("n#01916215","n","Budorcas_taxicolor","N");
INSERT INTO english_lemma VALUES ("n#01916377","n","antelope","N");
INSERT INTO english_lemma VALUES ("n#01916948","n","Antilope","N");
INSERT INTO english_lemma VALUES ("n#01916948","n","genus_Antilope","N");
INSERT INTO english_lemma VALUES ("n#01917068","n","blackbuck","N");
INSERT INTO english_lemma VALUES ("n#01917068","n","black_buck","N");
INSERT INTO english_lemma VALUES ("n#01917068","n","Antilope_cervicapra","N");
INSERT INTO english_lemma VALUES ("n#01917234","n","Litocranius","N");
INSERT INTO english_lemma VALUES ("n#01917234","n","genus_Litocranius","N");
INSERT INTO english_lemma VALUES ("n#01917379","n","gerenuk","N");
INSERT INTO english_lemma VALUES ("n#01917379","n","Litocranius_walleri","N");
INSERT INTO english_lemma VALUES ("n#01917545","n","genus_Addax","N");
INSERT INTO english_lemma VALUES ("n#01917684","n","addax","N");
INSERT INTO english_lemma VALUES ("n#01917684","n","Addax_nasomaculatus","N");
INSERT INTO english_lemma VALUES ("n#01917853","n","Connochaetes","N");
INSERT INTO english_lemma VALUES ("n#01917853","n","genus_Connochaetes","N");
INSERT INTO english_lemma VALUES ("n#01917994","n","gnu","N");
INSERT INTO english_lemma VALUES ("n#01917994","n","wildebeest","N");
INSERT INTO english_lemma VALUES ("n#01918157","n","Alcelaphus","N");
INSERT INTO english_lemma VALUES ("n#01918157","n","genus_Alcelaphus","N");
INSERT INTO english_lemma VALUES ("n#01918301","n","hartebeest","N");
INSERT INTO english_lemma VALUES ("n#01918442","n","Damaliscus","N");
INSERT INTO english_lemma VALUES ("n#01918442","n","genus_Damaliscus","N");
INSERT INTO english_lemma VALUES ("n#01918584","n","sassaby","N");
INSERT INTO english_lemma VALUES ("n#01918584","n","topi","N");
INSERT INTO english_lemma VALUES ("n#01918584","n","Damaliscus_lunatus","N");
INSERT INTO english_lemma VALUES ("n#01918752","n","Aepyceros","N");
INSERT INTO english_lemma VALUES ("n#01918752","n","genus_Aepyceros","N");
INSERT INTO english_lemma VALUES ("n#01918890","n","impala","N");
INSERT INTO english_lemma VALUES ("n#01918890","n","Aepyceros_melampus","N");
INSERT INTO english_lemma VALUES ("n#01919051","n","Gazella","N");
INSERT INTO english_lemma VALUES ("n#01919051","n","genus_Gazella","N");
INSERT INTO english_lemma VALUES ("n#01919213","n","gazelle","N");
INSERT INTO english_lemma VALUES ("n#01919409","n","Thomson's_gazelle","N");
INSERT INTO english_lemma VALUES ("n#01919409","n","Gazella_thomsoni","N");
INSERT INTO english_lemma VALUES ("n#01919546","n","Gazella_subgutturosa","N");
INSERT INTO english_lemma VALUES ("n#01919649","n","Antidorcas","N");
INSERT INTO english_lemma VALUES ("n#01919649","n","genus_Antidorcas","N");
INSERT INTO english_lemma VALUES ("n#01919773","n","springbok","N");
INSERT INTO english_lemma VALUES ("n#01919773","n","springbuck","N");
INSERT INTO english_lemma VALUES ("n#01919773","n","Antidorcas_marsupialis","N");
INSERT INTO english_lemma VALUES ("n#01919773","n","Antidorcas_euchore","N");
INSERT INTO english_lemma VALUES ("n#01919969","n","Tragelaphus","N");
INSERT INTO english_lemma VALUES ("n#01919969","n","genus_Tragelaphus","N");
INSERT INTO english_lemma VALUES ("n#01919969","n","Strepsiceros","N");
INSERT INTO english_lemma VALUES ("n#01919969","n","genus_Strepsiceros","N");
INSERT INTO english_lemma VALUES ("n#01920267","n","bongo","N");
INSERT INTO english_lemma VALUES ("n#01920267","n","Tragelaphus_eurycerus","N");
INSERT INTO english_lemma VALUES ("n#01920267","n","Boocercus_eurycerus","N");
INSERT INTO english_lemma VALUES ("n#01920487","n","kudu","N");
INSERT INTO english_lemma VALUES ("n#01920487","n","koodoo","N");
INSERT INTO english_lemma VALUES ("n#01920487","n","koudou","N");
INSERT INTO english_lemma VALUES ("n#01920668","n","greater_kudu","N");
INSERT INTO english_lemma VALUES ("n#01920668","n","Tragelaphus_strepsiceros","N");
INSERT INTO english_lemma VALUES ("n#01920771","n","lesser_kudu","N");
INSERT INTO english_lemma VALUES ("n#01920771","n","Tragelaphus_imberbis","N");
INSERT INTO english_lemma VALUES ("n#01920877","n","harnessed_antelope","N");
INSERT INTO english_lemma VALUES ("n#01921091","n","nyala","N");
INSERT INTO english_lemma VALUES ("n#01921091","n","Tragelaphus_angasi","N");
INSERT INTO english_lemma VALUES ("n#01921268","n","mountain_nyala","N");
INSERT INTO english_lemma VALUES ("n#01921268","n","Tragelaphus_buxtoni","N");
INSERT INTO english_lemma VALUES ("n#01921410","n","bushbuck","N");
INSERT INTO english_lemma VALUES ("n#01921410","n","guib","N");
INSERT INTO english_lemma VALUES ("n#01921410","n","Tragelaphus_scriptus","N");
INSERT INTO english_lemma VALUES ("n#01921575","n","Boselaphus","N");
INSERT INTO english_lemma VALUES ("n#01921575","n","genus_Boselaphus","N");
INSERT INTO english_lemma VALUES ("n#01921714","n","nilgai","N");
INSERT INTO english_lemma VALUES ("n#01921714","n","nylghai","N");
INSERT INTO english_lemma VALUES ("n#01921714","n","nylghau","N");
INSERT INTO english_lemma VALUES ("n#01921714","n","blue_bull","N");
INSERT INTO english_lemma VALUES ("n#01921714","n","Boselaphus_tragocamelus","N");
INSERT INTO english_lemma VALUES ("n#01921938","n","Hippotragus","N");
INSERT INTO english_lemma VALUES ("n#01921938","n","genus_Hippotragus","N");
INSERT INTO english_lemma VALUES ("n#01922069","n","sable_antelope","N");
INSERT INTO english_lemma VALUES ("n#01922069","n","Hippotragus_niger","N");
INSERT INTO english_lemma VALUES ("n#01922232","n","genus_Saiga","N");
INSERT INTO english_lemma VALUES ("n#01922354","n","saiga","N");
INSERT INTO english_lemma VALUES ("n#01922354","n","Saiga_tatarica","N");
INSERT INTO english_lemma VALUES ("n#01922517","n","Raphicerus","N");
INSERT INTO english_lemma VALUES ("n#01922517","n","genus_Raphicerus","N");
INSERT INTO english_lemma VALUES ("n#01922659","n","steenbok","N");
INSERT INTO english_lemma VALUES ("n#01922659","n","steinbok","N");
INSERT INTO english_lemma VALUES ("n#01922659","n","Raphicerus_campestris","N");
INSERT INTO english_lemma VALUES ("n#01922812","n","Taurotragus","N");
INSERT INTO english_lemma VALUES ("n#01922812","n","genus_Taurotragus","N");
INSERT INTO english_lemma VALUES ("n#01922991","n","eland","N");
INSERT INTO english_lemma VALUES ("n#01923210","n","common_eland","N");
INSERT INTO english_lemma VALUES ("n#01923210","n","Taurotragus_oryx","N");
INSERT INTO english_lemma VALUES ("n#01923355","n","giant_eland","N");
INSERT INTO english_lemma VALUES ("n#01923355","n","Taurotragus_derbianus","N");
INSERT INTO english_lemma VALUES ("n#01923509","n","Kobus","N");
INSERT INTO english_lemma VALUES ("n#01923509","n","genus_Kobus","N");
INSERT INTO english_lemma VALUES ("n#01923642","n","kob","N");
INSERT INTO english_lemma VALUES ("n#01923642","n","Kobus_kob","N");
INSERT INTO english_lemma VALUES ("n#01923748","n","lechwe","N");
INSERT INTO english_lemma VALUES ("n#01923748","n","Kobus_leche","N");
INSERT INTO english_lemma VALUES ("n#01923896","n","waterbuck","N");
INSERT INTO english_lemma VALUES ("n#01924130","n","Adenota","N");
INSERT INTO english_lemma VALUES ("n#01924130","n","genus_Adenota","N");
INSERT INTO english_lemma VALUES ("n#01924261","n","puku","N");
INSERT INTO english_lemma VALUES ("n#01924261","n","Adenota_vardoni","N");
INSERT INTO english_lemma VALUES ("n#01924401","n","genus_Oryx","N");
INSERT INTO english_lemma VALUES ("n#01924521","n","oryx","N");
INSERT INTO english_lemma VALUES ("n#01924521","n","pasang","N");
INSERT INTO english_lemma VALUES ("n#01924680","n","gemsbok","N");
INSERT INTO english_lemma VALUES ("n#01924680","n","gemsbuck","N");
INSERT INTO english_lemma VALUES ("n#01924680","n","Oryx_gazella","N");
INSERT INTO english_lemma VALUES ("n#01924825","n","Pseudoryx","N");
INSERT INTO english_lemma VALUES ("n#01924825","n","genus_Pseudoryx","N");
INSERT INTO english_lemma VALUES ("n#01925014","n","forest_goat","N");
INSERT INTO english_lemma VALUES ("n#01925014","n","spindle_horn","N");
INSERT INTO english_lemma VALUES ("n#01925014","n","Pseudoryx_nghetinhensis","N");
INSERT INTO english_lemma VALUES ("n#01925295","n","Antilocapridae","N");
INSERT INTO english_lemma VALUES ("n#01925295","n","family_Antilocapridae","N");
INSERT INTO english_lemma VALUES ("n#01925448","n","Antilocapra","N");
INSERT INTO english_lemma VALUES ("n#01925448","n","genus_Antilocapra","N");
INSERT INTO english_lemma VALUES ("n#01925628","n","pronghorn","N");
INSERT INTO english_lemma VALUES ("n#01925628","n","prongbuck","N");
INSERT INTO english_lemma VALUES ("n#01925628","n","pronghorn_antelope","N");
INSERT INTO english_lemma VALUES ("n#01925628","n","American_antelope","N");
INSERT INTO english_lemma VALUES ("n#01925628","n","Antilocapra_americana","N");
INSERT INTO english_lemma VALUES ("n#01925867","n","Cervidae","N");
INSERT INTO english_lemma VALUES ("n#01925867","n","family_Cervidae","N");
INSERT INTO english_lemma VALUES ("n#01926217","n","deer","N");
INSERT INTO english_lemma VALUES ("n#01926217","n","cervid","N");
INSERT INTO english_lemma VALUES ("n#01926731","n","stag","N");
INSERT INTO english_lemma VALUES ("n#01926815","n","royal","N");
INSERT INTO english_lemma VALUES ("n#01926815","n","royal_stag","N");
INSERT INTO english_lemma VALUES ("n#01926920","n","pricket","N");
INSERT INTO english_lemma VALUES ("n#01927002","n","fawn","N");
INSERT INTO english_lemma VALUES ("n#01927063","n","Cervus","N");
INSERT INTO english_lemma VALUES ("n#01927063","n","genus_Cervus","N");
INSERT INTO english_lemma VALUES ("n#01927252","n","red_deer","N");
INSERT INTO english_lemma VALUES ("n#01927252","n","Cervus_elaphus","N");
INSERT INTO english_lemma VALUES ("n#01927437","n","hart","N");
INSERT INTO english_lemma VALUES ("n#01927437","n","stag","N");
INSERT INTO english_lemma VALUES ("n#01927508","n","hind","N");
INSERT INTO english_lemma VALUES ("n#01927574","n","brocket","N");
INSERT INTO english_lemma VALUES ("n#01927660","n","sambar","N");
INSERT INTO english_lemma VALUES ("n#01927660","n","sambur","N");
INSERT INTO english_lemma VALUES ("n#01927660","n","Cervus_unicolor","N");
INSERT INTO english_lemma VALUES ("n#01927800","n","wapiti","N");
INSERT INTO english_lemma VALUES ("n#01927800","n","American_elk","N");
INSERT INTO english_lemma VALUES ("n#01927800","n","Cervus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01927965","n","Japanese_deer","N");
INSERT INTO english_lemma VALUES ("n#01927965","n","sika","N");
INSERT INTO english_lemma VALUES ("n#01927965","n","Cervus_nipon","N");
INSERT INTO english_lemma VALUES ("n#01927965","n","Cervus_sika","N");
INSERT INTO english_lemma VALUES ("n#01928128","n","Odocoileus","N");
INSERT INTO english_lemma VALUES ("n#01928128","n","genus_Odocoileus","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","Virginia_deer","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","white_tail","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","whitetail","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","white-tailed_deer","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","whitetail_deer","N");
INSERT INTO english_lemma VALUES ("n#01928280","n","Odocoileus_Virginianus","N");
INSERT INTO english_lemma VALUES ("n#01928500","n","mule_deer","N");
INSERT INTO english_lemma VALUES ("n#01928500","n","burro_deer","N");
INSERT INTO english_lemma VALUES ("n#01928500","n","Odocoileus_hemionus","N");
INSERT INTO english_lemma VALUES ("n#01928693","n","black-tailed_deer","N");
INSERT INTO english_lemma VALUES ("n#01928693","n","blacktail_deer","N");
INSERT INTO english_lemma VALUES ("n#01928693","n","blacktail","N");
INSERT INTO english_lemma VALUES ("n#01928693","n","Odocoileus_hemionus_columbianus","N");
INSERT INTO english_lemma VALUES ("n#01928856","n","Alces","N");
INSERT INTO english_lemma VALUES ("n#01928856","n","genus_Alces","N");
INSERT INTO english_lemma VALUES ("n#01928972","n","elk","N");
INSERT INTO english_lemma VALUES ("n#01928972","n","European_elk","N");
INSERT INTO english_lemma VALUES ("n#01928972","n","moose","N");
INSERT INTO english_lemma VALUES ("n#01928972","n","Alces_alces","N");
INSERT INTO english_lemma VALUES ("n#01929190","n","Dama","N");
INSERT INTO english_lemma VALUES ("n#01929190","n","genus_Dama","N");
INSERT INTO english_lemma VALUES ("n#01929303","n","fallow_deer","N");
INSERT INTO english_lemma VALUES ("n#01929303","n","Dama_dama","N");
INSERT INTO english_lemma VALUES ("n#01929411","n","Capreolus","N");
INSERT INTO english_lemma VALUES ("n#01929411","n","genus_Capreolus","N");
INSERT INTO english_lemma VALUES ("n#01929531","n","roe_deer","N");
INSERT INTO english_lemma VALUES ("n#01929531","n","Capreolus_capreolus","N");
INSERT INTO english_lemma VALUES ("n#01929714","n","roebuck","N");
INSERT INTO english_lemma VALUES ("n#01929781","n","Rangifer","N");
INSERT INTO english_lemma VALUES ("n#01929781","n","genus_Rangifer","N");
INSERT INTO english_lemma VALUES ("n#01929910","n","caribou","N");
INSERT INTO english_lemma VALUES ("n#01929910","n","reindeer","N");
INSERT INTO english_lemma VALUES ("n#01929910","n","Greenland_caribou","N");
INSERT INTO english_lemma VALUES ("n#01929910","n","Rangifer_tarandus","N");
INSERT INTO english_lemma VALUES ("n#01930171","n","woodland_caribou","N");
INSERT INTO english_lemma VALUES ("n#01930171","n","Rangifer_caribou","N");
INSERT INTO english_lemma VALUES ("n#01930396","n","barren_ground_caribou","N");
INSERT INTO english_lemma VALUES ("n#01930396","n","Rangifer_arcticus","N");
INSERT INTO english_lemma VALUES ("n#01930579","n","Mazama","N");
INSERT INTO english_lemma VALUES ("n#01930579","n","genus_Mazama","N");
INSERT INTO english_lemma VALUES ("n#01930693","n","brocket","N");
INSERT INTO english_lemma VALUES ("n#01930815","n","Muntiacus","N");
INSERT INTO english_lemma VALUES ("n#01930815","n","genus_Muntiacus","N");
INSERT INTO english_lemma VALUES ("n#01930935","n","muntjac","N");
INSERT INTO english_lemma VALUES ("n#01930935","n","barking_deer","N");
INSERT INTO english_lemma VALUES ("n#01931080","n","Moschus","N");
INSERT INTO english_lemma VALUES ("n#01931080","n","genus_Moschus","N");
INSERT INTO english_lemma VALUES ("n#01931197","n","musk_deer","N");
INSERT INTO english_lemma VALUES ("n#01931197","n","Moschus_moschiferus","N");
INSERT INTO english_lemma VALUES ("n#01931367","n","Elaphurus","N");
INSERT INTO english_lemma VALUES ("n#01931367","n","genus_Elaphurus","N");
INSERT INTO english_lemma VALUES ("n#01931498","n","pere_david's_deer","N");
INSERT INTO english_lemma VALUES ("n#01931498","n","elaphure","N");
INSERT INTO english_lemma VALUES ("n#01931498","n","Elaphurus_davidianus","N");
INSERT INTO english_lemma VALUES ("n#01931670","n","Tragulidae","N");
INSERT INTO english_lemma VALUES ("n#01931670","n","family_Tragulidae","N");
INSERT INTO english_lemma VALUES ("n#01931834","n","chevrotain","N");
INSERT INTO english_lemma VALUES ("n#01931834","n","mouse_deer","N");
INSERT INTO english_lemma VALUES ("n#01932048","n","Tragulus","N");
INSERT INTO english_lemma VALUES ("n#01932048","n","genus_Tragulus","N");
INSERT INTO english_lemma VALUES ("n#01932205","n","kanchil","N");
INSERT INTO english_lemma VALUES ("n#01932205","n","Tragulus_kanchil","N");
INSERT INTO english_lemma VALUES ("n#01932334","n","napu","N");
INSERT INTO english_lemma VALUES ("n#01932334","n","Tragulus_Javanicus","N");
INSERT INTO english_lemma VALUES ("n#01932481","n","Hyemoschus","N");
INSERT INTO english_lemma VALUES ("n#01932481","n","genus_Hyemoschus","N");
INSERT INTO english_lemma VALUES ("n#01932612","n","water_chevrotain","N");
INSERT INTO english_lemma VALUES ("n#01932612","n","water_deer","N");
INSERT INTO english_lemma VALUES ("n#01932612","n","Hyemoschus_aquaticus","N");
INSERT INTO english_lemma VALUES ("n#01932780","n","Camelidae","N");
INSERT INTO english_lemma VALUES ("n#01932780","n","family_Camelidae","N");
INSERT INTO english_lemma VALUES ("n#01932960","n","Camelus","N");
INSERT INTO english_lemma VALUES ("n#01932960","n","genus_Camelus","N");
INSERT INTO english_lemma VALUES ("n#01933103","n","camel","N");
INSERT INTO english_lemma VALUES ("n#01933279","n","Arabian_camel","N");
INSERT INTO english_lemma VALUES ("n#01933279","n","dromedary","N");
INSERT INTO english_lemma VALUES ("n#01933279","n","Camelus_dromedarius","N");
INSERT INTO english_lemma VALUES ("n#01933446","n","Bactrian_camel","N");
INSERT INTO english_lemma VALUES ("n#01933446","n","Camelus_bactrianus","N");
INSERT INTO english_lemma VALUES ("n#01933580","n","llama","N");
INSERT INTO english_lemma VALUES ("n#01933789","n","Lama","N");
INSERT INTO english_lemma VALUES ("n#01933789","n","genus_Lama","N");
INSERT INTO english_lemma VALUES ("n#01933935","n","domestic_llama","N");
INSERT INTO english_lemma VALUES ("n#01933935","n","Lama_peruana","N");
INSERT INTO english_lemma VALUES ("n#01934137","n","guanaco","N");
INSERT INTO english_lemma VALUES ("n#01934137","n","Lama_guanicoe","N");
INSERT INTO english_lemma VALUES ("n#01934236","n","alpaca","N");
INSERT INTO english_lemma VALUES ("n#01934236","n","Lama_pacos","N");
INSERT INTO english_lemma VALUES ("n#01934416","n","Vicugna","N");
INSERT INTO english_lemma VALUES ("n#01934416","n","genus_Vicugna","N");
INSERT INTO english_lemma VALUES ("n#01934544","n","vicuna","N");
INSERT INTO english_lemma VALUES ("n#01934544","n","Vicugna_vicugna","N");
INSERT INTO english_lemma VALUES ("n#01934738","n","Giraffidae","N");
INSERT INTO english_lemma VALUES ("n#01934738","n","family_Giraffidae","N");
INSERT INTO english_lemma VALUES ("n#01934861","n","Giraffa","N");
INSERT INTO english_lemma VALUES ("n#01934861","n","genus_Giraffa","N");
INSERT INTO english_lemma VALUES ("n#01934997","n","giraffe","N");
INSERT INTO english_lemma VALUES ("n#01934997","n","camelopard","N");
INSERT INTO english_lemma VALUES ("n#01934997","n","Giraffa_camelopardalis","N");
INSERT INTO english_lemma VALUES ("n#01935250","n","Okapia","N");
INSERT INTO english_lemma VALUES ("n#01935250","n","genus_Okapia","N");
INSERT INTO english_lemma VALUES ("n#01935362","n","okapi","N");
INSERT INTO english_lemma VALUES ("n#01935362","n","Okapia_johnstoni","N");
INSERT INTO english_lemma VALUES ("n#01935550","n","trotter","N");
INSERT INTO english_lemma VALUES ("n#01935692","n","forefoot","N");
INSERT INTO english_lemma VALUES ("n#01935793","n","hindfoot","N");
INSERT INTO english_lemma VALUES ("n#01935893","n","paw","N");
INSERT INTO english_lemma VALUES ("n#01936067","n","forepaw","N");
INSERT INTO english_lemma VALUES ("n#01936196","n","hand","N");
INSERT INTO english_lemma VALUES ("n#01936469","n","pad","N");
INSERT INTO english_lemma VALUES ("n#01936604","n","Mustelidae","N");
INSERT INTO english_lemma VALUES ("n#01936604","n","family_Mustelidae","N");
INSERT INTO english_lemma VALUES ("n#01937225","n","musteline_mammal","N");
INSERT INTO english_lemma VALUES ("n#01937225","n","mustelid","N");
INSERT INTO english_lemma VALUES ("n#01937225","n","musteline","N");
INSERT INTO english_lemma VALUES ("n#01937622","n","Mustela","N");
INSERT INTO english_lemma VALUES ("n#01937622","n","genus_Mustela","N");
INSERT INTO english_lemma VALUES ("n#01937841","n","weasel","N");
INSERT INTO english_lemma VALUES ("n#01938071","n","ermine","N");
INSERT INTO english_lemma VALUES ("n#01938071","n","shorttail_weasel","N");
INSERT INTO english_lemma VALUES ("n#01938071","n","Mustela_erminea","N");
INSERT INTO english_lemma VALUES ("n#01938235","n","stoat","N");
INSERT INTO english_lemma VALUES ("n#01938345","n","New_World_least_weasel","N");
INSERT INTO english_lemma VALUES ("n#01938345","n","Mustela_rixosa","N");
INSERT INTO english_lemma VALUES ("n#01938471","n","Old_World_least_weasel","N");
INSERT INTO english_lemma VALUES ("n#01938471","n","Mustela_nivalis","N");
INSERT INTO english_lemma VALUES ("n#01938567","n","longtail_weasel","N");
INSERT INTO english_lemma VALUES ("n#01938567","n","long-tailed_weasel","N");
INSERT INTO english_lemma VALUES ("n#01938567","n","Mustela_frenata","N");
INSERT INTO english_lemma VALUES ("n#01938744","n","mink","N");
INSERT INTO english_lemma VALUES ("n#01938914","n","American_mink","N");
INSERT INTO english_lemma VALUES ("n#01938914","n","Mustela_vison","N");
INSERT INTO english_lemma VALUES ("n#01939013","n","polecat","N");
INSERT INTO english_lemma VALUES ("n#01939013","n","fitch","N");
INSERT INTO english_lemma VALUES ("n#01939013","n","foulmart","N");
INSERT INTO english_lemma VALUES ("n#01939013","n","foumart","N");
INSERT INTO english_lemma VALUES ("n#01939013","n","Mustela_putorius","N");
INSERT INTO english_lemma VALUES ("n#01939245","n","ferret","N");
INSERT INTO english_lemma VALUES ("n#01939383","n","black-footed_ferret","N");
INSERT INTO english_lemma VALUES ("n#01939383","n","ferret","N");
INSERT INTO english_lemma VALUES ("n#01939383","n","Mustela_nigripes","N");
INSERT INTO english_lemma VALUES ("n#01939554","n","Poecilogale","N");
INSERT INTO english_lemma VALUES ("n#01939554","n","genus_Poecilogale","N");
INSERT INTO english_lemma VALUES ("n#01939679","n","muishond","N");
INSERT INTO english_lemma VALUES ("n#01939830","n","snake_muishond","N");
INSERT INTO english_lemma VALUES ("n#01939830","n","Poecilogale_albinucha","N");
INSERT INTO english_lemma VALUES ("n#01939974","n","Ictonyx","N");
INSERT INTO english_lemma VALUES ("n#01939974","n","genus_Ictonyx","N");
INSERT INTO english_lemma VALUES ("n#01940122","n","striped_muishond","N");
INSERT INTO english_lemma VALUES ("n#01940122","n","Ictonyx_striata","N");
INSERT INTO english_lemma VALUES ("n#01940255","n","zoril","N");
INSERT INTO english_lemma VALUES ("n#01940255","n","Ictonyx_frenata","N");
INSERT INTO english_lemma VALUES ("n#01940366","n","Lutrinae","N");
INSERT INTO english_lemma VALUES ("n#01940366","n","subfamily_Lutrinae","N");
INSERT INTO english_lemma VALUES ("n#01940513","n","Lutra","N");
INSERT INTO english_lemma VALUES ("n#01940513","n","genus_Lutra","N");
INSERT INTO english_lemma VALUES ("n#01940685","n","otter","N");
INSERT INTO english_lemma VALUES ("n#01940870","n","river_otter","N");
INSERT INTO english_lemma VALUES ("n#01940870","n","Lutra_canadensis","N");
INSERT INTO english_lemma VALUES ("n#01941037","n","Eurasian_otter","N");
INSERT INTO english_lemma VALUES ("n#01941037","n","Lutra_lutra","N");
INSERT INTO english_lemma VALUES ("n#01941142","n","Enhydra","N");
INSERT INTO english_lemma VALUES ("n#01941142","n","genus_Enhydra","N");
INSERT INTO english_lemma VALUES ("n#01941260","n","sea_otter","N");
INSERT INTO english_lemma VALUES ("n#01941260","n","Enhydra_lutris","N");
INSERT INTO english_lemma VALUES ("n#01941430","n","Mephitinae","N");
INSERT INTO english_lemma VALUES ("n#01941430","n","subfamily_Mephitinae","N");
INSERT INTO english_lemma VALUES ("n#01941581","n","skunk","N");
INSERT INTO english_lemma VALUES ("n#01941581","n","polecat","N");
INSERT INTO english_lemma VALUES ("n#01941581","n","wood_pussy","N");
INSERT INTO english_lemma VALUES ("n#01941880","n","Mephitis","N");
INSERT INTO english_lemma VALUES ("n#01941880","n","genus_Mephitis","N");
INSERT INTO english_lemma VALUES ("n#01942072","n","striped_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942072","n","Mephitis_mephitis","N");
INSERT INTO english_lemma VALUES ("n#01942218","n","hooded_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942218","n","Mephitis_macroura","N");
INSERT INTO english_lemma VALUES ("n#01942378","n","Conepatus","N");
INSERT INTO english_lemma VALUES ("n#01942378","n","genus_Conepatus","N");
INSERT INTO english_lemma VALUES ("n#01942511","n","hog-nosed_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942511","n","hognosed_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942511","n","badger_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942511","n","rooter_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942511","n","Conepatus_leuconotus","N");
INSERT INTO english_lemma VALUES ("n#01942754","n","Spilogale","N");
INSERT INTO english_lemma VALUES ("n#01942754","n","genus_Spilogale","N");
INSERT INTO english_lemma VALUES ("n#01942887","n","spotted_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942887","n","little_spotted_skunk","N");
INSERT INTO english_lemma VALUES ("n#01942887","n","Spilogale_putorius","N");
INSERT INTO english_lemma VALUES ("n#01943086","n","Melinae","N");
INSERT INTO english_lemma VALUES ("n#01943086","n","subfamily_Melinae","N");
INSERT INTO english_lemma VALUES ("n#01943232","n","badger","N");
INSERT INTO english_lemma VALUES ("n#01943456","n","Taxidea","N");
INSERT INTO english_lemma VALUES ("n#01943456","n","genus_Taxidea","N");
INSERT INTO english_lemma VALUES ("n#01943627","n","American_badger","N");
INSERT INTO english_lemma VALUES ("n#01943627","n","Taxidea_taxus","N");
INSERT INTO english_lemma VALUES ("n#01943761","n","Meles","N");
INSERT INTO english_lemma VALUES ("n#01943761","n","genus_Meles","N");
INSERT INTO english_lemma VALUES ("n#01943925","n","Eurasian_badger","N");
INSERT INTO english_lemma VALUES ("n#01943925","n","Meles_meles","N");
INSERT INTO english_lemma VALUES ("n#01944065","n","Mellivora","N");
INSERT INTO english_lemma VALUES ("n#01944065","n","genus_Mellivora","N");
INSERT INTO english_lemma VALUES ("n#01944183","n","ratel","N");
INSERT INTO english_lemma VALUES ("n#01944183","n","honey_badger","N");
INSERT INTO english_lemma VALUES ("n#01944183","n","Mellivora_capensis","N");
INSERT INTO english_lemma VALUES ("n#01944367","n","Melogale","N");
INSERT INTO english_lemma VALUES ("n#01944367","n","genus_Melogale","N");
INSERT INTO english_lemma VALUES ("n#01944498","n","ferret_badger","N");
INSERT INTO english_lemma VALUES ("n#01944619","n","Arctonyx","N");
INSERT INTO english_lemma VALUES ("n#01944619","n","genus_Arctonyx","N");
INSERT INTO english_lemma VALUES ("n#01944750","n","hog_badger","N");
INSERT INTO english_lemma VALUES ("n#01944750","n","hog-nosed_badger","N");
INSERT INTO english_lemma VALUES ("n#01944750","n","sand_badger","N");
INSERT INTO english_lemma VALUES ("n#01944750","n","Arctonyx_collaris","N");
INSERT INTO english_lemma VALUES ("n#01944918","n","Gulo","N");
INSERT INTO english_lemma VALUES ("n#01944918","n","genus_Gulo","N");
INSERT INTO english_lemma VALUES ("n#01945041","n","wolverine","N");
INSERT INTO english_lemma VALUES ("n#01945041","n","carcajou","N");
INSERT INTO english_lemma VALUES ("n#01945041","n","skunk_bear","N");
INSERT INTO english_lemma VALUES ("n#01945041","n","Gulo_luscus","N");
INSERT INTO english_lemma VALUES ("n#01945208","n","glutton","N");
INSERT INTO english_lemma VALUES ("n#01945208","n","Gulo_gulo","N");
INSERT INTO english_lemma VALUES ("n#01945208","n","wolverine","N");
INSERT INTO english_lemma VALUES ("n#01945315","n","genus_Grison","N");
INSERT INTO english_lemma VALUES ("n#01945433","n","genus_Galictis","N");
INSERT INTO english_lemma VALUES ("n#01945550","n","grison","N");
INSERT INTO english_lemma VALUES ("n#01945550","n","Grison_vittatus","N");
INSERT INTO english_lemma VALUES ("n#01945550","n","Galictis_vittatus","N");
INSERT INTO english_lemma VALUES ("n#01945764","n","Martes","N");
INSERT INTO english_lemma VALUES ("n#01945764","n","genus_Martes","N");
INSERT INTO english_lemma VALUES ("n#01945877","n","marten","N");
INSERT INTO english_lemma VALUES ("n#01945877","n","marten_cat","N");
INSERT INTO english_lemma VALUES ("n#01946138","n","pine_marten","N");
INSERT INTO english_lemma VALUES ("n#01946138","n","Martes_martes","N");
INSERT INTO english_lemma VALUES ("n#01946269","n","sable","N");
INSERT INTO english_lemma VALUES ("n#01946269","n","Martes_zibellina","N");
INSERT INTO english_lemma VALUES ("n#01946401","n","American_marten","N");
INSERT INTO english_lemma VALUES ("n#01946401","n","American_sable","N");
INSERT INTO english_lemma VALUES ("n#01946401","n","Martes_americana","N");
INSERT INTO english_lemma VALUES ("n#01946517","n","stone_marten","N");
INSERT INTO english_lemma VALUES ("n#01946517","n","beech_marten","N");
INSERT INTO english_lemma VALUES ("n#01946517","n","Martes_foina","N");
INSERT INTO english_lemma VALUES ("n#01946669","n","fisher","N");
INSERT INTO english_lemma VALUES ("n#01946669","n","pekan","N");
INSERT INTO english_lemma VALUES ("n#01946669","n","fisher_cat","N");
INSERT INTO english_lemma VALUES ("n#01946669","n","black_cat","N");
INSERT INTO english_lemma VALUES ("n#01946669","n","Martes_pennanti","N");
INSERT INTO english_lemma VALUES ("n#01946832","n","Charronia","N");
INSERT INTO english_lemma VALUES ("n#01946832","n","genus_Charronia","N");
INSERT INTO english_lemma VALUES ("n#01946965","n","yellow-throated_marten","N");
INSERT INTO english_lemma VALUES ("n#01946965","n","Charronia_flavigula","N");
INSERT INTO english_lemma VALUES ("n#01947125","n","Eira","N");
INSERT INTO english_lemma VALUES ("n#01947125","n","genus_Eira","N");
INSERT INTO english_lemma VALUES ("n#01947248","n","tayra","N");
INSERT INTO english_lemma VALUES ("n#01947248","n","taira","N");
INSERT INTO english_lemma VALUES ("n#01947248","n","Eira_barbara","N");
INSERT INTO english_lemma VALUES ("n#01947400","n","fictional_animal","N");
INSERT INTO english_lemma VALUES ("n#01947637","n","Easter_bunny","N");
INSERT INTO english_lemma VALUES ("n#01947730","n","church_mouse","N");
INSERT INTO english_lemma VALUES ("n#01947831","n","Mickey_mouse","N");
INSERT INTO english_lemma VALUES ("n#01947954","n","Minnie_mouse","N");
INSERT INTO english_lemma VALUES ("n#01948040","n","Donald_duck","N");
INSERT INTO english_lemma VALUES ("n#01948161","n","Mighty_mouse","N");
INSERT INTO english_lemma VALUES ("n#01948277","n","muzzle","N");
INSERT INTO english_lemma VALUES ("n#01948450","n","snout","N");
INSERT INTO english_lemma VALUES ("n#01948450","n","neb","N");
INSERT INTO english_lemma VALUES ("n#01948626","n","snout","N");
INSERT INTO english_lemma VALUES ("n#01948626","n","rostrum","N");
INSERT INTO english_lemma VALUES ("n#01948780","n","proboscis","N");
INSERT INTO english_lemma VALUES ("n#01948780","n","trunk","N");
INSERT INTO english_lemma VALUES ("n#01948883","n","pachyderm","N");
INSERT INTO english_lemma VALUES ("n#01949058","n","Edentata","N");
INSERT INTO english_lemma VALUES ("n#01949058","n","order_Edentata","N");
INSERT INTO english_lemma VALUES ("n#01949296","n","edentate","N");
INSERT INTO english_lemma VALUES ("n#01949567","n","Xenarthra","N");
INSERT INTO english_lemma VALUES ("n#01949567","n","suborder_Xenarthra","N");
INSERT INTO english_lemma VALUES ("n#01949796","n","Dasypodidae","N");
INSERT INTO english_lemma VALUES ("n#01949796","n","family_Dasypodidae","N");
INSERT INTO english_lemma VALUES ("n#01950056","n","armadillo","N");
INSERT INTO english_lemma VALUES ("n#01950334","n","Dasypus","N");
INSERT INTO english_lemma VALUES ("n#01950334","n","genus_Dasypus","N");
INSERT INTO english_lemma VALUES ("n#01950471","n","peba","N");
INSERT INTO english_lemma VALUES ("n#01950471","n","nine-banded_armadillo","N");
INSERT INTO english_lemma VALUES ("n#01950471","n","Texas_armadillo","N");
INSERT INTO english_lemma VALUES ("n#01950471","n","Dasypus_novemcinctus","N");
INSERT INTO english_lemma VALUES ("n#01950676","n","Tolypeutes","N");
INSERT INTO english_lemma VALUES ("n#01950676","n","genus_Tolypeutes","N");
INSERT INTO english_lemma VALUES ("n#01950812","n","apar","N");
INSERT INTO english_lemma VALUES ("n#01950812","n","three-banded_armadillo","N");
INSERT INTO english_lemma VALUES ("n#01950812","n","Tolypeutes_tricinctus","N");
INSERT INTO english_lemma VALUES ("n#01950987","n","genus_Cabassous","N");
INSERT INTO english_lemma VALUES ("n#01951105","n","tatouay","N");
INSERT INTO english_lemma VALUES ("n#01951105","n","cabassous","N");
INSERT INTO english_lemma VALUES ("n#01951105","n","Cabassous_unicinctus","N");
INSERT INTO english_lemma VALUES ("n#01951261","n","Euphractus","N");
INSERT INTO english_lemma VALUES ("n#01951261","n","genus_Euphractus","N");
INSERT INTO english_lemma VALUES ("n#01951397","n","peludo","N");
INSERT INTO english_lemma VALUES ("n#01951397","n","poyou","N");
INSERT INTO english_lemma VALUES ("n#01951397","n","Euphractus_sexcinctus","N");
INSERT INTO english_lemma VALUES ("n#01951564","n","Priodontes","N");
INSERT INTO english_lemma VALUES ("n#01951564","n","genus_Priodontes","N");
INSERT INTO english_lemma VALUES ("n#01951685","n","giant_armadillo","N");
INSERT INTO english_lemma VALUES ("n#01951685","n","tatou","N");
INSERT INTO english_lemma VALUES ("n#01951685","n","tatu","N");
INSERT INTO english_lemma VALUES ("n#01951685","n","Priodontes_giganteus","N");
INSERT INTO english_lemma VALUES ("n#01951824","n","Chlamyphorus","N");
INSERT INTO english_lemma VALUES ("n#01951824","n","genus_Chlamyphorus","N");
INSERT INTO english_lemma VALUES ("n#01951952","n","pichiciago","N");
INSERT INTO english_lemma VALUES ("n#01951952","n","pichiciego","N");
INSERT INTO english_lemma VALUES ("n#01951952","n","fairy_armadillo","N");
INSERT INTO english_lemma VALUES ("n#01951952","n","chlamyphore","N");
INSERT INTO english_lemma VALUES ("n#01951952","n","Chlamyphorus_truncatus","N");
INSERT INTO english_lemma VALUES ("n#01952182","n","Burmeisteria","N");
INSERT INTO english_lemma VALUES ("n#01952182","n","genus_Burmeisteria","N");
INSERT INTO english_lemma VALUES ("n#01952322","n","greater_pichiciego","N");
INSERT INTO english_lemma VALUES ("n#01952322","n","Burmeisteria_retusa","N");
INSERT INTO english_lemma VALUES ("n#01952453","n","Bradypodidae","N");
INSERT INTO english_lemma VALUES ("n#01952453","n","family_Bradypodidae","N");
INSERT INTO english_lemma VALUES ("n#01952612","n","sloth","N");
INSERT INTO english_lemma VALUES ("n#01952612","n","tree_sloth","N");
INSERT INTO english_lemma VALUES ("n#01952891","n","Bradypus","N");
INSERT INTO english_lemma VALUES ("n#01952891","n","genus_Bradypus","N");
INSERT INTO english_lemma VALUES ("n#01953050","n","three-toed_sloth","N");
INSERT INTO english_lemma VALUES ("n#01953050","n","ai","N");
INSERT INTO english_lemma VALUES ("n#01953050","n","Bradypus_tridactylus","N");
INSERT INTO english_lemma VALUES ("n#01953210","n","Megalonychidae","N");
INSERT INTO english_lemma VALUES ("n#01953210","n","family_Megalonychidae","N");
INSERT INTO english_lemma VALUES ("n#01953348","n","Choloepus","N");
INSERT INTO english_lemma VALUES ("n#01953348","n","genus_Choloepus","N");
INSERT INTO english_lemma VALUES ("n#01953504","n","two-toed_sloth","N");
INSERT INTO english_lemma VALUES ("n#01953504","n","unau","N");
INSERT INTO english_lemma VALUES ("n#01953504","n","Choloepus_didactylus","N");
INSERT INTO english_lemma VALUES ("n#01953648","n","two-toed_sloth","N");
INSERT INTO english_lemma VALUES ("n#01953648","n","unau","N");
INSERT INTO english_lemma VALUES ("n#01953648","n","Choloepus_hoffmanni","N");
INSERT INTO english_lemma VALUES ("n#01953791","n","Megatheriidae","N");
INSERT INTO english_lemma VALUES ("n#01953791","n","family_Megatheriidae","N");
INSERT INTO english_lemma VALUES ("n#01953952","n","megatherian","N");
INSERT INTO english_lemma VALUES ("n#01953952","n","megatheriid","N");
INSERT INTO english_lemma VALUES ("n#01953952","n","megatherian_mammal","N");
INSERT INTO english_lemma VALUES ("n#01954110","n","Megatherium","N");
INSERT INTO english_lemma VALUES ("n#01954110","n","genus_Megatherium","N");
INSERT INTO english_lemma VALUES ("n#01954257","n","ground_sloth","N");
INSERT INTO english_lemma VALUES ("n#01954257","n","megathere","N");
INSERT INTO english_lemma VALUES ("n#01954436","n","Mylodontidae","N");
INSERT INTO english_lemma VALUES ("n#01954436","n","family_Mylodontidae","N");
INSERT INTO english_lemma VALUES ("n#01954625","n","mylodontid","N");
INSERT INTO english_lemma VALUES ("n#01954748","n","genus_Mylodon","N");
INSERT INTO english_lemma VALUES ("n#01954920","n","mylodon","N");
INSERT INTO english_lemma VALUES ("n#01955071","n","mapinguari","N");
INSERT INTO english_lemma VALUES ("n#01955241","n","Myrmecophagidae","N");
INSERT INTO english_lemma VALUES ("n#01955241","n","family_Myrmecophagidae","N");
INSERT INTO english_lemma VALUES ("n#01955442","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01955442","n","New_World_anteater","N");
INSERT INTO english_lemma VALUES ("n#01955708","n","Myrmecophaga","N");
INSERT INTO english_lemma VALUES ("n#01955708","n","genus_Myrmecophaga","N");
INSERT INTO english_lemma VALUES ("n#01955884","n","ant_bear","N");
INSERT INTO english_lemma VALUES ("n#01955884","n","giant_anteater","N");
INSERT INTO english_lemma VALUES ("n#01955884","n","great_anteater","N");
INSERT INTO english_lemma VALUES ("n#01955884","n","tamanoir","N");
INSERT INTO english_lemma VALUES ("n#01955884","n","Myrmecophaga_jubata","N");
INSERT INTO english_lemma VALUES ("n#01956117","n","Cyclopes","N");
INSERT INTO english_lemma VALUES ("n#01956117","n","genus_Cyclopes","N");
INSERT INTO english_lemma VALUES ("n#01956250","n","silky_anteater","N");
INSERT INTO english_lemma VALUES ("n#01956250","n","two-toed_anteater","N");
INSERT INTO english_lemma VALUES ("n#01956250","n","Cyclopes_didactylus","N");
INSERT INTO english_lemma VALUES ("n#01956447","n","genus_Tamandua","N");
INSERT INTO english_lemma VALUES ("n#01956561","n","tamandua","N");
INSERT INTO english_lemma VALUES ("n#01956561","n","tamandu","N");
INSERT INTO english_lemma VALUES ("n#01956561","n","lesser_anteater","N");
INSERT INTO english_lemma VALUES ("n#01956561","n","Tamandua_tetradactyla","N");
INSERT INTO english_lemma VALUES ("n#01956797","n","Pholidota","N");
INSERT INTO english_lemma VALUES ("n#01956797","n","order_Pholidota","N");
INSERT INTO english_lemma VALUES ("n#01956981","n","Manidae","N");
INSERT INTO english_lemma VALUES ("n#01956981","n","family_Manidae","N");
INSERT INTO english_lemma VALUES ("n#01957126","n","Manis","N");
INSERT INTO english_lemma VALUES ("n#01957126","n","genus_Manis","N");
INSERT INTO english_lemma VALUES ("n#01957255","n","pangolin","N");
INSERT INTO english_lemma VALUES ("n#01957255","n","scaly_anteater","N");
INSERT INTO english_lemma VALUES ("n#01957255","n","anteater","N");
INSERT INTO english_lemma VALUES ("n#01957491","n","pastern","N");
INSERT INTO english_lemma VALUES ("n#01957491","n","fetter_bone","N");
INSERT INTO english_lemma VALUES ("n#01957638","n","coronet","N");
INSERT INTO english_lemma VALUES ("n#01957774","n","fetlock","N");
INSERT INTO english_lemma VALUES ("n#01957889","n","fetlock","N");
INSERT INTO english_lemma VALUES ("n#01957889","n","fetlock_joint","N");
INSERT INTO english_lemma VALUES ("n#01958027","n","withers","N");
INSERT INTO english_lemma VALUES ("n#01958253","n","cannon","N");
INSERT INTO english_lemma VALUES ("n#01958253","n","shank","N");
INSERT INTO english_lemma VALUES ("n#01958449","n","cannon_bone","N");
INSERT INTO english_lemma VALUES ("n#01958630","n","hock","N");
INSERT INTO english_lemma VALUES ("n#01958797","n","loin","N");
INSERT INTO english_lemma VALUES ("n#01958797","n","loins","N");
INSERT INTO english_lemma VALUES ("n#01958984","n","hindquarters","N");
INSERT INTO english_lemma VALUES ("n#01958984","n","croup","N");
INSERT INTO english_lemma VALUES ("n#01958984","n","croupe","N");
INSERT INTO english_lemma VALUES ("n#01958984","n","rump","N");
INSERT INTO english_lemma VALUES ("n#01959166","n","haunch","N");
INSERT INTO english_lemma VALUES ("n#01959269","n","gaskin","N");
INSERT INTO english_lemma VALUES ("n#01959421","n","stifle","N");
INSERT INTO english_lemma VALUES ("n#01959421","n","knee","N");
INSERT INTO english_lemma VALUES ("n#01959579","n","flank","N");
INSERT INTO english_lemma VALUES ("n#01959683","n","animal_leg","N");
INSERT INTO english_lemma VALUES ("n#01959817","n","hind_limb","N");
INSERT INTO english_lemma VALUES ("n#01959947","n","hind_leg","N");
INSERT INTO english_lemma VALUES ("n#01960106","n","forelimb","N");
INSERT INTO english_lemma VALUES ("n#01960281","n","foreleg","N");
INSERT INTO english_lemma VALUES ("n#01960402","n","flipper","N");
INSERT INTO english_lemma VALUES ("n#01960557","n","parapodium","N");
INSERT INTO english_lemma VALUES ("n#01960714","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#01960867","n","cupule","N");
INSERT INTO english_lemma VALUES ("n#01960957","n","stinger","N");
INSERT INTO english_lemma VALUES ("n#01961139","n","lateral_line","N");
INSERT INTO english_lemma VALUES ("n#01961139","n","lateral_line_organ","N");
INSERT INTO english_lemma VALUES ("n#01961342","n","fin","N");
INSERT INTO english_lemma VALUES ("n#01961574","n","dorsal_fin","N");
INSERT INTO english_lemma VALUES ("n#01961738","n","pectoral_fin","N");
INSERT INTO english_lemma VALUES ("n#01961905","n","pelvic_fin","N");
INSERT INTO english_lemma VALUES ("n#01961905","n","ventral_fin","N");
INSERT INTO english_lemma VALUES ("n#01962131","n","tail_fin","N");
INSERT INTO english_lemma VALUES ("n#01962131","n","caudal_fin","N");
INSERT INTO english_lemma VALUES ("n#01962307","n","heterocercal_fin","N");
INSERT INTO english_lemma VALUES ("n#01962492","n","homocercal_fin","N");
INSERT INTO english_lemma VALUES ("n#01962663","n","fishbone","N");
INSERT INTO english_lemma VALUES ("n#01962753","n","air_bladder","N");
INSERT INTO english_lemma VALUES ("n#01962753","n","swim_bladder","N");
INSERT INTO english_lemma VALUES ("n#01962910","n","air_sac","N");
INSERT INTO english_lemma VALUES ("n#01963048","n","air_sac","N");
INSERT INTO english_lemma VALUES ("n#01963181","n","uropygial_gland","N");
INSERT INTO english_lemma VALUES ("n#01963181","n","preen_gland","N");
INSERT INTO english_lemma VALUES ("n#01963342","n","silk_gland","N");
INSERT INTO english_lemma VALUES ("n#01963342","n","serictery","N");
INSERT INTO english_lemma VALUES ("n#01963342","n","sericterium","N");
INSERT INTO english_lemma VALUES ("n#01963532","n","elbow","N");
INSERT INTO english_lemma VALUES ("n#01963668","n","chestnut","N");
INSERT INTO english_lemma VALUES ("n#01963781","n","quill","N");
INSERT INTO english_lemma VALUES ("n#01963781","n","calamus","N");
INSERT INTO english_lemma VALUES ("n#01963781","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#01963899","n","vein","N");
INSERT INTO english_lemma VALUES ("n#01963899","n","nervure","N");
INSERT INTO english_lemma VALUES ("n#01964028","n","flight_feather","N");
INSERT INTO english_lemma VALUES ("n#01964028","n","pinion","N");
INSERT INTO english_lemma VALUES ("n#01964028","n","quill","N");
INSERT INTO english_lemma VALUES ("n#01964028","n","quill_feather","N");
INSERT INTO english_lemma VALUES ("n#01964208","n","primary","N");
INSERT INTO english_lemma VALUES ("n#01964208","n","primary_feather","N");
INSERT INTO english_lemma VALUES ("n#01964208","n","primary_quill","N");
INSERT INTO english_lemma VALUES ("n#01964376","n","scapular","N");
INSERT INTO english_lemma VALUES ("n#01964472","n","tadpole","N");
INSERT INTO english_lemma VALUES ("n#01964472","n","polliwog","N");
INSERT INTO english_lemma VALUES ("n#01964472","n","pollywog","N");
INSERT INTO english_lemma VALUES ("n#01964588","n","Primates","N");
INSERT INTO english_lemma VALUES ("n#01964588","n","order_Primates","N");
INSERT INTO english_lemma VALUES ("n#01964914","n","primate","N");
INSERT INTO english_lemma VALUES ("n#01965238","n","simian","N");
INSERT INTO english_lemma VALUES ("n#01965307","n","ape","N");
INSERT INTO english_lemma VALUES ("n#01965433","n","Anthropoidea","N");
INSERT INTO english_lemma VALUES ("n#01965433","n","suborder_Anthropoidea","N");
INSERT INTO english_lemma VALUES ("n#01965691","n","anthropoid","N");
INSERT INTO english_lemma VALUES ("n#01965827","n","anthropoid_ape","N");
INSERT INTO english_lemma VALUES ("n#01966000","n","Hominoidea","N");
INSERT INTO english_lemma VALUES ("n#01966000","n","superfamily_Hominoidea","N");
INSERT INTO english_lemma VALUES ("n#01966000","n","supeerfamília_Hominoidea","N");
INSERT INTO english_lemma VALUES ("n#01966228","n","hominoid","N");
INSERT INTO english_lemma VALUES ("n#01966395","n","Hominidae","N");
INSERT INTO english_lemma VALUES ("n#01966395","n","family_Hominidae","N");
INSERT INTO english_lemma VALUES ("n#01966690","n","hominid","N");
INSERT INTO english_lemma VALUES ("n#01966922","n","genus_Homo","N");
INSERT INTO english_lemma VALUES ("n#01967203","n","homo","N");
INSERT INTO english_lemma VALUES ("n#01967203","n","man","N");
INSERT INTO english_lemma VALUES ("n#01967203","n","human_being","N");
INSERT INTO english_lemma VALUES ("n#01967203","n","human","N");
INSERT INTO english_lemma VALUES ("n#01967613","n","Homo_erectus","N");
INSERT INTO english_lemma VALUES ("n#01967834","n","Pithecanthropus","N");
INSERT INTO english_lemma VALUES ("n#01967834","n","genus_Pithecanthropus","N");
INSERT INTO english_lemma VALUES ("n#01967974","n","Java_man","N");
INSERT INTO english_lemma VALUES ("n#01967974","n","Trinil_man","N");
INSERT INTO english_lemma VALUES ("n#01968111","n","Peking_man","N");
INSERT INTO english_lemma VALUES ("n#01968259","n","Sinanthropus","N");
INSERT INTO english_lemma VALUES ("n#01968259","n","genus_Sinanthropus","N");
INSERT INTO english_lemma VALUES ("n#01968386","n","Homo_soloensis","N");
INSERT INTO english_lemma VALUES ("n#01968558","n","Javanthropus","N");
INSERT INTO english_lemma VALUES ("n#01968558","n","genus_Javanthropus","N");
INSERT INTO english_lemma VALUES ("n#01968707","n","Solo_man","N");
INSERT INTO english_lemma VALUES ("n#01968881","n","Homo_habilis","N");
INSERT INTO english_lemma VALUES ("n#01969053","n","Homo_sapiens","N");
INSERT INTO english_lemma VALUES ("n#01969338","n","Neanderthal_man","N");
INSERT INTO english_lemma VALUES ("n#01969338","n","Neanderthal","N");
INSERT INTO english_lemma VALUES ("n#01969338","n","Homo_sapiens_neanderthalensis","N");
INSERT INTO english_lemma VALUES ("n#01969534","n","Cro-magnon","N");
INSERT INTO english_lemma VALUES ("n#01969654","n","Boskop_man","N");
INSERT INTO english_lemma VALUES ("n#01969845","n","Homo_sapiens_sapiens","N");
INSERT INTO english_lemma VALUES ("n#01969845","n","modern_man","N");
INSERT INTO english_lemma VALUES ("n#01969997","n","genus_Australopithecus","N");
INSERT INTO english_lemma VALUES ("n#01969997","n","Australopithecus","N");
INSERT INTO english_lemma VALUES ("n#01970250","n","Plesianthropus","N");
INSERT INTO english_lemma VALUES ("n#01970250","n","genus_Plesianthropus","N");
INSERT INTO english_lemma VALUES ("n#01970395","n","australopithecine","N");
INSERT INTO english_lemma VALUES ("n#01970710","n","Australopithecus_afarensis","N");
INSERT INTO english_lemma VALUES ("n#01970878","n","Lucy","N");
INSERT INTO english_lemma VALUES ("n#01971011","n","Australopithecus_africanus","N");
INSERT INTO english_lemma VALUES ("n#01971209","n","Australopithecus_boisei","N");
INSERT INTO english_lemma VALUES ("n#01971399","n","Zinjanthropus","N");
INSERT INTO english_lemma VALUES ("n#01971399","n","genus_Zinjanthropus","N");
INSERT INTO english_lemma VALUES ("n#01971541","n","Australopithecus_robustus","N");
INSERT INTO english_lemma VALUES ("n#01971728","n","Paranthropus","N");
INSERT INTO english_lemma VALUES ("n#01971728","n","genus_Paranthropus","N");
INSERT INTO english_lemma VALUES ("n#01971859","n","genus_Sivapithecus","N");
INSERT INTO english_lemma VALUES ("n#01971994","n","Sivapithecus","N");
INSERT INTO english_lemma VALUES ("n#01972102","n","Dryopithecus","N");
INSERT INTO english_lemma VALUES ("n#01972102","n","genus_Dryopithecus","N");
INSERT INTO english_lemma VALUES ("n#01972289","n","dryopithecine","N");
INSERT INTO english_lemma VALUES ("n#01972451","n","rudapithecus","N");
INSERT INTO english_lemma VALUES ("n#01972451","n","Dryopithecus_Rudapithecus_hungaricus","N");
INSERT INTO english_lemma VALUES ("n#01972625","n","Ouranopithecus","N");
INSERT INTO english_lemma VALUES ("n#01972625","n","genus_Ouranopithecus","N");
INSERT INTO english_lemma VALUES ("n#01972748","n","Lufengpithecus","N");
INSERT INTO english_lemma VALUES ("n#01972748","n","genus_Lufengpithecus","N");
INSERT INTO english_lemma VALUES ("n#01972871","n","genus_Proconsul","N");
INSERT INTO english_lemma VALUES ("n#01973071","n","proconsul","N");
INSERT INTO english_lemma VALUES ("n#01973186","n","Kenyapithecus","N");
INSERT INTO english_lemma VALUES ("n#01973186","n","genus_Kenyapithecus","N");
INSERT INTO english_lemma VALUES ("n#01973401","n","genus_Aegyptopithecus","N");
INSERT INTO english_lemma VALUES ("n#01973528","n","Aegyptopithecus","N");
INSERT INTO english_lemma VALUES ("n#01973678","n","Algeripithecus","N");
INSERT INTO english_lemma VALUES ("n#01973678","n","genus_Algeripithecus","N");
INSERT INTO english_lemma VALUES ("n#01973830","n","Algeripithecus_minutus","N");
INSERT INTO english_lemma VALUES ("n#01974092","n","Pongidae","N");
INSERT INTO english_lemma VALUES ("n#01974092","n","family_Pongidae","N");
INSERT INTO english_lemma VALUES ("n#01974349","n","great_ape","N");
INSERT INTO english_lemma VALUES ("n#01974349","n","pongid","N");
INSERT INTO english_lemma VALUES ("n#01974542","n","Pongo","N");
INSERT INTO english_lemma VALUES ("n#01974542","n","genus_Pongo","N");
INSERT INTO english_lemma VALUES ("n#01974691","n","orangutan","N");
INSERT INTO english_lemma VALUES ("n#01974691","n","orang","N");
INSERT INTO english_lemma VALUES ("n#01974691","n","orangutang","N");
INSERT INTO english_lemma VALUES ("n#01974691","n","Pongo_pygmaeus","N");
INSERT INTO english_lemma VALUES ("n#01974869","n","genus_Gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975051","n","gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975051","n","Gorilla_gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975299","n","western_lowland_gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975299","n","Gorilla_gorilla_gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975431","n","eastern_lowland_gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975431","n","Gorilla_gorilla_grauri","N");
INSERT INTO english_lemma VALUES ("n#01975562","n","mountain_gorilla","N");
INSERT INTO english_lemma VALUES ("n#01975562","n","Gorilla_gorilla_beringei","N");
INSERT INTO english_lemma VALUES ("n#01975688","n","silverback","N");
INSERT INTO english_lemma VALUES ("n#01975817","n","Pan","N");
INSERT INTO english_lemma VALUES ("n#01975817","n","genus_Pan","N");
INSERT INTO english_lemma VALUES ("n#01976011","n","chimpanzee","N");
INSERT INTO english_lemma VALUES ("n#01976011","n","chimp","N");
INSERT INTO english_lemma VALUES ("n#01976011","n","Pan_troglodytes","N");
INSERT INTO english_lemma VALUES ("n#01976248","n","western_chimpanzee","N");
INSERT INTO english_lemma VALUES ("n#01976248","n","Pan_troglodytes_verus","N");
INSERT INTO english_lemma VALUES ("n#01976474","n","eastern_chimpanzee","N");
INSERT INTO english_lemma VALUES ("n#01976474","n","Pan_troglodytes_schweinfurthii","N");
INSERT INTO english_lemma VALUES ("n#01976702","n","central_chimpanzee","N");
INSERT INTO english_lemma VALUES ("n#01976702","n","Pan_troglodytes_troglodytes","N");
INSERT INTO english_lemma VALUES ("n#01976878","n","pygmy_chimpanzee","N");
INSERT INTO english_lemma VALUES ("n#01976878","n","bonobo","N");
INSERT INTO english_lemma VALUES ("n#01976878","n","Pan_paniscus","N");
INSERT INTO english_lemma VALUES ("n#01977048","n","Hylobatidae","N");
INSERT INTO english_lemma VALUES ("n#01977048","n","family_Hylobatidae","N");
INSERT INTO english_lemma VALUES ("n#01977320","n","lesser_ape","N");
INSERT INTO english_lemma VALUES ("n#01977452","n","Hylobates","N");
INSERT INTO english_lemma VALUES ("n#01977452","n","genus_Hylobates","N");
INSERT INTO english_lemma VALUES ("n#01977590","n","gibbon","N");
INSERT INTO english_lemma VALUES ("n#01977590","n","Hylobates_lar","N");
INSERT INTO english_lemma VALUES ("n#01977792","n","Symphalangus","N");
INSERT INTO english_lemma VALUES ("n#01977792","n","genus_Symphalangus","N");
INSERT INTO english_lemma VALUES ("n#01977936","n","siamang","N");
INSERT INTO english_lemma VALUES ("n#01977936","n","Hylobates_syndactylus","N");
INSERT INTO english_lemma VALUES ("n#01977936","n","Symphalangus_syndactylus","N");
INSERT INTO english_lemma VALUES ("n#01978143","n","Cercopithecidae","N");
INSERT INTO english_lemma VALUES ("n#01978143","n","family_Cercopithecidae","N");
INSERT INTO english_lemma VALUES ("n#01978550","n","monkey","N");
INSERT INTO english_lemma VALUES ("n#01978701","n","Old_World_monkey","N");
INSERT INTO english_lemma VALUES ("n#01979007","n","Cercopithecus","N");
INSERT INTO english_lemma VALUES ("n#01979007","n","genus_Cercopithecus","N");
INSERT INTO english_lemma VALUES ("n#01979169","n","guenon","N");
INSERT INTO english_lemma VALUES ("n#01979169","n","guenon_monkey","N");
INSERT INTO english_lemma VALUES ("n#01979419","n","talapoin","N");
INSERT INTO english_lemma VALUES ("n#01979419","n","Cercopithecus_talapoin","N");
INSERT INTO english_lemma VALUES ("n#01979565","n","grivet","N");
INSERT INTO english_lemma VALUES ("n#01979565","n","Cercopithecus_aethiops","N");
INSERT INTO english_lemma VALUES ("n#01979730","n","vervet","N");
INSERT INTO english_lemma VALUES ("n#01979730","n","vervet_monkey","N");
INSERT INTO english_lemma VALUES ("n#01979730","n","Cercopithecus_aethiops_pygerythrus","N");
INSERT INTO english_lemma VALUES ("n#01979882","n","green_monkey","N");
INSERT INTO english_lemma VALUES ("n#01979882","n","African_green_monkey","N");
INSERT INTO english_lemma VALUES ("n#01979882","n","Cercopithecus_aethiops_sabaeus","N");
INSERT INTO english_lemma VALUES ("n#01980059","n","Cercocebus","N");
INSERT INTO english_lemma VALUES ("n#01980059","n","genus_Cercocebus","N");
INSERT INTO english_lemma VALUES ("n#01980182","n","mangabey","N");
INSERT INTO english_lemma VALUES ("n#01980332","n","Erythrocebus","N");
INSERT INTO english_lemma VALUES ("n#01980332","n","genus_Erythrocebus","N");
INSERT INTO english_lemma VALUES ("n#01980455","n","patas","N");
INSERT INTO english_lemma VALUES ("n#01980455","n","hussar_monkey","N");
INSERT INTO english_lemma VALUES ("n#01980455","n","Erythrocebus_patas","N");
INSERT INTO english_lemma VALUES ("n#01980604","n","baboon","N");
INSERT INTO english_lemma VALUES ("n#01980759","n","Papio","N");
INSERT INTO english_lemma VALUES ("n#01980759","n","genus_Papio","N");
INSERT INTO english_lemma VALUES ("n#01980851","n","chacma","N");
INSERT INTO english_lemma VALUES ("n#01980851","n","chacma_baboon","N");
INSERT INTO english_lemma VALUES ("n#01980851","n","Papio_ursinus","N");
INSERT INTO english_lemma VALUES ("n#01980981","n","Mandrillus","N");
INSERT INTO english_lemma VALUES ("n#01980981","n","genus_Mandrillus","N");
INSERT INTO english_lemma VALUES ("n#01981102","n","mandrill","N");
INSERT INTO english_lemma VALUES ("n#01981102","n","Mandrillus_sphinx","N");
INSERT INTO english_lemma VALUES ("n#01981259","n","drill","N");
INSERT INTO english_lemma VALUES ("n#01981259","n","Mandrillus_leucophaeus","N");
INSERT INTO english_lemma VALUES ("n#01981397","n","Macaca","N");
INSERT INTO english_lemma VALUES ("n#01981397","n","genus_Macaca","N");
INSERT INTO english_lemma VALUES ("n#01981527","n","macaque","N");
INSERT INTO english_lemma VALUES ("n#01981727","n","rhesus","N");
INSERT INTO english_lemma VALUES ("n#01981727","n","rhesus_monkey","N");
INSERT INTO english_lemma VALUES ("n#01981727","n","Macaca_mulatta","N");
INSERT INTO english_lemma VALUES ("n#01981855","n","bonnet_macaque","N");
INSERT INTO english_lemma VALUES ("n#01981855","n","bonnet_monkey","N");
INSERT INTO english_lemma VALUES ("n#01981855","n","capped_macaque","N");
INSERT INTO english_lemma VALUES ("n#01981855","n","crown_monkey","N");
INSERT INTO english_lemma VALUES ("n#01981855","n","Macaca_radiata","N");
INSERT INTO english_lemma VALUES ("n#01982027","n","Barbary_ape","N");
INSERT INTO english_lemma VALUES ("n#01982027","n","Macaca_sylvana","N");
INSERT INTO english_lemma VALUES ("n#01982183","n","crab-eating_macaque","N");
INSERT INTO english_lemma VALUES ("n#01982183","n","croo_monkey","N");
INSERT INTO english_lemma VALUES ("n#01982183","n","Macaca_irus","N");
INSERT INTO english_lemma VALUES ("n#01982329","n","Presbytes","N");
INSERT INTO english_lemma VALUES ("n#01982329","n","genus_Presbytes","N");
INSERT INTO english_lemma VALUES ("n#01982329","n","mammal_Semnopithecus","N");
INSERT INTO english_lemma VALUES ("n#01982471","n","langur","N");
INSERT INTO english_lemma VALUES ("n#01982595","n","entellus","N");
INSERT INTO english_lemma VALUES ("n#01982595","n","hanuman","N");
INSERT INTO english_lemma VALUES ("n#01982595","n","Presbytes_entellus","N");
INSERT INTO english_lemma VALUES ("n#01982595","n","Semnopithecus_entellus","N");
INSERT INTO english_lemma VALUES ("n#01982758","n","genus_Colobus","N");
INSERT INTO english_lemma VALUES ("n#01982882","n","colobus","N");
INSERT INTO english_lemma VALUES ("n#01982882","n","colobus_monkey","N");
INSERT INTO english_lemma VALUES ("n#01983074","n","guereza","N");
INSERT INTO english_lemma VALUES ("n#01983074","n","Colobus_guereza","N");
INSERT INTO english_lemma VALUES ("n#01983240","n","Nasalis","N");
INSERT INTO english_lemma VALUES ("n#01983240","n","genus_Nasalis","N");
INSERT INTO english_lemma VALUES ("n#01983346","n","proboscis_monkey","N");
INSERT INTO english_lemma VALUES ("n#01983346","n","Nasalis_larvatus","N");
INSERT INTO english_lemma VALUES ("n#01983468","n","Platyrrhini","N");
INSERT INTO english_lemma VALUES ("n#01983468","n","superfamily_Platyrrhini","N");
INSERT INTO english_lemma VALUES ("n#01983769","n","New_World_monkey","N");
INSERT INTO english_lemma VALUES ("n#01984126","n","Callithricidae","N");
INSERT INTO english_lemma VALUES ("n#01984126","n","family_Callithricidae","N");
INSERT INTO english_lemma VALUES ("n#01984315","n","marmoset","N");
INSERT INTO english_lemma VALUES ("n#01984522","n","Callithrix","N");
INSERT INTO english_lemma VALUES ("n#01984522","n","genus_Callithrix","N");
INSERT INTO english_lemma VALUES ("n#01984684","n","true_marmoset","N");
INSERT INTO english_lemma VALUES ("n#01984773","n","Cebuella","N");
INSERT INTO english_lemma VALUES ("n#01984773","n","genus_Cebuella","N");
INSERT INTO english_lemma VALUES ("n#01984898","n","pygmy_marmoset","N");
INSERT INTO english_lemma VALUES ("n#01984898","n","Cebuella_pygmaea","N");
INSERT INTO english_lemma VALUES ("n#01985051","n","Leontocebus","N");
INSERT INTO english_lemma VALUES ("n#01985051","n","genus_Leontocebus","N");
INSERT INTO english_lemma VALUES ("n#01985051","n","genus_Leontideus","N");
INSERT INTO english_lemma VALUES ("n#01985194","n","tamarin","N");
INSERT INTO english_lemma VALUES ("n#01985194","n","lion_monkey","N");
INSERT INTO english_lemma VALUES ("n#01985194","n","lion_marmoset","N");
INSERT INTO english_lemma VALUES ("n#01985194","n","leoncita","N");
INSERT INTO english_lemma VALUES ("n#01985416","n","silky_tamarin","N");
INSERT INTO english_lemma VALUES ("n#01985416","n","Leontocebus_rosalia","N");
INSERT INTO english_lemma VALUES ("n#01985561","n","pinche","N");
INSERT INTO english_lemma VALUES ("n#01985561","n","Leontocebus_oedipus","N");
INSERT INTO english_lemma VALUES ("n#01985677","n","Cebidae","N");
INSERT INTO english_lemma VALUES ("n#01985677","n","family_Cebidae","N");
INSERT INTO english_lemma VALUES ("n#01985993","n","Cebus","N");
INSERT INTO english_lemma VALUES ("n#01985993","n","genus_Cebus","N");
INSERT INTO english_lemma VALUES ("n#01986122","n","capuchin","N");
INSERT INTO english_lemma VALUES ("n#01986122","n","ringtail","N");
INSERT INTO english_lemma VALUES ("n#01986122","n","Cebus_capucinus","N");
INSERT INTO english_lemma VALUES ("n#01986300","n","Aotus","N");
INSERT INTO english_lemma VALUES ("n#01986300","n","genus_Aotus","N");
INSERT INTO english_lemma VALUES ("n#01986416","n","douroucouli","N");
INSERT INTO english_lemma VALUES ("n#01986416","n","Aotus_trivirgatus","N");
INSERT INTO english_lemma VALUES ("n#01986588","n","Alouatta","N");
INSERT INTO english_lemma VALUES ("n#01986588","n","genus_Alouatta","N");
INSERT INTO english_lemma VALUES ("n#01986712","n","howler_monkey","N");
INSERT INTO english_lemma VALUES ("n#01986712","n","howler","N");
INSERT INTO english_lemma VALUES ("n#01986867","n","Pithecia","N");
INSERT INTO english_lemma VALUES ("n#01986867","n","genus_Pithecia","N");
INSERT INTO english_lemma VALUES ("n#01986982","n","saki","N");
INSERT INTO english_lemma VALUES ("n#01987143","n","Cacajao","N");
INSERT INTO english_lemma VALUES ("n#01987143","n","genus_Cacajao","N");
INSERT INTO english_lemma VALUES ("n#01987258","n","uakari","N");
INSERT INTO english_lemma VALUES ("n#01987424","n","Callicebus","N");
INSERT INTO english_lemma VALUES ("n#01987424","n","genus_Callicebus","N");
INSERT INTO english_lemma VALUES ("n#01987543","n","titi","N");
INSERT INTO english_lemma VALUES ("n#01987543","n","titi_monkey","N");
INSERT INTO english_lemma VALUES ("n#01987707","n","Ateles","N");
INSERT INTO english_lemma VALUES ("n#01987707","n","genus_Ateles","N");
INSERT INTO english_lemma VALUES ("n#01987827","n","spider_monkey","N");
INSERT INTO english_lemma VALUES ("n#01987827","n","Ateles_geoffroyi","N");
INSERT INTO english_lemma VALUES ("n#01988008","n","Saimiri","N");
INSERT INTO english_lemma VALUES ("n#01988008","n","genus_Saimiri","N");
INSERT INTO english_lemma VALUES ("n#01988113","n","squirrel_monkey","N");
INSERT INTO english_lemma VALUES ("n#01988113","n","Saimiri_sciureus","N");
INSERT INTO english_lemma VALUES ("n#01988282","n","Lagothrix","N");
INSERT INTO english_lemma VALUES ("n#01988282","n","genus_Lagothrix","N");
INSERT INTO english_lemma VALUES ("n#01988408","n","woolly_monkey","N");
INSERT INTO english_lemma VALUES ("n#01988563","n","Scandentia","N");
INSERT INTO english_lemma VALUES ("n#01988563","n","order_Scandentia","N");
INSERT INTO english_lemma VALUES ("n#01988891","n","Tupaiidae","N");
INSERT INTO english_lemma VALUES ("n#01988891","n","family_Tupaiidae","N");
INSERT INTO english_lemma VALUES ("n#01989124","n","Tupaia","N");
INSERT INTO english_lemma VALUES ("n#01989124","n","genus_Tupaia","N");
INSERT INTO english_lemma VALUES ("n#01989263","n","tree_shrew","N");
INSERT INTO english_lemma VALUES ("n#01989467","n","Ptilocercus","N");
INSERT INTO english_lemma VALUES ("n#01989467","n","genus_Ptilocercus","N");
INSERT INTO english_lemma VALUES ("n#01989591","n","pentail","N");
INSERT INTO english_lemma VALUES ("n#01989591","n","pen-tailed_tree_shrew","N");
INSERT INTO english_lemma VALUES ("n#01989799","n","Prosimii","N");
INSERT INTO english_lemma VALUES ("n#01989799","n","suborder_Prosimii","N");
INSERT INTO english_lemma VALUES ("n#01990062","n","prosimian","N");
INSERT INTO english_lemma VALUES ("n#01990220","n","Adapid","N");
INSERT INTO english_lemma VALUES ("n#01990220","n","Adapid_group","N");
INSERT INTO english_lemma VALUES ("n#01990586","n","Lemuroidea","N");
INSERT INTO english_lemma VALUES ("n#01990586","n","suborder_Lemuroidea","N");
INSERT INTO english_lemma VALUES ("n#01990923","n","lemur","N");
INSERT INTO english_lemma VALUES ("n#01991224","n","Strepsirhini","N");
INSERT INTO english_lemma VALUES ("n#01991224","n","suborder_Strepsirhini","N");
INSERT INTO english_lemma VALUES ("n#01991418","n","Lemuridae","N");
INSERT INTO english_lemma VALUES ("n#01991418","n","family_Lemuridae","N");
INSERT INTO english_lemma VALUES ("n#01991560","n","genus_Lemur","N");
INSERT INTO english_lemma VALUES ("n#01991683","n","Madagascar_cat","N");
INSERT INTO english_lemma VALUES ("n#01991683","n","ring-tailed_lemur","N");
INSERT INTO english_lemma VALUES ("n#01991683","n","Lemur_catta","N");
INSERT INTO english_lemma VALUES ("n#01991842","n","Daubentoniidae","N");
INSERT INTO english_lemma VALUES ("n#01991842","n","family_Daubentoniidae","N");
INSERT INTO english_lemma VALUES ("n#01991993","n","Daubentonia","N");
INSERT INTO english_lemma VALUES ("n#01991993","n","genus_Daubentonia","N");
INSERT INTO english_lemma VALUES ("n#01992163","n","aye-aye","N");
INSERT INTO english_lemma VALUES ("n#01992163","n","Daubentonia_madagascariensis","N");
INSERT INTO english_lemma VALUES ("n#01992365","n","Lorisidae","N");
INSERT INTO english_lemma VALUES ("n#01992365","n","family_Lorisidae","N");
INSERT INTO english_lemma VALUES ("n#01992630","n","genus_Loris","N");
INSERT INTO english_lemma VALUES ("n#01992753","n","slender_loris","N");
INSERT INTO english_lemma VALUES ("n#01992753","n","Loris_gracilis","N");
INSERT INTO english_lemma VALUES ("n#01992898","n","Nycticebus","N");
INSERT INTO english_lemma VALUES ("n#01992898","n","genus_Nycticebus","N");
INSERT INTO english_lemma VALUES ("n#01993032","n","slow_loris","N");
INSERT INTO english_lemma VALUES ("n#01993032","n","Nycticebus_tardigradua","N");
INSERT INTO english_lemma VALUES ("n#01993032","n","Nycticebus_pygmaeus","N");
INSERT INTO english_lemma VALUES ("n#01993188","n","Perodicticus","N");
INSERT INTO english_lemma VALUES ("n#01993188","n","genus_Perodicticus","N");
INSERT INTO english_lemma VALUES ("n#01993326","n","potto","N");
INSERT INTO english_lemma VALUES ("n#01993326","n","kinkajou","N");
INSERT INTO english_lemma VALUES ("n#01993326","n","Perodicticus_potto","N");
INSERT INTO english_lemma VALUES ("n#01993444","n","Arctocebus","N");
INSERT INTO english_lemma VALUES ("n#01993444","n","genus_Arctocebus","N");
INSERT INTO english_lemma VALUES ("n#01993578","n","angwantibo","N");
INSERT INTO english_lemma VALUES ("n#01993578","n","golden_potto","N");
INSERT INTO english_lemma VALUES ("n#01993578","n","Arctocebus_calabarensis","N");
INSERT INTO english_lemma VALUES ("n#01993710","n","genus_Galago","N");
INSERT INTO english_lemma VALUES ("n#01993818","n","galago","N");
INSERT INTO english_lemma VALUES ("n#01993818","n","bushbaby","N");
INSERT INTO english_lemma VALUES ("n#01993818","n","bush_baby","N");
INSERT INTO english_lemma VALUES ("n#01994000","n","Indriidae","N");
INSERT INTO english_lemma VALUES ("n#01994000","n","family_Indriidae","N");
INSERT INTO english_lemma VALUES ("n#01994154","n","genus_Indri","N");
INSERT INTO english_lemma VALUES ("n#01994277","n","indri","N");
INSERT INTO english_lemma VALUES ("n#01994277","n","indris","N");
INSERT INTO english_lemma VALUES ("n#01994277","n","Indri_indri","N");
INSERT INTO english_lemma VALUES ("n#01994277","n","Indri_brevicaudatus","N");
INSERT INTO english_lemma VALUES ("n#01994482","n","Avahi","N");
INSERT INTO english_lemma VALUES ("n#01994482","n","genus_Avahi","N");
INSERT INTO english_lemma VALUES ("n#01994606","n","woolly_indris","N");
INSERT INTO english_lemma VALUES ("n#01994606","n","Avahi_laniger","N");
INSERT INTO english_lemma VALUES ("n#01994759","n","Omomyid","N");
INSERT INTO english_lemma VALUES ("n#01994759","n","Omomyid_group","N");
INSERT INTO english_lemma VALUES ("n#01995111","n","Tarsioidea","N");
INSERT INTO english_lemma VALUES ("n#01995111","n","suborder_Tarsioidea","N");
INSERT INTO english_lemma VALUES ("n#01995285","n","Tarsiidae","N");
INSERT INTO english_lemma VALUES ("n#01995285","n","family_Tarsiidae","N");
INSERT INTO english_lemma VALUES ("n#01995442","n","Tarsius","N");
INSERT INTO english_lemma VALUES ("n#01995442","n","genus_Tarsius","N");
INSERT INTO english_lemma VALUES ("n#01995593","n","tarsier","N");
INSERT INTO english_lemma VALUES ("n#01995933","n","Tarsius_syrichta","N");
INSERT INTO english_lemma VALUES ("n#01996016","n","Tarsius_glis","N");
INSERT INTO english_lemma VALUES ("n#01996095","n","Dermoptera","N");
INSERT INTO english_lemma VALUES ("n#01996095","n","order_Dermoptera","N");
INSERT INTO english_lemma VALUES ("n#01996222","n","Cynocephalidae","N");
INSERT INTO english_lemma VALUES ("n#01996222","n","family_Cynocephalidae","N");
INSERT INTO english_lemma VALUES ("n#01996367","n","Cynocephalus","N");
INSERT INTO english_lemma VALUES ("n#01996367","n","genus_Cynocephalus","N");
INSERT INTO english_lemma VALUES ("n#01996524","n","flying_lemur","N");
INSERT INTO english_lemma VALUES ("n#01996524","n","flying_cat","N");
INSERT INTO english_lemma VALUES ("n#01996524","n","colugo","N");
INSERT INTO english_lemma VALUES ("n#01996817","n","Cynocephalus_variegatus","N");
INSERT INTO english_lemma VALUES ("n#01996912","n","Proboscidea","N");
INSERT INTO english_lemma VALUES ("n#01996912","n","order_Proboscidea","N");
INSERT INTO english_lemma VALUES ("n#01997137","n","proboscidean","N");
INSERT INTO english_lemma VALUES ("n#01997137","n","proboscidian","N");
INSERT INTO english_lemma VALUES ("n#01997323","n","Elephantidae","N");
INSERT INTO english_lemma VALUES ("n#01997323","n","family_Elephantidae","N");
INSERT INTO english_lemma VALUES ("n#01997527","n","elephant","N");
INSERT INTO english_lemma VALUES ("n#01997710","n","rogue_elephant","N");
INSERT INTO english_lemma VALUES ("n#01997822","n","Elephas","N");
INSERT INTO english_lemma VALUES ("n#01997822","n","genus_Elephas","N");
INSERT INTO english_lemma VALUES ("n#01997967","n","Indian_elephant","N");
INSERT INTO english_lemma VALUES ("n#01997967","n","Elephas_maximus","N");
INSERT INTO english_lemma VALUES ("n#01998150","n","white_elephant","N");
INSERT INTO english_lemma VALUES ("n#01998277","n","Loxodonta","N");
INSERT INTO english_lemma VALUES ("n#01998277","n","genus_Loxodonta","N");
INSERT INTO english_lemma VALUES ("n#01998412","n","African_elephant","N");
INSERT INTO english_lemma VALUES ("n#01998412","n","Loxodonta_africana","N");
INSERT INTO english_lemma VALUES ("n#01998577","n","Mammuthus","N");
INSERT INTO english_lemma VALUES ("n#01998577","n","genus_Mammuthus","N");
INSERT INTO english_lemma VALUES ("n#01998712","n","mammoth","N");
INSERT INTO english_lemma VALUES ("n#01998968","n","woolly_mammoth","N");
INSERT INTO english_lemma VALUES ("n#01998968","n","northern_mammoth","N");
INSERT INTO english_lemma VALUES ("n#01998968","n","Mammuthus_primigenius","N");
INSERT INTO english_lemma VALUES ("n#01999143","n","columbian_mammoth","N");
INSERT INTO english_lemma VALUES ("n#01999143","n","Mammuthus_columbi","N");
INSERT INTO english_lemma VALUES ("n#01999247","n","Archidiskidon","N");
INSERT INTO english_lemma VALUES ("n#01999247","n","genus_Archidiskidon","N");
INSERT INTO english_lemma VALUES ("n#01999390","n","imperial_mammoth","N");
INSERT INTO english_lemma VALUES ("n#01999390","n","imperial_elephant","N");
INSERT INTO english_lemma VALUES ("n#01999390","n","Archidiskidon_imperator","N");
INSERT INTO english_lemma VALUES ("n#01999551","n","Mammutidae","N");
INSERT INTO english_lemma VALUES ("n#01999551","n","family_Mammutidae","N");
INSERT INTO english_lemma VALUES ("n#01999551","n","family_Mastodontidae","N");
INSERT INTO english_lemma VALUES ("n#01999714","n","Mammut","N");
INSERT INTO english_lemma VALUES ("n#01999714","n","genus_Mammut","N");
INSERT INTO english_lemma VALUES ("n#01999714","n","genus_Mastodon","N");
INSERT INTO english_lemma VALUES ("n#01999903","n","mastodon","N");
INSERT INTO english_lemma VALUES ("n#01999903","n","mastodont","N");
INSERT INTO english_lemma VALUES ("n#02000153","n","American_mastodon","N");
INSERT INTO english_lemma VALUES ("n#02000153","n","American_mastodont","N");
INSERT INTO english_lemma VALUES ("n#02000153","n","Mammut_americanum","N");
INSERT INTO english_lemma VALUES ("n#02000369","n","Gomphotheriidae","N");
INSERT INTO english_lemma VALUES ("n#02000369","n","family_Gomphotheriidae","N");
INSERT INTO english_lemma VALUES ("n#02000533","n","Gomphotherium","N");
INSERT INTO english_lemma VALUES ("n#02000533","n","genus_Gomphotherium","N");
INSERT INTO english_lemma VALUES ("n#02000686","n","gomphothere","N");
INSERT INTO english_lemma VALUES ("n#02000841","n","plantigrade_mammal","N");
INSERT INTO english_lemma VALUES ("n#02001028","n","digitigrade_mammal","N");
INSERT INTO english_lemma VALUES ("n#02001203","n","Procyonidae","N");
INSERT INTO english_lemma VALUES ("n#02001203","n","family_Procyonidae","N");
INSERT INTO english_lemma VALUES ("n#02001515","n","procyonid","N");
INSERT INTO english_lemma VALUES ("n#02001729","n","Procyon","N");
INSERT INTO english_lemma VALUES ("n#02001729","n","genus_Procyon","N");
INSERT INTO english_lemma VALUES ("n#02001883","n","raccoon","N");
INSERT INTO english_lemma VALUES ("n#02001883","n","racoon","N");
INSERT INTO english_lemma VALUES ("n#02002064","n","common_raccoon","N");
INSERT INTO english_lemma VALUES ("n#02002064","n","common_racoon","N");
INSERT INTO english_lemma VALUES ("n#02002064","n","coon","N");
INSERT INTO english_lemma VALUES ("n#02002064","n","ringtail","N");
INSERT INTO english_lemma VALUES ("n#02002064","n","Procyon_lotor","N");
INSERT INTO english_lemma VALUES ("n#02002197","n","crab-eating_raccoon","N");
INSERT INTO english_lemma VALUES ("n#02002197","n","Procyon_cancrivorus","N");
INSERT INTO english_lemma VALUES ("n#02002307","n","Bassariscidae","N");
INSERT INTO english_lemma VALUES ("n#02002307","n","subfamily_Bassariscidae","N");
INSERT INTO english_lemma VALUES ("n#02002464","n","Bassariscus","N");
INSERT INTO english_lemma VALUES ("n#02002464","n","genus_Bassariscus","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","bassarisk","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","cacomistle","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","cacomixle","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","coon_cat","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","raccoon_fox","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","ringtail","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","ring-tailed_cat","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","civet_cat","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","miner's_cat","N");
INSERT INTO english_lemma VALUES ("n#02002591","n","Bassariscus_astutus","N");
INSERT INTO english_lemma VALUES ("n#02002920","n","Potos","N");
INSERT INTO english_lemma VALUES ("n#02002920","n","genus_Potos","N");
INSERT INTO english_lemma VALUES ("n#02003046","n","kinkajou","N");
INSERT INTO english_lemma VALUES ("n#02003046","n","honey_bear","N");
INSERT INTO english_lemma VALUES ("n#02003046","n","potto","N");
INSERT INTO english_lemma VALUES ("n#02003046","n","Potos_flavus","N");
INSERT INTO english_lemma VALUES ("n#02003046","n","Potos_caudivolvulus","N");
INSERT INTO english_lemma VALUES ("n#02003254","n","Nasua","N");
INSERT INTO english_lemma VALUES ("n#02003254","n","genus_Nasua","N");
INSERT INTO english_lemma VALUES ("n#02003364","n","coati","N");
INSERT INTO english_lemma VALUES ("n#02003364","n","coati-mondi","N");
INSERT INTO english_lemma VALUES ("n#02003364","n","coati-mundi","N");
INSERT INTO english_lemma VALUES ("n#02003364","n","coon_cat","N");
INSERT INTO english_lemma VALUES ("n#02003364","n","Nasua_narica","N");
INSERT INTO english_lemma VALUES ("n#02003535","n","Ailurus","N");
INSERT INTO english_lemma VALUES ("n#02003535","n","genus_Ailurus","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","lesser_panda","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","red_panda","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","panda","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","bear_cat","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","cat_bear","N");
INSERT INTO english_lemma VALUES ("n#02003656","n","Ailurus_fulgens","N");
INSERT INTO english_lemma VALUES ("n#02003906","n","Ailuropodidae","N");
INSERT INTO english_lemma VALUES ("n#02003906","n","family_Ailuropodidae","N");
INSERT INTO english_lemma VALUES ("n#02004081","n","Ailuropoda","N");
INSERT INTO english_lemma VALUES ("n#02004081","n","genus_Ailuropoda","N");
INSERT INTO english_lemma VALUES ("n#02004296","n","giant_panda","N");
INSERT INTO english_lemma VALUES ("n#02004296","n","panda","N");
INSERT INTO english_lemma VALUES ("n#02004296","n","panda_bear","N");
INSERT INTO english_lemma VALUES ("n#02004296","n","coon_bear","N");
INSERT INTO english_lemma VALUES ("n#02004296","n","Ailuropoda_melanoleuca","N");
INSERT INTO english_lemma VALUES ("n#02004610","n","gill","N");
INSERT INTO english_lemma VALUES ("n#02004610","n","branchia","N");
INSERT INTO english_lemma VALUES ("n#02004801","n","external_gill","N");
INSERT INTO english_lemma VALUES ("n#02004930","n","gill_slit","N");
INSERT INTO english_lemma VALUES ("n#02004930","n","branchial_cleft","N");
INSERT INTO english_lemma VALUES ("n#02004930","n","gill_cleft","N");
INSERT INTO english_lemma VALUES ("n#02005126","n","gill_arch","N");
INSERT INTO english_lemma VALUES ("n#02005126","n","branchial_arch","N");
INSERT INTO english_lemma VALUES ("n#02005126","n","gill_bar","N");
INSERT INTO english_lemma VALUES ("n#02005333","n","peristome","N");
INSERT INTO english_lemma VALUES ("n#02005456","n","syrinx","N");
INSERT INTO english_lemma VALUES ("n#02005553","n","Pisces","N");
INSERT INTO english_lemma VALUES ("n#02005782","n","fish","N");
INSERT INTO english_lemma VALUES ("n#02006216","n","game_fish","N");
INSERT INTO english_lemma VALUES ("n#02006311","n","food_fish","N");
INSERT INTO english_lemma VALUES ("n#02006621","n","panfish","N");
INSERT INTO english_lemma VALUES ("n#02006733","n","rough_fish","N");
INSERT INTO english_lemma VALUES ("n#02006840","n","groundfish","N");
INSERT INTO english_lemma VALUES ("n#02006840","n","bottom_fish","N");
INSERT INTO english_lemma VALUES ("n#02007038","n","young_fish","N");
INSERT INTO english_lemma VALUES ("n#02007187","n","parr","N");
INSERT INTO english_lemma VALUES ("n#02007265","n","mouthbreeder","N");
INSERT INTO english_lemma VALUES ("n#02007399","n","Osteichthyes","N");
INSERT INTO english_lemma VALUES ("n#02007399","n","class_Osteichthyes","N");
INSERT INTO english_lemma VALUES ("n#02007649","n","bony_fish","N");
INSERT INTO english_lemma VALUES ("n#02007812","n","Crossopterygii","N");
INSERT INTO english_lemma VALUES ("n#02007812","n","subclass_Crossopterygii","N");
INSERT INTO english_lemma VALUES ("n#02008038","n","crossopterygian","N");
INSERT INTO english_lemma VALUES ("n#02008038","n","lobefin","N");
INSERT INTO english_lemma VALUES ("n#02008038","n","lobe-finned_fish","N");
INSERT INTO english_lemma VALUES ("n#02008234","n","Latimeridae","N");
INSERT INTO english_lemma VALUES ("n#02008234","n","family_Latimeridae","N");
INSERT INTO english_lemma VALUES ("n#02008384","n","Latimeria","N");
INSERT INTO english_lemma VALUES ("n#02008384","n","genus_Latimeria","N");
INSERT INTO english_lemma VALUES ("n#02008537","n","coelacanth","N");
INSERT INTO english_lemma VALUES ("n#02008537","n","Latimeria_chalumnae","N");
INSERT INTO english_lemma VALUES ("n#02008738","n","Dipnoi","N");
INSERT INTO english_lemma VALUES ("n#02008738","n","subclass_Dipnoi","N");
INSERT INTO english_lemma VALUES ("n#02009012","n","lungfish","N");
INSERT INTO english_lemma VALUES ("n#02009269","n","Ceratodontidae","N");
INSERT INTO english_lemma VALUES ("n#02009269","n","family_Ceratodontidae","N");
INSERT INTO english_lemma VALUES ("n#02009457","n","genus_Ceratodus","N");
INSERT INTO english_lemma VALUES ("n#02009618","n","ceratodus","N");
INSERT INTO english_lemma VALUES ("n#02009709","n","Neoceratodus","N");
INSERT INTO english_lemma VALUES ("n#02009709","n","genus_Neoceratodus","N");
INSERT INTO english_lemma VALUES ("n#02009855","n","barramunda","N");
INSERT INTO english_lemma VALUES ("n#02009855","n","Neoceratodus_forsteri","N");
INSERT INTO english_lemma VALUES ("n#02010013","n","Siluriformes","N");
INSERT INTO english_lemma VALUES ("n#02010013","n","order_Siluriformes","N");
INSERT INTO english_lemma VALUES ("n#02010286","n","catfish","N");
INSERT INTO english_lemma VALUES ("n#02010286","n","siluriform_fish","N");
INSERT INTO english_lemma VALUES ("n#02010612","n","Siluridae","N");
INSERT INTO english_lemma VALUES ("n#02010612","n","family_Siluridae","N");
INSERT INTO english_lemma VALUES ("n#02010782","n","silurid","N");
INSERT INTO english_lemma VALUES ("n#02010782","n","silurid_fish","N");
INSERT INTO english_lemma VALUES ("n#02011022","n","Silurus","N");
INSERT INTO english_lemma VALUES ("n#02011022","n","genus_Silurus","N");
INSERT INTO english_lemma VALUES ("n#02011168","n","European_catfish","N");
INSERT INTO english_lemma VALUES ("n#02011168","n","sheatfish","N");
INSERT INTO english_lemma VALUES ("n#02011168","n","Silurus_glanis","N");
INSERT INTO english_lemma VALUES ("n#02011332","n","Malopterurus","N");
INSERT INTO english_lemma VALUES ("n#02011332","n","genus_Malopterurus","N");
INSERT INTO english_lemma VALUES ("n#02011466","n","electric_catfish","N");
INSERT INTO english_lemma VALUES ("n#02011466","n","Malopterurus_electricus","N");
INSERT INTO english_lemma VALUES ("n#02011657","n","Ameiuridae","N");
INSERT INTO english_lemma VALUES ("n#02011657","n","family_Ameiuridae","N");
INSERT INTO english_lemma VALUES ("n#02011834","n","Ameiurus","N");
INSERT INTO english_lemma VALUES ("n#02011834","n","genus_Ameiurus","N");
INSERT INTO english_lemma VALUES ("n#02011992","n","bullhead","N");
INSERT INTO english_lemma VALUES ("n#02012165","n","horned_pout","N");
INSERT INTO english_lemma VALUES ("n#02012165","n","hornpout","N");
INSERT INTO english_lemma VALUES ("n#02012165","n","pout","N");
INSERT INTO english_lemma VALUES ("n#02012165","n","Ameiurus_Melas","N");
INSERT INTO english_lemma VALUES ("n#02012297","n","brown_bullhead","N");
INSERT INTO english_lemma VALUES ("n#02012401","n","Ictalurus","N");
INSERT INTO english_lemma VALUES ("n#02012401","n","genus_Ictalurus","N");
INSERT INTO english_lemma VALUES ("n#02012511","n","channel_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012511","n","channel_cat","N");
INSERT INTO english_lemma VALUES ("n#02012511","n","Ictalurus_punctatus","N");
INSERT INTO english_lemma VALUES ("n#02012687","n","blue_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012687","n","blue_cat","N");
INSERT INTO english_lemma VALUES ("n#02012687","n","blue_channel_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012687","n","blue_channel_cat","N");
INSERT INTO english_lemma VALUES ("n#02012840","n","Pylodictus","N");
INSERT INTO english_lemma VALUES ("n#02012840","n","genus_Pylodictus","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","flathead_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","mudcat","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","goujon","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","shovelnose_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","spoonbill_catfish","N");
INSERT INTO english_lemma VALUES ("n#02012972","n","Pylodictus_olivaris","N");
INSERT INTO english_lemma VALUES ("n#02013216","n","Laricariidae","N");
INSERT INTO english_lemma VALUES ("n#02013216","n","family_Laricariidae","N");
INSERT INTO english_lemma VALUES ("n#02013350","n","armored_catfish","N");
INSERT INTO english_lemma VALUES ("n#02013494","n","Ariidae","N");
INSERT INTO english_lemma VALUES ("n#02013494","n","family_Ariidae","N");
INSERT INTO english_lemma VALUES ("n#02013635","n","sea_catfish","N");
INSERT INTO english_lemma VALUES ("n#02013810","n","Arius","N");
INSERT INTO english_lemma VALUES ("n#02013810","n","genus_Arius","N");
INSERT INTO english_lemma VALUES ("n#02013954","n","crucifix_fish","N");
INSERT INTO english_lemma VALUES ("n#02014062","n","Gadiformes","N");
INSERT INTO english_lemma VALUES ("n#02014062","n","order_Gadiformes","N");
INSERT INTO english_lemma VALUES ("n#02014293","n","Anacanthini","N");
INSERT INTO english_lemma VALUES ("n#02014293","n","order_Anacanthini","N");
INSERT INTO english_lemma VALUES ("n#02014467","n","gadoid","N");
INSERT INTO english_lemma VALUES ("n#02014467","n","gadoid_fish","N");
INSERT INTO english_lemma VALUES ("n#02014737","n","Gadidae","N");
INSERT INTO english_lemma VALUES ("n#02014737","n","family_Gadidae","N");
INSERT INTO english_lemma VALUES ("n#02015068","n","Gadus","N");
INSERT INTO english_lemma VALUES ("n#02015068","n","genus_Gadus","N");
INSERT INTO english_lemma VALUES ("n#02015220","n","cod","N");
INSERT INTO english_lemma VALUES ("n#02015220","n","codfish","N");
INSERT INTO english_lemma VALUES ("n#02015440","n","codling","N");
INSERT INTO english_lemma VALUES ("n#02015507","n","Atlantic_cod","N");
INSERT INTO english_lemma VALUES ("n#02015507","n","Gadus_morhua","N");
INSERT INTO english_lemma VALUES ("n#02015651","n","Pacific_cod","N");
INSERT INTO english_lemma VALUES ("n#02015651","n","Alaska_cod","N");
INSERT INTO english_lemma VALUES ("n#02015651","n","Gadus_macrocephalus","N");
INSERT INTO english_lemma VALUES ("n#02015775","n","Merlangus","N");
INSERT INTO english_lemma VALUES ("n#02015775","n","genus_Merlangus","N");
INSERT INTO english_lemma VALUES ("n#02015895","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#02015895","n","Merlangus_merlangus","N");
INSERT INTO english_lemma VALUES ("n#02015895","n","Gadus_merlangus","N");
INSERT INTO english_lemma VALUES ("n#02016118","n","Lota","N");
INSERT INTO english_lemma VALUES ("n#02016118","n","genus_Lota","N");
INSERT INTO english_lemma VALUES ("n#02016207","n","burbot","N");
INSERT INTO english_lemma VALUES ("n#02016207","n","eelpout","N");
INSERT INTO english_lemma VALUES ("n#02016207","n","ling","N");
INSERT INTO english_lemma VALUES ("n#02016207","n","cusk","N");
INSERT INTO english_lemma VALUES ("n#02016207","n","Lota_lota","N");
INSERT INTO english_lemma VALUES ("n#02016397","n","scrod","N");
INSERT INTO english_lemma VALUES ("n#02016397","n","schrod","N");
INSERT INTO english_lemma VALUES ("n#02016524","n","Melanogrammus","N");
INSERT INTO english_lemma VALUES ("n#02016524","n","genus_Melanogrammus","N");
INSERT INTO english_lemma VALUES ("n#02016651","n","haddock","N");
INSERT INTO english_lemma VALUES ("n#02016651","n","Melanogrammus_aeglefinus","N");
INSERT INTO english_lemma VALUES ("n#02016855","n","Pollachius","N");
INSERT INTO english_lemma VALUES ("n#02016855","n","genus_Pollachius","N");
INSERT INTO english_lemma VALUES ("n#02016976","n","pollack","N");
INSERT INTO english_lemma VALUES ("n#02016976","n","pollock","N");
INSERT INTO english_lemma VALUES ("n#02016976","n","Pollachius_pollachius","N");
INSERT INTO english_lemma VALUES ("n#02017189","n","Merluccius","N");
INSERT INTO english_lemma VALUES ("n#02017189","n","genus_Merluccius","N");
INSERT INTO english_lemma VALUES ("n#02017289","n","hake","N");
INSERT INTO english_lemma VALUES ("n#02017424","n","silver_hake","N");
INSERT INTO english_lemma VALUES ("n#02017424","n","Merluccius_bilinearis","N");
INSERT INTO english_lemma VALUES ("n#02017424","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#02017576","n","Urophycis","N");
INSERT INTO english_lemma VALUES ("n#02017576","n","genus_Urophycis","N");
INSERT INTO english_lemma VALUES ("n#02017693","n","ling","N");
INSERT INTO english_lemma VALUES ("n#02017777","n","Molva","N");
INSERT INTO english_lemma VALUES ("n#02017777","n","genus_Molva","N");
INSERT INTO english_lemma VALUES ("n#02017885","n","ling","N");
INSERT INTO english_lemma VALUES ("n#02017885","n","Molva_molva","N");
INSERT INTO english_lemma VALUES ("n#02018052","n","Brosmius","N");
INSERT INTO english_lemma VALUES ("n#02018052","n","genus_Browmius","N");
INSERT INTO english_lemma VALUES ("n#02018147","n","cusk","N");
INSERT INTO english_lemma VALUES ("n#02018147","n","torsk","N");
INSERT INTO english_lemma VALUES ("n#02018147","n","Brosme_brosme","N");
INSERT INTO english_lemma VALUES ("n#02018308","n","Macrouridae","N");
INSERT INTO english_lemma VALUES ("n#02018308","n","family_Macrouridae","N");
INSERT INTO english_lemma VALUES ("n#02018308","n","Macruridae","N");
INSERT INTO english_lemma VALUES ("n#02018308","n","family_Macruridae","N");
INSERT INTO english_lemma VALUES ("n#02018468","n","grenadier","N");
INSERT INTO english_lemma VALUES ("n#02018468","n","rattail","N");
INSERT INTO english_lemma VALUES ("n#02018468","n","rattail_fish","N");
INSERT INTO english_lemma VALUES ("n#02018631","n","Anguilliformes","N");
INSERT INTO english_lemma VALUES ("n#02018631","n","order_Anguilliformes","N");
INSERT INTO english_lemma VALUES ("n#02018631","n","order_Apodes","N");
INSERT INTO english_lemma VALUES ("n#02018886","n","eel","N");
INSERT INTO english_lemma VALUES ("n#02019190","n","elver","N");
INSERT INTO english_lemma VALUES ("n#02019251","n","Anguillidae","N");
INSERT INTO english_lemma VALUES ("n#02019251","n","family_Anguillidae","N");
INSERT INTO english_lemma VALUES ("n#02019438","n","Anguilla","N");
INSERT INTO english_lemma VALUES ("n#02019438","n","genus_Anguilla","N");
INSERT INTO english_lemma VALUES ("n#02019583","n","common_eel","N");
INSERT INTO english_lemma VALUES ("n#02019583","n","freshwater_eel","N");
INSERT INTO english_lemma VALUES ("n#02019822","n","tuna","N");
INSERT INTO english_lemma VALUES ("n#02019822","n","Anguilla_sucklandii","N");
INSERT INTO english_lemma VALUES ("n#02019910","n","Muraenidae","N");
INSERT INTO english_lemma VALUES ("n#02019910","n","family_Muraenidae","N");
INSERT INTO english_lemma VALUES ("n#02020036","n","moray","N");
INSERT INTO english_lemma VALUES ("n#02020036","n","moray_eel","N");
INSERT INTO english_lemma VALUES ("n#02020263","n","Congridae","N");
INSERT INTO english_lemma VALUES ("n#02020263","n","family_Congridae","N");
INSERT INTO english_lemma VALUES ("n#02020387","n","conger","N");
INSERT INTO english_lemma VALUES ("n#02020387","n","conger_eel","N");
INSERT INTO english_lemma VALUES ("n#02020580","n","Teleostei","N");
INSERT INTO english_lemma VALUES ("n#02020580","n","subclass_Teleostei","N");
INSERT INTO english_lemma VALUES ("n#02020911","n","teleost_fish","N");
INSERT INTO english_lemma VALUES ("n#02020911","n","teleost","N");
INSERT INTO english_lemma VALUES ("n#02020911","n","teleostan","N");
INSERT INTO english_lemma VALUES ("n#02021282","n","Isospondyli","N");
INSERT INTO english_lemma VALUES ("n#02021282","n","order_Isospondyli","N");
INSERT INTO english_lemma VALUES ("n#02021697","n","Gonorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#02021697","n","family_Gonorhynchidae","N");
INSERT INTO english_lemma VALUES ("n#02021859","n","Gonorhynchus","N");
INSERT INTO english_lemma VALUES ("n#02021859","n","genus_Gonorhynchus","N");
INSERT INTO english_lemma VALUES ("n#02022041","n","beaked_salmon","N");
INSERT INTO english_lemma VALUES ("n#02022041","n","sandfish","N");
INSERT INTO english_lemma VALUES ("n#02022041","n","Gonorhynchus_gonorhynchus","N");
INSERT INTO english_lemma VALUES ("n#02022263","n","Clupeidae","N");
INSERT INTO english_lemma VALUES ("n#02022263","n","family_Clupeidae","N");
INSERT INTO english_lemma VALUES ("n#02022520","n","clupeid_fish","N");
INSERT INTO english_lemma VALUES ("n#02022520","n","clupeid","N");
INSERT INTO english_lemma VALUES ("n#02022800","n","whitebait","N");
INSERT INTO english_lemma VALUES ("n#02022930","n","brit","N");
INSERT INTO english_lemma VALUES ("n#02022930","n","britt","N");
INSERT INTO english_lemma VALUES ("n#02023036","n","Alosa","N");
INSERT INTO english_lemma VALUES ("n#02023036","n","genus_Alosa","N");
INSERT INTO english_lemma VALUES ("n#02023163","n","shad","N");
INSERT INTO english_lemma VALUES ("n#02023378","n","common_American_shad","N");
INSERT INTO english_lemma VALUES ("n#02023378","n","Alosa_sapidissima","N");
INSERT INTO english_lemma VALUES ("n#02023572","n","river_shad","N");
INSERT INTO english_lemma VALUES ("n#02023572","n","Alosa_chrysocloris","N");
INSERT INTO english_lemma VALUES ("n#02023740","n","allice_shad","N");
INSERT INTO english_lemma VALUES ("n#02023740","n","allis_shad","N");
INSERT INTO english_lemma VALUES ("n#02023740","n","allice","N");
INSERT INTO english_lemma VALUES ("n#02023740","n","allis","N");
INSERT INTO english_lemma VALUES ("n#02023740","n","Alosa_alosa","N");
INSERT INTO english_lemma VALUES ("n#02023855","n","alewife","N");
INSERT INTO english_lemma VALUES ("n#02023855","n","Alosa_pseudoharengus","N");
INSERT INTO english_lemma VALUES ("n#02023855","n","Pomolobus_pseudoharengus","N");
INSERT INTO english_lemma VALUES ("n#02024103","n","Pomolobus","N");
INSERT INTO english_lemma VALUES ("n#02024103","n","genus_Pomolobus","N");
INSERT INTO english_lemma VALUES ("n#02024244","n","Brevoortia","N");
INSERT INTO english_lemma VALUES ("n#02024244","n","genus_Brevoortia","N");
INSERT INTO english_lemma VALUES ("n#02024366","n","menhaden","N");
INSERT INTO english_lemma VALUES ("n#02024366","n","Brevoortia_tyrannis","N");
INSERT INTO english_lemma VALUES ("n#02024561","n","Clupea","N");
INSERT INTO english_lemma VALUES ("n#02024561","n","genus_Clupea","N");
INSERT INTO english_lemma VALUES ("n#02024769","n","herring","N");
INSERT INTO english_lemma VALUES ("n#02024769","n","Clupea_harangus","N");
INSERT INTO english_lemma VALUES ("n#02025013","n","Atlantic_herring","N");
INSERT INTO english_lemma VALUES ("n#02025013","n","Clupea_harengus_harengus","N");
INSERT INTO english_lemma VALUES ("n#02025185","n","Pacific_herring","N");
INSERT INTO english_lemma VALUES ("n#02025185","n","Clupea_harengus_pallasii","N");
INSERT INTO english_lemma VALUES ("n#02025333","n","sardine","N");
INSERT INTO english_lemma VALUES ("n#02025517","n","sild","N");
INSERT INTO english_lemma VALUES ("n#02025649","n","brisling","N");
INSERT INTO english_lemma VALUES ("n#02025649","n","sprat","N");
INSERT INTO english_lemma VALUES ("n#02025649","n","Clupea_sprattus","N");
INSERT INTO english_lemma VALUES ("n#02025806","n","Sardina","N");
INSERT INTO english_lemma VALUES ("n#02025806","n","genus_Sardina","N");
INSERT INTO english_lemma VALUES ("n#02025806","n","genus_Sardinia","N");
INSERT INTO english_lemma VALUES ("n#02025940","n","pilchard","N");
INSERT INTO english_lemma VALUES ("n#02025940","n","sardine","N");
INSERT INTO english_lemma VALUES ("n#02025940","n","Sardina_pilchardus","N");
INSERT INTO english_lemma VALUES ("n#02026155","n","Sardinops","N");
INSERT INTO english_lemma VALUES ("n#02026155","n","genus_Sardinops","N");
INSERT INTO english_lemma VALUES ("n#02026276","n","Pacific_sardine","N");
INSERT INTO english_lemma VALUES ("n#02026276","n","Sardinops_caerulea","N");
INSERT INTO english_lemma VALUES ("n#02026439","n","Engraulidae","N");
INSERT INTO english_lemma VALUES ("n#02026439","n","family_Engraulidae","N");
INSERT INTO english_lemma VALUES ("n#02026565","n","anchovy","N");
INSERT INTO english_lemma VALUES ("n#02026768","n","Engraulis","N");
INSERT INTO english_lemma VALUES ("n#02026768","n","genus_Engraulis","N");
INSERT INTO english_lemma VALUES ("n#02026897","n","mediterranean_anchovy","N");
INSERT INTO english_lemma VALUES ("n#02026897","n","Engraulis_encrasicholus","N");
INSERT INTO english_lemma VALUES ("n#02027102","n","Salmonidae","N");
INSERT INTO english_lemma VALUES ("n#02027102","n","family_Salmonidae","N");
INSERT INTO english_lemma VALUES ("n#02027309","n","salmonid","N");
INSERT INTO english_lemma VALUES ("n#02027484","n","salmon","N");
INSERT INTO english_lemma VALUES ("n#02027812","n","parr","N");
INSERT INTO english_lemma VALUES ("n#02027895","n","blackfish","N");
INSERT INTO english_lemma VALUES ("n#02027990","n","redfish","N");
INSERT INTO english_lemma VALUES ("n#02028081","n","Salmo","N");
INSERT INTO english_lemma VALUES ("n#02028081","n","genus_Salmo","N");
INSERT INTO english_lemma VALUES ("n#02028269","n","Atlantic_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028269","n","Salmo_salar","N");
INSERT INTO english_lemma VALUES ("n#02028491","n","landlocked_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028491","n","lake_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028641","n","Onchorynchus","N");
INSERT INTO english_lemma VALUES ("n#02028641","n","genus_Onchorynchus","N");
INSERT INTO english_lemma VALUES ("n#02028840","n","sockeye","N");
INSERT INTO english_lemma VALUES ("n#02028840","n","sockeye_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028840","n","red_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028840","n","blueback_salmon","N");
INSERT INTO english_lemma VALUES ("n#02028840","n","Onchorynchus_nerka","N");
INSERT INTO english_lemma VALUES ("n#02029114","n","chinook","N");
INSERT INTO english_lemma VALUES ("n#02029114","n","chinook_salmon","N");
INSERT INTO english_lemma VALUES ("n#02029114","n","king_salmon","N");
INSERT INTO english_lemma VALUES ("n#02029114","n","quinnat_salmon","N");
INSERT INTO english_lemma VALUES ("n#02029114","n","Onchorynchus_tshawtscha","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","coho","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","cohoe","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","coho_salmon","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","blue_jack","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","silver_salmon","N");
INSERT INTO english_lemma VALUES ("n#02029342","n","Onchorynchus_kisutch","N");
INSERT INTO english_lemma VALUES ("n#02029560","n","trout","N");
INSERT INTO english_lemma VALUES ("n#02029794","n","brown_trout","N");
INSERT INTO english_lemma VALUES ("n#02029794","n","salmon_trout","N");
INSERT INTO english_lemma VALUES ("n#02029794","n","Salmo_trutta","N");
INSERT INTO english_lemma VALUES ("n#02030000","n","rainbow_trout","N");
INSERT INTO english_lemma VALUES ("n#02030000","n","Salmo_gairdneri","N");
INSERT INTO english_lemma VALUES ("n#02030191","n","sea_trout","N");
INSERT INTO english_lemma VALUES ("n#02030322","n","Salvelinus","N");
INSERT INTO english_lemma VALUES ("n#02030322","n","genus_Salvelinus","N");
INSERT INTO english_lemma VALUES ("n#02030485","n","lake_trout","N");
INSERT INTO english_lemma VALUES ("n#02030485","n","salmon_trout","N");
INSERT INTO english_lemma VALUES ("n#02030485","n","Salvelinus_namaycush","N");
INSERT INTO english_lemma VALUES ("n#02030691","n","brook_trout","N");
INSERT INTO english_lemma VALUES ("n#02030691","n","speckled_trout","N");
INSERT INTO english_lemma VALUES ("n#02030691","n","Salvelinus_fontinalis","N");
INSERT INTO english_lemma VALUES ("n#02030881","n","char","N");
INSERT INTO english_lemma VALUES ("n#02031002","n","Arctic_char","N");
INSERT INTO english_lemma VALUES ("n#02031002","n","Salvelinus_alpinus","N");
INSERT INTO english_lemma VALUES ("n#02031170","n","Coregonidae","N");
INSERT INTO english_lemma VALUES ("n#02031170","n","family_Coregonidae","N");
INSERT INTO english_lemma VALUES ("n#02031425","n","whitefish","N");
INSERT INTO english_lemma VALUES ("n#02031691","n","Coregonus","N");
INSERT INTO english_lemma VALUES ("n#02031691","n","genus_Coregonus","N");
INSERT INTO english_lemma VALUES ("n#02031864","n","lake_whitefish","N");
INSERT INTO english_lemma VALUES ("n#02031864","n","Coregonus_clupeaformis","N");
INSERT INTO english_lemma VALUES ("n#02032009","n","cisco","N");
INSERT INTO english_lemma VALUES ("n#02032009","n","lake_herring","N");
INSERT INTO english_lemma VALUES ("n#02032009","n","Coregonus_artedi","N");
INSERT INTO english_lemma VALUES ("n#02032188","n","Prosopium","N");
INSERT INTO english_lemma VALUES ("n#02032188","n","genus_Prosopium","N");
INSERT INTO english_lemma VALUES ("n#02032330","n","round_whitefish","N");
INSERT INTO english_lemma VALUES ("n#02032330","n","Menominee_whitefish","N");
INSERT INTO english_lemma VALUES ("n#02032330","n","Prosopium_cylindraceum","N");
INSERT INTO english_lemma VALUES ("n#02032520","n","Rocky_Mountain_whitefish","N");
INSERT INTO english_lemma VALUES ("n#02032520","n","Prosopium_williamsonii","N");
INSERT INTO english_lemma VALUES ("n#02032684","n","Osmeridae","N");
INSERT INTO english_lemma VALUES ("n#02032684","n","family_Osmeridae","N");
INSERT INTO english_lemma VALUES ("n#02032841","n","smelt","N");
INSERT INTO english_lemma VALUES ("n#02033066","n","Osmerus","N");
INSERT INTO english_lemma VALUES ("n#02033066","n","genus_Osmerus","N");
INSERT INTO english_lemma VALUES ("n#02033220","n","rainbow_smelt","N");
INSERT INTO english_lemma VALUES ("n#02033220","n","Osmerus_mordax","N");
INSERT INTO english_lemma VALUES ("n#02033413","n","sparling","N");
INSERT INTO english_lemma VALUES ("n#02033413","n","European_smelt","N");
INSERT INTO english_lemma VALUES ("n#02033413","n","Osmerus_eperlanus","N");
INSERT INTO english_lemma VALUES ("n#02033569","n","Mallotus","N");
INSERT INTO english_lemma VALUES ("n#02033569","n","genus_Mallotus","N");
INSERT INTO english_lemma VALUES ("n#02033687","n","capelin","N");
INSERT INTO english_lemma VALUES ("n#02033687","n","capelan","N");
INSERT INTO english_lemma VALUES ("n#02033687","n","caplin","N");
INSERT INTO english_lemma VALUES ("n#02033861","n","Elopidae","N");
INSERT INTO english_lemma VALUES ("n#02033861","n","family_Elopidae","N");
INSERT INTO english_lemma VALUES ("n#02034013","n","genus_Tarpon","N");
INSERT INTO english_lemma VALUES ("n#02034117","n","tarpon","N");
INSERT INTO english_lemma VALUES ("n#02034117","n","Tarpon_atlanticus","N");
INSERT INTO english_lemma VALUES ("n#02034305","n","Elops","N");
INSERT INTO english_lemma VALUES ("n#02034305","n","genus_Elops","N");
INSERT INTO english_lemma VALUES ("n#02034447","n","ladyfish","N");
INSERT INTO english_lemma VALUES ("n#02034447","n","tenpounder","N");
INSERT INTO english_lemma VALUES ("n#02034447","n","Elops_saurus","N");
INSERT INTO english_lemma VALUES ("n#02034592","n","Albulidae","N");
INSERT INTO english_lemma VALUES ("n#02034592","n","family_Albulidae","N");
INSERT INTO english_lemma VALUES ("n#02034713","n","Albula","N");
INSERT INTO english_lemma VALUES ("n#02034713","n","genus_Albula","N");
INSERT INTO english_lemma VALUES ("n#02034862","n","bonefish","N");
INSERT INTO english_lemma VALUES ("n#02034862","n","Albula_vulpes","N");
INSERT INTO english_lemma VALUES ("n#02035028","n","Argentinidae","N");
INSERT INTO english_lemma VALUES ("n#02035028","n","family_Argentinidae","N");
INSERT INTO english_lemma VALUES ("n#02035234","n","Argentina","N");
INSERT INTO english_lemma VALUES ("n#02035234","n","genus_Argentina","N");
INSERT INTO english_lemma VALUES ("n#02035388","n","argentine","N");
INSERT INTO english_lemma VALUES ("n#02035523","n","Myctophidae","N");
INSERT INTO english_lemma VALUES ("n#02035523","n","family_Myctophidae","N");
INSERT INTO english_lemma VALUES ("n#02035685","n","lanternfish","N");
INSERT INTO english_lemma VALUES ("n#02035842","n","Synodontidae","N");
INSERT INTO english_lemma VALUES ("n#02035842","n","family_Synodontidae","N");
INSERT INTO english_lemma VALUES ("n#02035995","n","lizardfish","N");
INSERT INTO english_lemma VALUES ("n#02035995","n","snakefish","N");
INSERT INTO english_lemma VALUES ("n#02036154","n","Chlorophthalmidae","N");
INSERT INTO english_lemma VALUES ("n#02036154","n","family_Chlorophthalmidae","N");
INSERT INTO english_lemma VALUES ("n#02036367","n","greeneye","N");
INSERT INTO english_lemma VALUES ("n#02036499","n","Alepisaurus","N");
INSERT INTO english_lemma VALUES ("n#02036499","n","genus_Alepisaurus","N");
INSERT INTO english_lemma VALUES ("n#02036687","n","lancetfish","N");
INSERT INTO english_lemma VALUES ("n#02036687","n","lancet_fish","N");
INSERT INTO english_lemma VALUES ("n#02036687","n","wolffish","N");
INSERT INTO english_lemma VALUES ("n#02036876","n","handsaw_fish","N");
INSERT INTO english_lemma VALUES ("n#02036997","n","Lampridae","N");
INSERT INTO english_lemma VALUES ("n#02036997","n","family_Lampridae","N");
INSERT INTO english_lemma VALUES ("n#02037115","n","Lampris","N");
INSERT INTO english_lemma VALUES ("n#02037115","n","genus_Lampris","N");
INSERT INTO english_lemma VALUES ("n#02037269","n","opah","N");
INSERT INTO english_lemma VALUES ("n#02037269","n","moonfish","N");
INSERT INTO english_lemma VALUES ("n#02037269","n","Lampris_regius","N");
INSERT INTO english_lemma VALUES ("n#02037456","n","New_World_opah","N");
INSERT INTO english_lemma VALUES ("n#02037456","n","Lampris_guttatus","N");
INSERT INTO english_lemma VALUES ("n#02037605","n","Trachipteridae","N");
INSERT INTO english_lemma VALUES ("n#02037605","n","family_Trachipteridae","N");
INSERT INTO english_lemma VALUES ("n#02037759","n","ribbonfish","N");
INSERT INTO english_lemma VALUES ("n#02037906","n","Trachipterus","N");
INSERT INTO english_lemma VALUES ("n#02037906","n","genus_Trachipterus","N");
INSERT INTO english_lemma VALUES ("n#02038056","n","dealfish","N");
INSERT INTO english_lemma VALUES ("n#02038056","n","Trachipterus_arcticus","N");
INSERT INTO english_lemma VALUES ("n#02038173","n","Regalecidae","N");
INSERT INTO english_lemma VALUES ("n#02038173","n","family_Regalecidae","N");
INSERT INTO english_lemma VALUES ("n#02038302","n","Reglaecus","N");
INSERT INTO english_lemma VALUES ("n#02038302","n","genus_Regalecus","N");
INSERT INTO english_lemma VALUES ("n#02038443","n","oarfish","N");
INSERT INTO english_lemma VALUES ("n#02038443","n","king_of_the_herring","N");
INSERT INTO english_lemma VALUES ("n#02038443","n","ribbonfish","N");
INSERT INTO english_lemma VALUES ("n#02038443","n","Regalecus_glesne","N");
INSERT INTO english_lemma VALUES ("n#02038642","n","Pediculati","N");
INSERT INTO english_lemma VALUES ("n#02038642","n","order_Pediculati","N");
INSERT INTO english_lemma VALUES ("n#02038991","n","Ogcocephalidae","N");
INSERT INTO english_lemma VALUES ("n#02038991","n","family_Ogcocephalidae","N");
INSERT INTO english_lemma VALUES ("n#02039162","n","batfish","N");
INSERT INTO english_lemma VALUES ("n#02039376","n","Lophiidae","N");
INSERT INTO english_lemma VALUES ("n#02039376","n","family_Lophiidae","N");
INSERT INTO english_lemma VALUES ("n#02039557","n","Lophius","N");
INSERT INTO english_lemma VALUES ("n#02039557","n","genus_Lophius","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","goosefish","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","angler","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","anglerfish","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","angler_fish","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","monkfish","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","lotte","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","allmouth","N");
INSERT INTO english_lemma VALUES ("n#02039676","n","Lophius_Americanus","N");
INSERT INTO english_lemma VALUES ("n#02039933","n","Batrachoididae","N");
INSERT INTO english_lemma VALUES ("n#02039933","n","family_Batrachoididae","N");
INSERT INTO english_lemma VALUES ("n#02040100","n","toadfish","N");
INSERT INTO english_lemma VALUES ("n#02040100","n","Opsanus_tau","N");
INSERT INTO english_lemma VALUES ("n#02040295","n","oyster_fish","N");
INSERT INTO english_lemma VALUES ("n#02040295","n","oysterfish","N");
INSERT INTO english_lemma VALUES ("n#02040387","n","Antennariidae","N");
INSERT INTO english_lemma VALUES ("n#02040387","n","family_Antennariidae","N");
INSERT INTO english_lemma VALUES ("n#02040645","n","frogfish","N");
INSERT INTO english_lemma VALUES ("n#02040773","n","sargassum_fish","N");
INSERT INTO english_lemma VALUES ("n#02040930","n","Synentognathi","N");
INSERT INTO english_lemma VALUES ("n#02040930","n","order_Synentognathi","N");
INSERT INTO english_lemma VALUES ("n#02041193","n","Belonidae","N");
INSERT INTO english_lemma VALUES ("n#02041193","n","family_Belonidae","N");
INSERT INTO english_lemma VALUES ("n#02041386","n","needlefish","N");
INSERT INTO english_lemma VALUES ("n#02041386","n","gar","N");
INSERT INTO english_lemma VALUES ("n#02041386","n","billfish","N");
INSERT INTO english_lemma VALUES ("n#02041600","n","timucu","N");
INSERT INTO english_lemma VALUES ("n#02041693","n","Exocoetidae","N");
INSERT INTO english_lemma VALUES ("n#02041693","n","family_Exocoetidae","N");
INSERT INTO english_lemma VALUES ("n#02041857","n","flying_fish","N");
INSERT INTO english_lemma VALUES ("n#02042052","n","monoplane_flying_fish","N");
INSERT INTO english_lemma VALUES ("n#02042052","n","two-wing_flying_fish","N");
INSERT INTO english_lemma VALUES ("n#02042177","n","biplane_flying_fish","N");
INSERT INTO english_lemma VALUES ("n#02042177","n","four-wing_flying_fish","N");
INSERT INTO english_lemma VALUES ("n#02042312","n","Hemiramphidae","N");
INSERT INTO english_lemma VALUES ("n#02042312","n","family_Hemiramphidae","N");
INSERT INTO english_lemma VALUES ("n#02042531","n","halfbeak","N");
INSERT INTO english_lemma VALUES ("n#02042713","n","Scomberesocidae","N");
INSERT INTO english_lemma VALUES ("n#02042713","n","family_Scomberesocidae","N");
INSERT INTO english_lemma VALUES ("n#02042713","n","Scombresocidae","N");
INSERT INTO english_lemma VALUES ("n#02042713","n","family_Scombresocidae","N");
INSERT INTO english_lemma VALUES ("n#02042891","n","Scomberesox","N");
INSERT INTO english_lemma VALUES ("n#02042891","n","genus_Scomberesox","N");
INSERT INTO english_lemma VALUES ("n#02042891","n","Scombresox","N");
INSERT INTO english_lemma VALUES ("n#02042891","n","genus_Scombresox","N");
INSERT INTO english_lemma VALUES ("n#02043065","n","saury","N");
INSERT INTO english_lemma VALUES ("n#02043065","n","billfish","N");
INSERT INTO english_lemma VALUES ("n#02043065","n","Scomberesox_saurus","N");
INSERT INTO english_lemma VALUES ("n#02043221","n","Acanthopterygii","N");
INSERT INTO english_lemma VALUES ("n#02043221","n","superorder_Acanthopterygii","N");
INSERT INTO english_lemma VALUES ("n#02043568","n","spiny-finned_fish","N");
INSERT INTO english_lemma VALUES ("n#02043568","n","acanthopterygian","N");
INSERT INTO english_lemma VALUES ("n#02044134","n","Ophiodontidae","N");
INSERT INTO english_lemma VALUES ("n#02044134","n","family_Ophiodontidae","N");
INSERT INTO english_lemma VALUES ("n#02044291","n","Ophiodon","N");
INSERT INTO english_lemma VALUES ("n#02044291","n","genus_Ophiodon","N");
INSERT INTO english_lemma VALUES ("n#02044425","n","lingcod","N");
INSERT INTO english_lemma VALUES ("n#02044425","n","Ophiodon_elongatus","N");
INSERT INTO english_lemma VALUES ("n#02044596","n","Perciformes","N");
INSERT INTO english_lemma VALUES ("n#02044596","n","order_Perciformes","N");
INSERT INTO english_lemma VALUES ("n#02044596","n","Percomorphi","N");
INSERT INTO english_lemma VALUES ("n#02044596","n","order_Percomorphi","N");
INSERT INTO english_lemma VALUES ("n#02045893","n","Percoidea","N");
INSERT INTO english_lemma VALUES ("n#02045893","n","suborder_Percoidea","N");
INSERT INTO english_lemma VALUES ("n#02046111","n","percoid_fish","N");
INSERT INTO english_lemma VALUES ("n#02046111","n","percoid","N");
INSERT INTO english_lemma VALUES ("n#02046111","n","percoidean","N");
INSERT INTO english_lemma VALUES ("n#02047244","n","perch","N");
INSERT INTO english_lemma VALUES ("n#02047395","n","Percidae","N");
INSERT INTO english_lemma VALUES ("n#02047395","n","family_Percidae","N");
INSERT INTO english_lemma VALUES ("n#02047618","n","perch","N");
INSERT INTO english_lemma VALUES ("n#02047805","n","Perca","N");
INSERT INTO english_lemma VALUES ("n#02047805","n","genus_Perca","N");
INSERT INTO english_lemma VALUES ("n#02047954","n","yellow_perch","N");
INSERT INTO english_lemma VALUES ("n#02047954","n","Perca_flavescens","N");
INSERT INTO english_lemma VALUES ("n#02048090","n","European_perch","N");
INSERT INTO english_lemma VALUES ("n#02048090","n","Perca_fluviatilis","N");
INSERT INTO english_lemma VALUES ("n#02048233","n","Stizostedion","N");
INSERT INTO english_lemma VALUES ("n#02048233","n","genus_Stizostedion","N");
INSERT INTO english_lemma VALUES ("n#02048362","n","pikeperch","N");
INSERT INTO english_lemma VALUES ("n#02048362","n","pike_perch","N");
INSERT INTO english_lemma VALUES ("n#02048519","n","walleye","N");
INSERT INTO english_lemma VALUES ("n#02048519","n","walleyed_pike","N");
INSERT INTO english_lemma VALUES ("n#02048519","n","jack_salmon","N");
INSERT INTO english_lemma VALUES ("n#02048519","n","Stizostedion_vitreum","N");
INSERT INTO english_lemma VALUES ("n#02048672","n","blue_pike","N");
INSERT INTO english_lemma VALUES ("n#02048672","n","blue_pickerel","N");
INSERT INTO english_lemma VALUES ("n#02048672","n","blue_pikeperch","N");
INSERT INTO english_lemma VALUES ("n#02048672","n","blue_walleye","N");
INSERT INTO english_lemma VALUES ("n#02048672","n","Strizostedion_vitreum_glaucum","N");
INSERT INTO english_lemma VALUES ("n#02048842","n","Percina","N");
INSERT INTO english_lemma VALUES ("n#02048842","n","genus_Percina","N");
INSERT INTO english_lemma VALUES ("n#02048969","n","snail_darter","N");
INSERT INTO english_lemma VALUES ("n#02048969","n","Percina_tanasi","N");
INSERT INTO english_lemma VALUES ("n#02049112","n","Trichodontidae","N");
INSERT INTO english_lemma VALUES ("n#02049112","n","family_Trichodontidae","N");
INSERT INTO english_lemma VALUES ("n#02049322","n","sandfish","N");
INSERT INTO english_lemma VALUES ("n#02049483","n","Ophidiidae","N");
INSERT INTO english_lemma VALUES ("n#02049483","n","family_Ophidiidae","N");
INSERT INTO english_lemma VALUES ("n#02049620","n","cusk-eel","N");
INSERT INTO english_lemma VALUES ("n#02049740","n","Brotulidae","N");
INSERT INTO english_lemma VALUES ("n#02049740","n","family_Brotulidae","N");
INSERT INTO english_lemma VALUES ("n#02049904","n","brotula","N");
INSERT INTO english_lemma VALUES ("n#02049992","n","Carapidae","N");
INSERT INTO english_lemma VALUES ("n#02049992","n","family_Carapidae","N");
INSERT INTO english_lemma VALUES ("n#02050143","n","pearlfish","N");
INSERT INTO english_lemma VALUES ("n#02050353","n","Centropomidae","N");
INSERT INTO english_lemma VALUES ("n#02050353","n","family_Centropomidae","N");
INSERT INTO english_lemma VALUES ("n#02050571","n","robolo","N");
INSERT INTO english_lemma VALUES ("n#02050683","n","Centropomus","N");
INSERT INTO english_lemma VALUES ("n#02050683","n","genus_Centropomus","N");
INSERT INTO english_lemma VALUES ("n#02050819","n","snook","N");
INSERT INTO english_lemma VALUES ("n#02050980","n","Esocidae","N");
INSERT INTO english_lemma VALUES ("n#02050980","n","family_Esocidae","N");
INSERT INTO english_lemma VALUES ("n#02051121","n","Esox","N");
INSERT INTO english_lemma VALUES ("n#02051121","n","genus_Esox","N");
INSERT INTO english_lemma VALUES ("n#02051265","n","pike","N");
INSERT INTO english_lemma VALUES ("n#02051538","n","northern_pike","N");
INSERT INTO english_lemma VALUES ("n#02051538","n","Esox_lucius","N");
INSERT INTO english_lemma VALUES ("n#02051671","n","muskellunge","N");
INSERT INTO english_lemma VALUES ("n#02051671","n","Esox_masquinongy","N");
INSERT INTO english_lemma VALUES ("n#02051818","n","pickerel","N");
INSERT INTO english_lemma VALUES ("n#02051960","n","chain_pickerel","N");
INSERT INTO english_lemma VALUES ("n#02051960","n","chain_pike","N");
INSERT INTO english_lemma VALUES ("n#02051960","n","Esox_niger","N");
INSERT INTO english_lemma VALUES ("n#02052094","n","redfin_pickerel","N");
INSERT INTO english_lemma VALUES ("n#02052094","n","barred_pickerel","N");
INSERT INTO english_lemma VALUES ("n#02052094","n","Esox_americanus","N");
INSERT INTO english_lemma VALUES ("n#02052242","n","Centrarchidae","N");
INSERT INTO english_lemma VALUES ("n#02052242","n","family_Centrarchidae","N");
INSERT INTO english_lemma VALUES ("n#02052472","n","sunfish","N");
INSERT INTO english_lemma VALUES ("n#02052472","n","centrarchid","N");
INSERT INTO english_lemma VALUES ("n#02052837","n","Pomoxis","N");
INSERT INTO english_lemma VALUES ("n#02052837","n","genus_Pomoxis","N");
INSERT INTO english_lemma VALUES ("n#02052953","n","crappie","N");
INSERT INTO english_lemma VALUES ("n#02053128","n","black_crappie","N");
INSERT INTO english_lemma VALUES ("n#02053128","n","Pomoxis_nigromaculatus","N");
INSERT INTO english_lemma VALUES ("n#02053236","n","white_crappie","N");
INSERT INTO english_lemma VALUES ("n#02053236","n","Pomoxis_annularis","N");
INSERT INTO english_lemma VALUES ("n#02053339","n","freshwater_bream","N");
INSERT INTO english_lemma VALUES ("n#02053339","n","bream","N");
INSERT INTO english_lemma VALUES ("n#02053654","n","Lepomis","N");
INSERT INTO english_lemma VALUES ("n#02053654","n","genus_Lepomis","N");
INSERT INTO english_lemma VALUES ("n#02053805","n","pumpkinseed","N");
INSERT INTO english_lemma VALUES ("n#02053805","n","Lepomis_gibbosus","N");
INSERT INTO english_lemma VALUES ("n#02053949","n","bluegill","N");
INSERT INTO english_lemma VALUES ("n#02053949","n","Lepomis_macrochirus","N");
INSERT INTO english_lemma VALUES ("n#02054106","n","spotted_sunfish","N");
INSERT INTO english_lemma VALUES ("n#02054106","n","stumpknocker","N");
INSERT INTO english_lemma VALUES ("n#02054106","n","Lepomis_punctatus","N");
INSERT INTO english_lemma VALUES ("n#02054283","n","Ambloplites","N");
INSERT INTO english_lemma VALUES ("n#02054283","n","genus_Ambloplites","N");
INSERT INTO english_lemma VALUES ("n#02054423","n","freshwater_bass","N");
INSERT INTO english_lemma VALUES ("n#02054556","n","rock_bass","N");
INSERT INTO english_lemma VALUES ("n#02054556","n","rock_sunfish","N");
INSERT INTO english_lemma VALUES ("n#02054556","n","Ambloplites_rupestris","N");
INSERT INTO english_lemma VALUES ("n#02054725","n","Micropterus","N");
INSERT INTO english_lemma VALUES ("n#02054725","n","genus_Micropterus","N");
INSERT INTO english_lemma VALUES ("n#02054873","n","black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055088","n","Kentucky_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055088","n","spotted_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055088","n","Micropterus_pseudoplites","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","smallmouth","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","smallmouth_bass","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","smallmouthed_bass","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","smallmouth_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","smallmouthed_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055225","n","Micropterus_dolomieu","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","largemouth","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","largemouth_bass","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","largemouthed_bass","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","largemouth_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","largemouthed_black_bass","N");
INSERT INTO english_lemma VALUES ("n#02055477","n","Micropterus_salmoides","N");
INSERT INTO english_lemma VALUES ("n#02055726","n","bass","N");
INSERT INTO english_lemma VALUES ("n#02055881","n","Serranidae","N");
INSERT INTO english_lemma VALUES ("n#02055881","n","family_Serranidae","N");
INSERT INTO english_lemma VALUES ("n#02056262","n","serranid_fish","N");
INSERT INTO english_lemma VALUES ("n#02056262","n","serranid","N");
INSERT INTO english_lemma VALUES ("n#02056478","n","Morone","N");
INSERT INTO english_lemma VALUES ("n#02056478","n","genus_Morone","N");
INSERT INTO english_lemma VALUES ("n#02056642","n","white_perch","N");
INSERT INTO english_lemma VALUES ("n#02056642","n","silver_perch","N");
INSERT INTO english_lemma VALUES ("n#02056642","n","Morone_americana","N");
INSERT INTO english_lemma VALUES ("n#02056818","n","yellow_bass","N");
INSERT INTO english_lemma VALUES ("n#02056818","n","Morone_interrupta","N");
INSERT INTO english_lemma VALUES ("n#02056987","n","sea_bass","N");
INSERT INTO english_lemma VALUES ("n#02057347","n","Synagrops","N");
INSERT INTO english_lemma VALUES ("n#02057347","n","genus_Synagrops","N");
INSERT INTO english_lemma VALUES ("n#02057480","n","blackmouth_bass","N");
INSERT INTO english_lemma VALUES ("n#02057480","n","Synagrops_bellus","N");
INSERT INTO english_lemma VALUES ("n#02057630","n","Centropristis","N");
INSERT INTO english_lemma VALUES ("n#02057630","n","genus_Centropristis","N");
INSERT INTO english_lemma VALUES ("n#02057779","n","rock_sea_bass","N");
INSERT INTO english_lemma VALUES ("n#02057779","n","rock_bass","N");
INSERT INTO english_lemma VALUES ("n#02057779","n","Centropristis_philadelphica","N");
INSERT INTO english_lemma VALUES ("n#02057918","n","black_sea_bass","N");
INSERT INTO english_lemma VALUES ("n#02057918","n","black_bass","N");
INSERT INTO english_lemma VALUES ("n#02057918","n","Centropistes_striata","N");
INSERT INTO english_lemma VALUES ("n#02058106","n","Roccus","N");
INSERT INTO english_lemma VALUES ("n#02058106","n","genus_Roccus","N");
INSERT INTO english_lemma VALUES ("n#02058233","n","striped_bass","N");
INSERT INTO english_lemma VALUES ("n#02058233","n","striper","N");
INSERT INTO english_lemma VALUES ("n#02058233","n","Roccus_saxatilis","N");
INSERT INTO english_lemma VALUES ("n#02058233","n","rockfish","N");
INSERT INTO english_lemma VALUES ("n#02058491","n","Polyprion","N");
INSERT INTO english_lemma VALUES ("n#02058491","n","genus_Polyprion","N");
INSERT INTO english_lemma VALUES ("n#02058612","n","stone_bass","N");
INSERT INTO english_lemma VALUES ("n#02058612","n","wreckfish","N");
INSERT INTO english_lemma VALUES ("n#02058612","n","Polyprion_americanus","N");
INSERT INTO english_lemma VALUES ("n#02058801","n","Serranus","N");
INSERT INTO english_lemma VALUES ("n#02058801","n","genus_Serranus","N");
INSERT INTO english_lemma VALUES ("n#02058972","n","belted_sandfish","N");
INSERT INTO english_lemma VALUES ("n#02058972","n","Serranus_subligarius","N");
INSERT INTO english_lemma VALUES ("n#02059124","n","grouper","N");
INSERT INTO english_lemma VALUES ("n#02059316","n","Epinephelus","N");
INSERT INTO english_lemma VALUES ("n#02059316","n","genus_Epinephelus","N");
INSERT INTO english_lemma VALUES ("n#02059499","n","coney","N");
INSERT INTO english_lemma VALUES ("n#02059499","n","Epinephelus_fulvus","N");
INSERT INTO english_lemma VALUES ("n#02059649","n","hind","N");
INSERT INTO english_lemma VALUES ("n#02059796","n","rock_hind","N");
INSERT INTO english_lemma VALUES ("n#02059796","n","Epinephelus_adscensionis","N");
INSERT INTO english_lemma VALUES ("n#02059935","n","Paranthias","N");
INSERT INTO english_lemma VALUES ("n#02059935","n","genus_Paranthias","N");
INSERT INTO english_lemma VALUES ("n#02060070","n","creole-fish","N");
INSERT INTO english_lemma VALUES ("n#02060070","n","Paranthias_furcifer","N");
INSERT INTO english_lemma VALUES ("n#02060203","n","Mycteroperca","N");
INSERT INTO english_lemma VALUES ("n#02060203","n","genus_Mycteroperca","N");
INSERT INTO english_lemma VALUES ("n#02060329","n","jewfish","N");
INSERT INTO english_lemma VALUES ("n#02060329","n","Mycteroperca_bonaci","N");
INSERT INTO english_lemma VALUES ("n#02060477","n","Rypticus","N");
INSERT INTO english_lemma VALUES ("n#02060477","n","genus_Rypticus","N");
INSERT INTO english_lemma VALUES ("n#02060695","n","soapfish","N");
INSERT INTO english_lemma VALUES ("n#02060853","n","Embiotocidae","N");
INSERT INTO english_lemma VALUES ("n#02060853","n","family_Embiotocidae","N");
INSERT INTO english_lemma VALUES ("n#02061043","n","surfperch","N");
INSERT INTO english_lemma VALUES ("n#02061043","n","surffish","N");
INSERT INTO english_lemma VALUES ("n#02061043","n","surf_fish","N");
INSERT INTO english_lemma VALUES ("n#02061237","n","Hipsurus","N");
INSERT INTO english_lemma VALUES ("n#02061237","n","genus_Hipsurus","N");
INSERT INTO english_lemma VALUES ("n#02061370","n","rainbow_seaperch","N");
INSERT INTO english_lemma VALUES ("n#02061370","n","rainbow_perch","N");
INSERT INTO english_lemma VALUES ("n#02061370","n","Hipsurus_caryi","N");
INSERT INTO english_lemma VALUES ("n#02061503","n","Priacanthidae","N");
INSERT INTO english_lemma VALUES ("n#02061503","n","family_Priacanthidae","N");
INSERT INTO english_lemma VALUES ("n#02061689","n","Priacanthus","N");
INSERT INTO english_lemma VALUES ("n#02061689","n","genus_Priacanthus","N");
INSERT INTO english_lemma VALUES ("n#02061855","n","bigeye","N");
INSERT INTO english_lemma VALUES ("n#02062013","n","catalufa","N");
INSERT INTO english_lemma VALUES ("n#02062013","n","Priacanthus_arenatus","N");
INSERT INTO english_lemma VALUES ("n#02062186","n","Apogonidae","N");
INSERT INTO english_lemma VALUES ("n#02062186","n","family_Apogonidae","N");
INSERT INTO english_lemma VALUES ("n#02062399","n","cardinalfish","N");
INSERT INTO english_lemma VALUES ("n#02062572","n","Apogon","N");
INSERT INTO english_lemma VALUES ("n#02062572","n","genus_Apogon","N");
INSERT INTO english_lemma VALUES ("n#02062687","n","flamefish","N");
INSERT INTO english_lemma VALUES ("n#02062687","n","Apogon_maculatus","N");
INSERT INTO english_lemma VALUES ("n#02062803","n","Astropogon","N");
INSERT INTO english_lemma VALUES ("n#02062803","n","genus_Astropogon","N");
INSERT INTO english_lemma VALUES ("n#02062938","n","conchfish","N");
INSERT INTO english_lemma VALUES ("n#02062938","n","Astropogon_stellatus","N");
INSERT INTO english_lemma VALUES ("n#02063079","n","Malacanthidae","N");
INSERT INTO english_lemma VALUES ("n#02063079","n","family_Malacanthidae","N");
INSERT INTO english_lemma VALUES ("n#02063250","n","Lopholatilus","N");
INSERT INTO english_lemma VALUES ("n#02063250","n","genus_Lopholatilus","N");
INSERT INTO english_lemma VALUES ("n#02063424","n","tilefish","N");
INSERT INTO english_lemma VALUES ("n#02063424","n","Lopholatilus_chamaeleonticeps","N");
INSERT INTO english_lemma VALUES ("n#02063581","n","Pomatomidae","N");
INSERT INTO english_lemma VALUES ("n#02063581","n","family_Pomatomidae","N");
INSERT INTO english_lemma VALUES ("n#02063738","n","Pomatomus","N");
INSERT INTO english_lemma VALUES ("n#02063738","n","genus_Pomatomus","N");
INSERT INTO english_lemma VALUES ("n#02063879","n","bluefish","N");
INSERT INTO english_lemma VALUES ("n#02063879","n","Pomatomus_saltatrix","N");
INSERT INTO english_lemma VALUES ("n#02064093","n","Rachycentridae","N");
INSERT INTO english_lemma VALUES ("n#02064093","n","family_Rachycentridae","N");
INSERT INTO english_lemma VALUES ("n#02064268","n","Rachycentron","N");
INSERT INTO english_lemma VALUES ("n#02064268","n","genus_Rachycentron","N");
INSERT INTO english_lemma VALUES ("n#02064446","n","cobia","N");
INSERT INTO english_lemma VALUES ("n#02064446","n","Rachycentron_canadum","N");
INSERT INTO english_lemma VALUES ("n#02064446","n","sergeant_fish","N");
INSERT INTO english_lemma VALUES ("n#02064664","n","Discocephali","N");
INSERT INTO english_lemma VALUES ("n#02064664","n","order_Discocephali","N");
INSERT INTO english_lemma VALUES ("n#02064826","n","Echeneididae","N");
INSERT INTO english_lemma VALUES ("n#02064826","n","family_Echeneididae","N");
INSERT INTO english_lemma VALUES ("n#02064826","n","family_Echeneidae","N");
INSERT INTO english_lemma VALUES ("n#02065085","n","remora","N");
INSERT INTO english_lemma VALUES ("n#02065085","n","suckerfish","N");
INSERT INTO english_lemma VALUES ("n#02065085","n","sucking_fish","N");
INSERT INTO english_lemma VALUES ("n#02065344","n","Echeneis","N");
INSERT INTO english_lemma VALUES ("n#02065344","n","genus_Echeneis","N");
INSERT INTO english_lemma VALUES ("n#02065501","n","sharksucker","N");
INSERT INTO english_lemma VALUES ("n#02065501","n","Echeneis_naucrates","N");
INSERT INTO english_lemma VALUES ("n#02065631","n","Remilegia","N");
INSERT INTO english_lemma VALUES ("n#02065631","n","genus_Remilegia","N");
INSERT INTO english_lemma VALUES ("n#02065766","n","whalesucker","N");
INSERT INTO english_lemma VALUES ("n#02065766","n","Remilegia_australis","N");
INSERT INTO english_lemma VALUES ("n#02065927","n","Carangidae","N");
INSERT INTO english_lemma VALUES ("n#02065927","n","family_Carangidae","N");
INSERT INTO english_lemma VALUES ("n#02066384","n","carangid_fish","N");
INSERT INTO english_lemma VALUES ("n#02066384","n","carangid","N");
INSERT INTO english_lemma VALUES ("n#02066603","n","Caranx","N");
INSERT INTO english_lemma VALUES ("n#02066603","n","genus_Caranx","N");
INSERT INTO english_lemma VALUES ("n#02066718","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02067049","n","crevalle_jack","N");
INSERT INTO english_lemma VALUES ("n#02067049","n","jack_crevalle","N");
INSERT INTO english_lemma VALUES ("n#02067049","n","Caranx_hippos","N");
INSERT INTO english_lemma VALUES ("n#02067184","n","yellow_jack","N");
INSERT INTO english_lemma VALUES ("n#02067184","n","Caranx_bartholomaei","N");
INSERT INTO english_lemma VALUES ("n#02067307","n","runner","N");
INSERT INTO english_lemma VALUES ("n#02067307","n","blue_runner","N");
INSERT INTO english_lemma VALUES ("n#02067307","n","Caranx_crysos","N");
INSERT INTO english_lemma VALUES ("n#02067434","n","Elagatis","N");
INSERT INTO english_lemma VALUES ("n#02067434","n","genus_Elagatis","N");
INSERT INTO english_lemma VALUES ("n#02067546","n","rainbow_runner","N");
INSERT INTO english_lemma VALUES ("n#02067546","n","Elagatis_bipinnulata","N");
INSERT INTO english_lemma VALUES ("n#02067675","n","Oligoplites","N");
INSERT INTO english_lemma VALUES ("n#02067675","n","genus_Oligoplites","N");
INSERT INTO english_lemma VALUES ("n#02067805","n","leatherjacket","N");
INSERT INTO english_lemma VALUES ("n#02067805","n","leatherjack","N");
INSERT INTO english_lemma VALUES ("n#02067966","n","Alectis","N");
INSERT INTO english_lemma VALUES ("n#02067966","n","genus_Alectis","N");
INSERT INTO english_lemma VALUES ("n#02068095","n","threadfish","N");
INSERT INTO english_lemma VALUES ("n#02068095","n","Alectis_ciliaris","N");
INSERT INTO english_lemma VALUES ("n#02068254","n","Selene","N");
INSERT INTO english_lemma VALUES ("n#02068254","n","genus_Selene","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","moonfish","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","Atlantic_moonfish","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","horsefish","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","horsehead","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","dollarfish","N");
INSERT INTO english_lemma VALUES ("n#02068362","n","Selene_setapinnis","N");
INSERT INTO english_lemma VALUES ("n#02068570","n","lookdown","N");
INSERT INTO english_lemma VALUES ("n#02068570","n","lookdown_fish","N");
INSERT INTO english_lemma VALUES ("n#02068570","n","Selene_vomer","N");
INSERT INTO english_lemma VALUES ("n#02068720","n","Seriola","N");
INSERT INTO english_lemma VALUES ("n#02068720","n","genus_Seriola","N");
INSERT INTO english_lemma VALUES ("n#02068887","n","amberjack","N");
INSERT INTO english_lemma VALUES ("n#02068887","n","amberfish","N");
INSERT INTO english_lemma VALUES ("n#02069044","n","yellowtail","N");
INSERT INTO english_lemma VALUES ("n#02069044","n","Seriola_dorsalis","N");
INSERT INTO english_lemma VALUES ("n#02069200","n","rudderfish","N");
INSERT INTO english_lemma VALUES ("n#02069200","n","banded_rudderfish","N");
INSERT INTO english_lemma VALUES ("n#02069200","n","Seriola_zonata","N");
INSERT INTO english_lemma VALUES ("n#02069403","n","kingfish","N");
INSERT INTO english_lemma VALUES ("n#02069403","n","Seriola_grandis","N");
INSERT INTO english_lemma VALUES ("n#02069520","n","Trachinotus","N");
INSERT INTO english_lemma VALUES ("n#02069520","n","genus_Trachinotus","N");
INSERT INTO english_lemma VALUES ("n#02069657","n","pompano","N");
INSERT INTO english_lemma VALUES ("n#02069862","n","Florida_pompano","N");
INSERT INTO english_lemma VALUES ("n#02069862","n","Trachinotus_carolinus","N");
INSERT INTO english_lemma VALUES ("n#02070028","n","permit","N");
INSERT INTO english_lemma VALUES ("n#02070028","n","Trachinotus_falcatus","N");
INSERT INTO english_lemma VALUES ("n#02070155","n","Naucrates","N");
INSERT INTO english_lemma VALUES ("n#02070155","n","genus_Naucrates","N");
INSERT INTO english_lemma VALUES ("n#02070288","n","pilotfish","N");
INSERT INTO english_lemma VALUES ("n#02070288","n","Naucrates_ductor","N");
INSERT INTO english_lemma VALUES ("n#02070436","n","scad","N");
INSERT INTO english_lemma VALUES ("n#02070646","n","Trachurus","N");
INSERT INTO english_lemma VALUES ("n#02070646","n","genus_Trachurus","N");
INSERT INTO english_lemma VALUES ("n#02070765","n","horse_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02070765","n","jack_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02070765","n","Spanish_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02070765","n","saurel","N");
INSERT INTO english_lemma VALUES ("n#02070765","n","Trachurus_symmetricus","N");
INSERT INTO english_lemma VALUES ("n#02070916","n","horse_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02070916","n","saurel","N");
INSERT INTO english_lemma VALUES ("n#02070916","n","Trachurus_trachurus","N");
INSERT INTO english_lemma VALUES ("n#02071072","n","Selar","N");
INSERT INTO english_lemma VALUES ("n#02071072","n","genus_Selar","N");
INSERT INTO english_lemma VALUES ("n#02071189","n","bigeye_scad","N");
INSERT INTO english_lemma VALUES ("n#02071189","n","big-eyed_scad","N");
INSERT INTO english_lemma VALUES ("n#02071189","n","goggle-eye","N");
INSERT INTO english_lemma VALUES ("n#02071189","n","Selar_crumenophthalmus","N");
INSERT INTO english_lemma VALUES ("n#02071370","n","Decapterus","N");
INSERT INTO english_lemma VALUES ("n#02071370","n","genus_Decapterus","N");
INSERT INTO english_lemma VALUES ("n#02071547","n","mackerel_scad","N");
INSERT INTO english_lemma VALUES ("n#02071547","n","mackerel_shad","N");
INSERT INTO english_lemma VALUES ("n#02071547","n","Decapterus_macarellus","N");
INSERT INTO english_lemma VALUES ("n#02071707","n","round_scad","N");
INSERT INTO english_lemma VALUES ("n#02071707","n","cigarfish","N");
INSERT INTO english_lemma VALUES ("n#02071707","n","quiaquia","N");
INSERT INTO english_lemma VALUES ("n#02071707","n","Decapterus_punctatus","N");
INSERT INTO english_lemma VALUES ("n#02071868","n","Coryphaenidae","N");
INSERT INTO english_lemma VALUES ("n#02071868","n","family_Coryphaenidae","N");
INSERT INTO english_lemma VALUES ("n#02072022","n","dolphinfish","N");
INSERT INTO english_lemma VALUES ("n#02072022","n","dolphin","N");
INSERT INTO english_lemma VALUES ("n#02072022","n","mahimahi","N");
INSERT INTO english_lemma VALUES ("n#02072266","n","Coryphaena_hippurus","N");
INSERT INTO english_lemma VALUES ("n#02072395","n","Coryphaena_equisetis","N");
INSERT INTO english_lemma VALUES ("n#02072483","n","Bramidae","N");
INSERT INTO english_lemma VALUES ("n#02072483","n","family_Bramidae","N");
INSERT INTO english_lemma VALUES ("n#02072637","n","Brama","N");
INSERT INTO english_lemma VALUES ("n#02072637","n","genus_Brama","N");
INSERT INTO english_lemma VALUES ("n#02072767","n","pomfret","N");
INSERT INTO english_lemma VALUES ("n#02072767","n","Brama_raii","N");
INSERT INTO english_lemma VALUES ("n#02072955","n","Branchiostegidae","N");
INSERT INTO english_lemma VALUES ("n#02072955","n","family_Branchiostegidae","N");
INSERT INTO english_lemma VALUES ("n#02073132","n","blanquillo","N");
INSERT INTO english_lemma VALUES ("n#02073132","n","tilefish","N");
INSERT INTO english_lemma VALUES ("n#02073247","n","Characidae","N");
INSERT INTO english_lemma VALUES ("n#02073247","n","family_Characidae","N");
INSERT INTO english_lemma VALUES ("n#02073481","n","Characinidae","N");
INSERT INTO english_lemma VALUES ("n#02073481","n","family_Characinidae","N");
INSERT INTO english_lemma VALUES ("n#02073591","n","characin","N");
INSERT INTO english_lemma VALUES ("n#02073591","n","characin_fish","N");
INSERT INTO english_lemma VALUES ("n#02073591","n","characid","N");
INSERT INTO english_lemma VALUES ("n#02073792","n","Hemigrammus","N");
INSERT INTO english_lemma VALUES ("n#02073792","n","genus_Hemigrammus","N");
INSERT INTO english_lemma VALUES ("n#02073914","n","tetra","N");
INSERT INTO english_lemma VALUES ("n#02074028","n","Paracheirodon","N");
INSERT INTO english_lemma VALUES ("n#02074028","n","genus_Paracheirodon","N");
INSERT INTO english_lemma VALUES ("n#02074169","n","cardinal_tetra","N");
INSERT INTO english_lemma VALUES ("n#02074169","n","Paracheirodon_axelrodi","N");
INSERT INTO english_lemma VALUES ("n#02074349","n","Serrasalmus","N");
INSERT INTO english_lemma VALUES ("n#02074349","n","genus_Serrasalmus","N");
INSERT INTO english_lemma VALUES ("n#02074473","n","piranha","N");
INSERT INTO english_lemma VALUES ("n#02074473","n","pirana","N");
INSERT INTO english_lemma VALUES ("n#02074473","n","caribe","N");
INSERT INTO english_lemma VALUES ("n#02074667","n","tentacle","N");
INSERT INTO english_lemma VALUES ("n#02074920","n","antenna","N");
INSERT INTO english_lemma VALUES ("n#02074920","n","feeler","N");
INSERT INTO english_lemma VALUES ("n#02075101","n","arista","N");
INSERT INTO english_lemma VALUES ("n#02075218","n","barbel","N");
INSERT INTO english_lemma VALUES ("n#02075218","n","feeler","N");
INSERT INTO english_lemma VALUES ("n#02075325","n","swimmeret","N");
INSERT INTO english_lemma VALUES ("n#02075325","n","pleopod","N");
INSERT INTO english_lemma VALUES ("n#02075611","n","Cichlidae","N");
INSERT INTO english_lemma VALUES ("n#02075611","n","family_Cichlidae","N");
INSERT INTO english_lemma VALUES ("n#02075751","n","cichlid","N");
INSERT INTO english_lemma VALUES ("n#02075751","n","cichlid_fish","N");
INSERT INTO english_lemma VALUES ("n#02076008","n","Tilapia","N");
INSERT INTO english_lemma VALUES ("n#02076008","n","genus_Tilapia","N");
INSERT INTO english_lemma VALUES ("n#02076117","n","bolti","N");
INSERT INTO english_lemma VALUES ("n#02076117","n","Tilapia_nilotica","N");
INSERT INTO english_lemma VALUES ("n#02076261","n","Lutjanidae","N");
INSERT INTO english_lemma VALUES ("n#02076261","n","family_Lutjanidae","N");
INSERT INTO english_lemma VALUES ("n#02076422","n","snapper","N");
INSERT INTO english_lemma VALUES ("n#02076744","n","Lutjanus","N");
INSERT INTO english_lemma VALUES ("n#02076744","n","genus_Lutjanus","N");
INSERT INTO english_lemma VALUES ("n#02076930","n","red_snapper","N");
INSERT INTO english_lemma VALUES ("n#02076930","n","Lutjanus_blackfordi","N");
INSERT INTO english_lemma VALUES ("n#02077160","n","gray_snapper","N");
INSERT INTO english_lemma VALUES ("n#02077160","n","mangrove_snapper","N");
INSERT INTO english_lemma VALUES ("n#02077160","n","Lutjanus_griseus","N");
INSERT INTO english_lemma VALUES ("n#02077324","n","mutton_snapper","N");
INSERT INTO english_lemma VALUES ("n#02077324","n","muttonfish","N");
INSERT INTO english_lemma VALUES ("n#02077324","n","Lutjanus_analis","N");
INSERT INTO english_lemma VALUES ("n#02077462","n","schoolmaster","N");
INSERT INTO english_lemma VALUES ("n#02077462","n","Lutjanus_apodus","N");
INSERT INTO english_lemma VALUES ("n#02077605","n","Ocyurus","N");
INSERT INTO english_lemma VALUES ("n#02077605","n","genus_Ocyurus","N");
INSERT INTO english_lemma VALUES ("n#02077721","n","yellowtail","N");
INSERT INTO english_lemma VALUES ("n#02077721","n","yellowtail_snapper","N");
INSERT INTO english_lemma VALUES ("n#02077721","n","Ocyurus_chrysurus","N");
INSERT INTO english_lemma VALUES ("n#02077952","n","Haemulidae","N");
INSERT INTO english_lemma VALUES ("n#02077952","n","family_Haemulidae","N");
INSERT INTO english_lemma VALUES ("n#02078130","n","grunt","N");
INSERT INTO english_lemma VALUES ("n#02078425","n","Haemulon","N");
INSERT INTO english_lemma VALUES ("n#02078425","n","genus_Haemulon","N");
INSERT INTO english_lemma VALUES ("n#02078639","n","margate","N");
INSERT INTO english_lemma VALUES ("n#02078639","n","Haemulon_album","N");
INSERT INTO english_lemma VALUES ("n#02078775","n","Spanish_grunt","N");
INSERT INTO english_lemma VALUES ("n#02078775","n","Haemulon_macrostomum","N");
INSERT INTO english_lemma VALUES ("n#02078892","n","tomtate","N");
INSERT INTO english_lemma VALUES ("n#02078892","n","Haemulon_aurolineatum","N");
INSERT INTO english_lemma VALUES ("n#02079026","n","cottonwick","N");
INSERT INTO english_lemma VALUES ("n#02079026","n","Haemulon_malanurum","N");
INSERT INTO english_lemma VALUES ("n#02079146","n","sailor's-choice","N");
INSERT INTO english_lemma VALUES ("n#02079146","n","sailors_choice","N");
INSERT INTO english_lemma VALUES ("n#02079146","n","Haemulon_parra","N");
INSERT INTO english_lemma VALUES ("n#02079308","n","Anisotremus","N");
INSERT INTO english_lemma VALUES ("n#02079308","n","genus_Anisotremus","N");
INSERT INTO english_lemma VALUES ("n#02079445","n","porkfish","N");
INSERT INTO english_lemma VALUES ("n#02079445","n","Anisotremus_virginicus","N");
INSERT INTO english_lemma VALUES ("n#02079606","n","pompon","N");
INSERT INTO english_lemma VALUES ("n#02079606","n","black_margate","N");
INSERT INTO english_lemma VALUES ("n#02079606","n","Anisotremus_surinamensis","N");
INSERT INTO english_lemma VALUES ("n#02079765","n","Orthopristis","N");
INSERT INTO english_lemma VALUES ("n#02079765","n","genus_Orthopristis","N");
INSERT INTO english_lemma VALUES ("n#02079904","n","pigfish","N");
INSERT INTO english_lemma VALUES ("n#02079904","n","hogfish","N");
INSERT INTO english_lemma VALUES ("n#02079904","n","Orthopristis_chrysopterus","N");
INSERT INTO english_lemma VALUES ("n#02080047","n","Sparidae","N");
INSERT INTO english_lemma VALUES ("n#02080047","n","family_Sparidae","N");
INSERT INTO english_lemma VALUES ("n#02080305","n","sparid","N");
INSERT INTO english_lemma VALUES ("n#02080305","n","sparid_fish","N");
INSERT INTO english_lemma VALUES ("n#02080512","n","sea_bream","N");
INSERT INTO english_lemma VALUES ("n#02080512","n","bream","N");
INSERT INTO english_lemma VALUES ("n#02080797","n","porgy","N");
INSERT INTO english_lemma VALUES ("n#02081015","n","Pagrus","N");
INSERT INTO english_lemma VALUES ("n#02081015","n","genus_Pagrus","N");
INSERT INTO english_lemma VALUES ("n#02081140","n","red_porgy","N");
INSERT INTO english_lemma VALUES ("n#02081140","n","Pagrus_pagrus","N");
INSERT INTO english_lemma VALUES ("n#02081303","n","Pagellus","N");
INSERT INTO english_lemma VALUES ("n#02081303","n","genus_Pagellus","N");
INSERT INTO english_lemma VALUES ("n#02081423","n","European_sea_bream","N");
INSERT INTO english_lemma VALUES ("n#02081423","n","Pagellus_centrodontus","N");
INSERT INTO english_lemma VALUES ("n#02081567","n","Archosargus","N");
INSERT INTO english_lemma VALUES ("n#02081567","n","genus_Archosargus","N");
INSERT INTO english_lemma VALUES ("n#02081721","n","Atlantic_sea_bream","N");
INSERT INTO english_lemma VALUES ("n#02081721","n","Archosargus_rhomboidalis","N");
INSERT INTO english_lemma VALUES ("n#02081865","n","sheepshead","N");
INSERT INTO english_lemma VALUES ("n#02081865","n","Archosargus_probatocephalus","N");
INSERT INTO english_lemma VALUES ("n#02082054","n","Lagodon","N");
INSERT INTO english_lemma VALUES ("n#02082054","n","genus_Lagodon","N");
INSERT INTO english_lemma VALUES ("n#02082181","n","pinfish","N");
INSERT INTO english_lemma VALUES ("n#02082181","n","sailor's-choice","N");
INSERT INTO english_lemma VALUES ("n#02082181","n","squirrelfish","N");
INSERT INTO english_lemma VALUES ("n#02082181","n","Lagodon_rhomboides","N");
INSERT INTO english_lemma VALUES ("n#02082417","n","Calamus","N");
INSERT INTO english_lemma VALUES ("n#02082417","n","genus_Calamus","N");
INSERT INTO english_lemma VALUES ("n#02082544","n","sheepshead_porgy","N");
INSERT INTO english_lemma VALUES ("n#02082544","n","Calamus_penna","N");
INSERT INTO english_lemma VALUES ("n#02082676","n","Chrysophrys","N");
INSERT INTO english_lemma VALUES ("n#02082676","n","genus_Chrysophrys","N");
INSERT INTO english_lemma VALUES ("n#02082829","n","snapper","N");
INSERT INTO english_lemma VALUES ("n#02082829","n","Chrysophrys_auratus","N");
INSERT INTO english_lemma VALUES ("n#02083001","n","black_bream","N");
INSERT INTO english_lemma VALUES ("n#02083001","n","Chrysophrys_australis","N");
INSERT INTO english_lemma VALUES ("n#02083163","n","Stenotomus","N");
INSERT INTO english_lemma VALUES ("n#02083163","n","genus_Stenotomus","N");
INSERT INTO english_lemma VALUES ("n#02083263","n","scup","N");
INSERT INTO english_lemma VALUES ("n#02083263","n","northern_porgy","N");
INSERT INTO english_lemma VALUES ("n#02083263","n","northern_scup","N");
INSERT INTO english_lemma VALUES ("n#02083263","n","Stenotomus_chrysops","N");
INSERT INTO english_lemma VALUES ("n#02083489","n","scup","N");
INSERT INTO english_lemma VALUES ("n#02083489","n","southern_porgy","N");
INSERT INTO english_lemma VALUES ("n#02083489","n","southern_scup","N");
INSERT INTO english_lemma VALUES ("n#02083489","n","Stenotomus_aculeatus","N");
INSERT INTO english_lemma VALUES ("n#02083673","n","Sciaenidae","N");
INSERT INTO english_lemma VALUES ("n#02083673","n","family_Sciaenidae","N");
INSERT INTO english_lemma VALUES ("n#02084060","n","sciaenid_fish","N");
INSERT INTO english_lemma VALUES ("n#02084060","n","sciaenid","N");
INSERT INTO english_lemma VALUES ("n#02084362","n","drum","N");
INSERT INTO english_lemma VALUES ("n#02084362","n","drumfish","N");
INSERT INTO english_lemma VALUES ("n#02084617","n","Equetus","N");
INSERT INTO english_lemma VALUES ("n#02084617","n","genus_Equetus","N");
INSERT INTO english_lemma VALUES ("n#02084752","n","striped_drum","N");
INSERT INTO english_lemma VALUES ("n#02084752","n","Equetus_pulcher","N");
INSERT INTO english_lemma VALUES ("n#02084866","n","jackknife-fish","N");
INSERT INTO english_lemma VALUES ("n#02084866","n","Equetus_lanceolatus","N");
INSERT INTO english_lemma VALUES ("n#02085027","n","Bairdiella","N");
INSERT INTO english_lemma VALUES ("n#02085027","n","genus_Bairdiella","N");
INSERT INTO english_lemma VALUES ("n#02085149","n","silver_perch","N");
INSERT INTO english_lemma VALUES ("n#02085149","n","mademoiselle","N");
INSERT INTO english_lemma VALUES ("n#02085149","n","Bairdiella_chrysoura","N");
INSERT INTO english_lemma VALUES ("n#02085379","n","Sciaenops","N");
INSERT INTO english_lemma VALUES ("n#02085379","n","genus_Sciaenops","N");
INSERT INTO english_lemma VALUES ("n#02085512","n","red_drum","N");
INSERT INTO english_lemma VALUES ("n#02085512","n","channel_bass","N");
INSERT INTO english_lemma VALUES ("n#02085512","n","redfish","N");
INSERT INTO english_lemma VALUES ("n#02085512","n","Sciaenops_ocellatus","N");
INSERT INTO english_lemma VALUES ("n#02085712","n","Sciaena","N");
INSERT INTO english_lemma VALUES ("n#02085712","n","genus_Sciaena","N");
INSERT INTO english_lemma VALUES ("n#02085877","n","mulloway","N");
INSERT INTO english_lemma VALUES ("n#02085877","n","jewfish","N");
INSERT INTO english_lemma VALUES ("n#02085877","n","Sciaena_antarctica","N");
INSERT INTO english_lemma VALUES ("n#02086062","n","maigre","N");
INSERT INTO english_lemma VALUES ("n#02086062","n","maiger","N");
INSERT INTO english_lemma VALUES ("n#02086062","n","Sciaena_aquila","N");
INSERT INTO english_lemma VALUES ("n#02086191","n","croaker","N");
INSERT INTO english_lemma VALUES ("n#02086384","n","Micropogonias","N");
INSERT INTO english_lemma VALUES ("n#02086384","n","genus_Micropogonias","N");
INSERT INTO english_lemma VALUES ("n#02086512","n","Atlantic_croaker","N");
INSERT INTO english_lemma VALUES ("n#02086512","n","Micropogonias_undulatus","N");
INSERT INTO english_lemma VALUES ("n#02086670","n","Umbrina","N");
INSERT INTO english_lemma VALUES ("n#02086670","n","genus_Umbrina","N");
INSERT INTO english_lemma VALUES ("n#02086786","n","yellowfin_croaker","N");
INSERT INTO english_lemma VALUES ("n#02086786","n","surffish","N");
INSERT INTO english_lemma VALUES ("n#02086786","n","surf_fish","N");
INSERT INTO english_lemma VALUES ("n#02086786","n","Umbrina_roncador","N");
INSERT INTO english_lemma VALUES ("n#02086947","n","Menticirrhus","N");
INSERT INTO english_lemma VALUES ("n#02086947","n","genus_Menticirrhus","N");
INSERT INTO english_lemma VALUES ("n#02087141","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#02087382","n","kingfish","N");
INSERT INTO english_lemma VALUES ("n#02087592","n","king_whiting","N");
INSERT INTO english_lemma VALUES ("n#02087592","n","Menticirrhus_americanus","N");
INSERT INTO english_lemma VALUES ("n#02087746","n","northern_whiting","N");
INSERT INTO english_lemma VALUES ("n#02087746","n","Menticirrhus_saxatilis","N");
INSERT INTO english_lemma VALUES ("n#02087908","n","corbina","N");
INSERT INTO english_lemma VALUES ("n#02087908","n","Menticirrhus_undulatus","N");
INSERT INTO english_lemma VALUES ("n#02088026","n","silver_whiting","N");
INSERT INTO english_lemma VALUES ("n#02088026","n","Menticirrhus_littoralis","N");
INSERT INTO english_lemma VALUES ("n#02088212","n","Genyonemus","N");
INSERT INTO english_lemma VALUES ("n#02088212","n","genus_Genyonemus","N");
INSERT INTO english_lemma VALUES ("n#02088347","n","white_croaker","N");
INSERT INTO english_lemma VALUES ("n#02088347","n","chenfish","N");
INSERT INTO english_lemma VALUES ("n#02088347","n","kingfish","N");
INSERT INTO english_lemma VALUES ("n#02088347","n","Genyonemus_lineatus","N");
INSERT INTO english_lemma VALUES ("n#02088521","n","Seriphus","N");
INSERT INTO english_lemma VALUES ("n#02088521","n","genus_Seriphus","N");
INSERT INTO english_lemma VALUES ("n#02088652","n","white_croaker","N");
INSERT INTO english_lemma VALUES ("n#02088652","n","queenfish","N");
INSERT INTO english_lemma VALUES ("n#02088652","n","Seriphus_politus","N");
INSERT INTO english_lemma VALUES ("n#02088826","n","sea_trout","N");
INSERT INTO english_lemma VALUES ("n#02088981","n","Cynoscion","N");
INSERT INTO english_lemma VALUES ("n#02088981","n","genus_Cynoscion","N");
INSERT INTO english_lemma VALUES ("n#02089121","n","weakfish","N");
INSERT INTO english_lemma VALUES ("n#02089121","n","Cynoscion_regalis","N");
INSERT INTO english_lemma VALUES ("n#02089331","n","spotted_weakfish","N");
INSERT INTO english_lemma VALUES ("n#02089331","n","spotted_sea_trout","N");
INSERT INTO english_lemma VALUES ("n#02089331","n","spotted_squeateague","N");
INSERT INTO english_lemma VALUES ("n#02089331","n","Cynoscion_nebulosus","N");
INSERT INTO english_lemma VALUES ("n#02089558","n","Mullidae","N");
INSERT INTO english_lemma VALUES ("n#02089558","n","family_Mullidae","N");
INSERT INTO english_lemma VALUES ("n#02089732","n","mullet","N");
INSERT INTO english_lemma VALUES ("n#02089891","n","Mullus","N");
INSERT INTO english_lemma VALUES ("n#02089891","n","genus_Mullus","N");
INSERT INTO english_lemma VALUES ("n#02090054","n","goatfish","N");
INSERT INTO english_lemma VALUES ("n#02090054","n","red_mullet","N");
INSERT INTO english_lemma VALUES ("n#02090054","n","surmullet","N");
INSERT INTO english_lemma VALUES ("n#02090054","n","Mullus_surmuletus","N");
INSERT INTO english_lemma VALUES ("n#02090259","n","red_goatfish","N");
INSERT INTO english_lemma VALUES ("n#02090259","n","Mullus_auratus","N");
INSERT INTO english_lemma VALUES ("n#02090413","n","Mulloidichthys","N");
INSERT INTO english_lemma VALUES ("n#02090413","n","genus_Mulloidichthys","N");
INSERT INTO english_lemma VALUES ("n#02090554","n","yellow_goatfish","N");
INSERT INTO english_lemma VALUES ("n#02090554","n","Mulloidichthys_martinicus","N");
INSERT INTO english_lemma VALUES ("n#02090709","n","Mugiloidea","N");
INSERT INTO english_lemma VALUES ("n#02090709","n","suborder_Mugiloidea","N");
INSERT INTO english_lemma VALUES ("n#02090956","n","Mugilidae","N");
INSERT INTO english_lemma VALUES ("n#02090956","n","family_Mugilidae","N");
INSERT INTO english_lemma VALUES ("n#02091100","n","mullet","N");
INSERT INTO english_lemma VALUES ("n#02091100","n","gray_mullet","N");
INSERT INTO english_lemma VALUES ("n#02091331","n","Mugil","N");
INSERT INTO english_lemma VALUES ("n#02091331","n","genus_Mugil","N");
INSERT INTO english_lemma VALUES ("n#02091509","n","striped_mullet","N");
INSERT INTO english_lemma VALUES ("n#02091509","n","Mugil_cephalus","N");
INSERT INTO english_lemma VALUES ("n#02091663","n","white_mullet","N");
INSERT INTO english_lemma VALUES ("n#02091663","n","Mugil_curema","N");
INSERT INTO english_lemma VALUES ("n#02091801","n","liza","N");
INSERT INTO english_lemma VALUES ("n#02091801","n","Mugil_liza","N");
INSERT INTO english_lemma VALUES ("n#02091957","n","Atherinidae","N");
INSERT INTO english_lemma VALUES ("n#02091957","n","family_Atherinidae","N");
INSERT INTO english_lemma VALUES ("n#02092147","n","silverside","N");
INSERT INTO english_lemma VALUES ("n#02092147","n","silversides","N");
INSERT INTO english_lemma VALUES ("n#02092359","n","Atherinopsis","N");
INSERT INTO english_lemma VALUES ("n#02092359","n","genus_Atherinopsis","N");
INSERT INTO english_lemma VALUES ("n#02092499","n","jacksmelt","N");
INSERT INTO english_lemma VALUES ("n#02092499","n","Atherinopsis_californiensis","N");
INSERT INTO english_lemma VALUES ("n#02092655","n","Sphyraenidae","N");
INSERT INTO english_lemma VALUES ("n#02092655","n","family_Sphyraenidae","N");
INSERT INTO english_lemma VALUES ("n#02092859","n","Sphyraena","N");
INSERT INTO english_lemma VALUES ("n#02092859","n","genus_Sphyraena","N");
INSERT INTO english_lemma VALUES ("n#02093002","n","barracuda","N");
INSERT INTO english_lemma VALUES ("n#02093225","n","great_barracuda","N");
INSERT INTO english_lemma VALUES ("n#02093225","n","Sphyraena_barracuda","N");
INSERT INTO english_lemma VALUES ("n#02093422","n","Pempheridae","N");
INSERT INTO english_lemma VALUES ("n#02093422","n","family_Pempheridae","N");
INSERT INTO english_lemma VALUES ("n#02093547","n","sweeper","N");
INSERT INTO english_lemma VALUES ("n#02093699","n","Kyphosidae","N");
INSERT INTO english_lemma VALUES ("n#02093699","n","family_Kyphosidae","N");
INSERT INTO english_lemma VALUES ("n#02093842","n","sea_chub","N");
INSERT INTO english_lemma VALUES ("n#02094027","n","Kyphosus","N");
INSERT INTO english_lemma VALUES ("n#02094027","n","genus_Kyphosus","N");
INSERT INTO english_lemma VALUES ("n#02094165","n","Bermuda_chub","N");
INSERT INTO english_lemma VALUES ("n#02094165","n","rudderfish","N");
INSERT INTO english_lemma VALUES ("n#02094165","n","Kyphosus_sectatrix","N");
INSERT INTO english_lemma VALUES ("n#02094342","n","Ephippidae","N");
INSERT INTO english_lemma VALUES ("n#02094342","n","family_Ephippidae","N");
INSERT INTO english_lemma VALUES ("n#02094496","n","Chaetodipterus","N");
INSERT INTO english_lemma VALUES ("n#02094496","n","genus_Chaetodipterus","N");
INSERT INTO english_lemma VALUES ("n#02094639","n","spadefish","N");
INSERT INTO english_lemma VALUES ("n#02094639","n","angelfish","N");
INSERT INTO english_lemma VALUES ("n#02094639","n","Chaetodipterus_faber","N");
INSERT INTO english_lemma VALUES ("n#02094824","n","Chaetodontidae","N");
INSERT INTO english_lemma VALUES ("n#02094824","n","family_Chaetodontidae","N");
INSERT INTO english_lemma VALUES ("n#02095001","n","butterfly_fish","N");
INSERT INTO english_lemma VALUES ("n#02095256","n","genus_Chaetodon","N");
INSERT INTO english_lemma VALUES ("n#02095388","n","chaetodon","N");
INSERT INTO english_lemma VALUES ("n#02095494","n","Pomacanthus","N");
INSERT INTO english_lemma VALUES ("n#02095494","n","genus_Pomacanthus","N");
INSERT INTO english_lemma VALUES ("n#02095621","n","angelfish","N");
INSERT INTO english_lemma VALUES ("n#02095737","n","rock_beauty","N");
INSERT INTO english_lemma VALUES ("n#02095737","n","Holocanthus_tricolor","N");
INSERT INTO english_lemma VALUES ("n#02095879","n","Pomacentridae","N");
INSERT INTO english_lemma VALUES ("n#02095879","n","family_Pomacentridae","N");
INSERT INTO english_lemma VALUES ("n#02096069","n","damselfish","N");
INSERT INTO english_lemma VALUES ("n#02096069","n","demoiselle","N");
INSERT INTO english_lemma VALUES ("n#02096275","n","Pomacentrus","N");
INSERT INTO english_lemma VALUES ("n#02096275","n","genus_Pomacentrus","N");
INSERT INTO english_lemma VALUES ("n#02096436","n","beaugregory","N");
INSERT INTO english_lemma VALUES ("n#02096436","n","Pomacentrus_leucostictus","N");
INSERT INTO english_lemma VALUES ("n#02096601","n","Amphiprion","N");
INSERT INTO english_lemma VALUES ("n#02096601","n","genus_Amphiprion","N");
INSERT INTO english_lemma VALUES ("n#02096747","n","anemone_fish","N");
INSERT INTO english_lemma VALUES ("n#02096876","n","clown_anemone_fish","N");
INSERT INTO english_lemma VALUES ("n#02096876","n","Amphiprion_percula","N");
INSERT INTO english_lemma VALUES ("n#02097020","n","Abudefduf","N");
INSERT INTO english_lemma VALUES ("n#02097020","n","genus_Abudefduf","N");
INSERT INTO english_lemma VALUES ("n#02097145","n","sergeant_major","N");
INSERT INTO english_lemma VALUES ("n#02097145","n","Abudefduf_saxatilis","N");
INSERT INTO english_lemma VALUES ("n#02097305","n","Labridae","N");
INSERT INTO english_lemma VALUES ("n#02097305","n","family_Labridae","N");
INSERT INTO english_lemma VALUES ("n#02097537","n","wrasse","N");
INSERT INTO english_lemma VALUES ("n#02097826","n","Achoerodus","N");
INSERT INTO english_lemma VALUES ("n#02097826","n","genus_Achoerodus","N");
INSERT INTO english_lemma VALUES ("n#02097959","n","pigfish","N");
INSERT INTO english_lemma VALUES ("n#02097959","n","giant_pigfish","N");
INSERT INTO english_lemma VALUES ("n#02097959","n","Achoerodus_gouldii","N");
INSERT INTO english_lemma VALUES ("n#02098104","n","Lachnolaimus","N");
INSERT INTO english_lemma VALUES ("n#02098104","n","genus_Lachnolaimus","N");
INSERT INTO english_lemma VALUES ("n#02098222","n","hogfish","N");
INSERT INTO english_lemma VALUES ("n#02098222","n","hog_snapper","N");
INSERT INTO english_lemma VALUES ("n#02098222","n","Lachnolaimus_maximus","N");
INSERT INTO english_lemma VALUES ("n#02098383","n","Halicoeres","N");
INSERT INTO english_lemma VALUES ("n#02098383","n","genus_Halicoeres","N");
INSERT INTO english_lemma VALUES ("n#02098535","n","slippery_dick","N");
INSERT INTO english_lemma VALUES ("n#02098535","n","Halicoeres_bivittatus","N");
INSERT INTO english_lemma VALUES ("n#02098671","n","puddingwife","N");
INSERT INTO english_lemma VALUES ("n#02098671","n","Halicoeres_radiatus","N");
INSERT INTO english_lemma VALUES ("n#02098829","n","Thalassoma","N");
INSERT INTO english_lemma VALUES ("n#02098829","n","genus_Thalassoma","N");
INSERT INTO english_lemma VALUES ("n#02098962","n","bluehead","N");
INSERT INTO english_lemma VALUES ("n#02098962","n","Thalassoma_bifasciatum","N");
INSERT INTO english_lemma VALUES ("n#02099126","n","Hemipteronatus","N");
INSERT INTO english_lemma VALUES ("n#02099126","n","genus_Hemipteronatus","N");
INSERT INTO english_lemma VALUES ("n#02099278","n","razorfish","N");
INSERT INTO english_lemma VALUES ("n#02099470","n","pearly_razorfish","N");
INSERT INTO english_lemma VALUES ("n#02099470","n","Hemipteronatus_novacula","N");
INSERT INTO english_lemma VALUES ("n#02099597","n","Tautoga","N");
INSERT INTO english_lemma VALUES ("n#02099597","n","genus_Tautoga","N");
INSERT INTO english_lemma VALUES ("n#02099712","n","tautog","N");
INSERT INTO english_lemma VALUES ("n#02099712","n","blackfish","N");
INSERT INTO english_lemma VALUES ("n#02099712","n","Tautoga_onitis","N");
INSERT INTO english_lemma VALUES ("n#02099880","n","Tautogolabrus","N");
INSERT INTO english_lemma VALUES ("n#02099880","n","genus_Tautogolabrus","N");
INSERT INTO english_lemma VALUES ("n#02100019","n","cunner","N");
INSERT INTO english_lemma VALUES ("n#02100019","n","bergall","N");
INSERT INTO english_lemma VALUES ("n#02100019","n","Tautogolabrus_adspersus","N");
INSERT INTO english_lemma VALUES ("n#02100187","n","Scaridae","N");
INSERT INTO english_lemma VALUES ("n#02100187","n","family_Scaridae","N");
INSERT INTO english_lemma VALUES ("n#02100310","n","parrotfish","N");
INSERT INTO english_lemma VALUES ("n#02100310","n","pollyfish","N");
INSERT INTO english_lemma VALUES ("n#02100467","n","Polynemidae","N");
INSERT INTO english_lemma VALUES ("n#02100467","n","family_Polynemidae","N");
INSERT INTO english_lemma VALUES ("n#02100613","n","threadfin","N");
INSERT INTO english_lemma VALUES ("n#02100787","n","Polydactylus","N");
INSERT INTO english_lemma VALUES ("n#02100787","n","genus_Polydactylus","N");
INSERT INTO english_lemma VALUES ("n#02100927","n","barbu","N");
INSERT INTO english_lemma VALUES ("n#02100927","n","Polydactylus_virginicus","N");
INSERT INTO english_lemma VALUES ("n#02101058","n","Opisthognathidae","N");
INSERT INTO english_lemma VALUES ("n#02101058","n","family_Opisthognathidae","N");
INSERT INTO english_lemma VALUES ("n#02101194","n","jawfish","N");
INSERT INTO english_lemma VALUES ("n#02101400","n","Uranoscopidae","N");
INSERT INTO english_lemma VALUES ("n#02101400","n","family_Uranoscopidae","N");
INSERT INTO english_lemma VALUES ("n#02101531","n","stargazer","N");
INSERT INTO english_lemma VALUES ("n#02101679","n","Dactyloscopidae","N");
INSERT INTO english_lemma VALUES ("n#02101679","n","family_Dactyloscopidae","N");
INSERT INTO english_lemma VALUES ("n#02101800","n","sand_stargazer","N");
INSERT INTO english_lemma VALUES ("n#02102018","n","Blennioidea","N");
INSERT INTO english_lemma VALUES ("n#02102018","n","suborder_Blennioidea","N");
INSERT INTO english_lemma VALUES ("n#02102282","n","blennioid_fish","N");
INSERT INTO english_lemma VALUES ("n#02102282","n","blennioid","N");
INSERT INTO english_lemma VALUES ("n#02102607","n","Blenniidae","N");
INSERT INTO english_lemma VALUES ("n#02102607","n","family_Blenniidae","N");
INSERT INTO english_lemma VALUES ("n#02102806","n","blenny","N");
INSERT INTO english_lemma VALUES ("n#02102806","n","combtooth_blenny","N");
INSERT INTO english_lemma VALUES ("n#02103041","n","Blennius","N");
INSERT INTO english_lemma VALUES ("n#02103041","n","genus_Blennius","N");
INSERT INTO english_lemma VALUES ("n#02103179","n","shanny","N");
INSERT INTO english_lemma VALUES ("n#02103179","n","Blennius_pholis","N");
INSERT INTO english_lemma VALUES ("n#02103294","n","Scartella","N");
INSERT INTO english_lemma VALUES ("n#02103294","n","genus_Scartella","N");
INSERT INTO english_lemma VALUES ("n#02103427","n","Molly_Miller","N");
INSERT INTO english_lemma VALUES ("n#02103427","n","Scartella_cristata","N");
INSERT INTO english_lemma VALUES ("n#02103567","n","Clinidae","N");
INSERT INTO english_lemma VALUES ("n#02103567","n","family_Clinidae","N");
INSERT INTO english_lemma VALUES ("n#02103747","n","clinid","N");
INSERT INTO english_lemma VALUES ("n#02103747","n","clinid_fish","N");
INSERT INTO english_lemma VALUES ("n#02103895","n","Chaenopsis","N");
INSERT INTO english_lemma VALUES ("n#02103895","n","genus_Chaenopsis","N");
INSERT INTO english_lemma VALUES ("n#02104089","n","pikeblenny","N");
INSERT INTO english_lemma VALUES ("n#02104260","n","bluethroat_pikeblenny","N");
INSERT INTO english_lemma VALUES ("n#02104260","n","Chaenopsis_ocellata","N");
INSERT INTO english_lemma VALUES ("n#02104395","n","Pholidae","N");
INSERT INTO english_lemma VALUES ("n#02104395","n","family_Pholidae","N");
INSERT INTO english_lemma VALUES ("n#02104395","n","family_Pholididae","N");
INSERT INTO english_lemma VALUES ("n#02104585","n","gunnel","N");
INSERT INTO english_lemma VALUES ("n#02104585","n","bracketed_blenny","N");
INSERT INTO english_lemma VALUES ("n#02104761","n","Pholis","N");
INSERT INTO english_lemma VALUES ("n#02104761","n","genus_Pholis","N");
INSERT INTO english_lemma VALUES ("n#02104902","n","rock_gunnel","N");
INSERT INTO english_lemma VALUES ("n#02104902","n","butterfish","N");
INSERT INTO english_lemma VALUES ("n#02104902","n","Pholis_gunnellus","N");
INSERT INTO english_lemma VALUES ("n#02105091","n","Stichaeidae","N");
INSERT INTO english_lemma VALUES ("n#02105091","n","family_Stichaeidae","N");
INSERT INTO english_lemma VALUES ("n#02105239","n","prickleback","N");
INSERT INTO english_lemma VALUES ("n#02105426","n","Lumpenus","N");
INSERT INTO english_lemma VALUES ("n#02105426","n","genus_Lumpenus","N");
INSERT INTO english_lemma VALUES ("n#02105577","n","snakeblenny","N");
INSERT INTO english_lemma VALUES ("n#02105577","n","Lumpenus_lumpretaeformis","N");
INSERT INTO english_lemma VALUES ("n#02105715","n","eelblenny","N");
INSERT INTO english_lemma VALUES ("n#02105838","n","Cryptacanthodes","N");
INSERT INTO english_lemma VALUES ("n#02105838","n","genus_Cryptacanthodes","N");
INSERT INTO english_lemma VALUES ("n#02105984","n","wrymouth","N");
INSERT INTO english_lemma VALUES ("n#02105984","n","ghostfish","N");
INSERT INTO english_lemma VALUES ("n#02105984","n","Cryptacanthodes_maculatus","N");
INSERT INTO english_lemma VALUES ("n#02106159","n","Anarhichadidae","N");
INSERT INTO english_lemma VALUES ("n#02106159","n","family_Anarhichadidae","N");
INSERT INTO english_lemma VALUES ("n#02106292","n","Anarhichas","N");
INSERT INTO english_lemma VALUES ("n#02106292","n","genus_Anarhichas","N");
INSERT INTO english_lemma VALUES ("n#02106438","n","wolffish","N");
INSERT INTO english_lemma VALUES ("n#02106438","n","wolf_fish","N");
INSERT INTO english_lemma VALUES ("n#02106438","n","catfish","N");
INSERT INTO english_lemma VALUES ("n#02106616","n","Zoarcidae","N");
INSERT INTO english_lemma VALUES ("n#02106616","n","family_Zoarcidae","N");
INSERT INTO english_lemma VALUES ("n#02106794","n","eelpout","N");
INSERT INTO english_lemma VALUES ("n#02106794","n","pout","N");
INSERT INTO english_lemma VALUES ("n#02106989","n","Zoarces","N");
INSERT INTO english_lemma VALUES ("n#02106989","n","genus_Zoarces","N");
INSERT INTO english_lemma VALUES ("n#02107124","n","viviparous_eelpout","N");
INSERT INTO english_lemma VALUES ("n#02107124","n","Zoarces_viviparus","N");
INSERT INTO english_lemma VALUES ("n#02107276","n","Gymnelis","N");
INSERT INTO english_lemma VALUES ("n#02107276","n","genus_Gymnelis","N");
INSERT INTO english_lemma VALUES ("n#02107406","n","fish_doctor","N");
INSERT INTO english_lemma VALUES ("n#02107406","n","Gymnelis_viridis","N");
INSERT INTO english_lemma VALUES ("n#02107543","n","Macrozoarces","N");
INSERT INTO english_lemma VALUES ("n#02107543","n","genus_Macrozoarces","N");
INSERT INTO english_lemma VALUES ("n#02107681","n","ocean_pout","N");
INSERT INTO english_lemma VALUES ("n#02107681","n","Macrozoarces_americanus","N");
INSERT INTO english_lemma VALUES ("n#02107831","n","Ammodytidae","N");
INSERT INTO english_lemma VALUES ("n#02107831","n","family_Ammodytidae","N");
INSERT INTO english_lemma VALUES ("n#02107959","n","Ammodytes","N");
INSERT INTO english_lemma VALUES ("n#02107959","n","genus_Ammodytes","N");
INSERT INTO english_lemma VALUES ("n#02108100","n","sand_lance","N");
INSERT INTO english_lemma VALUES ("n#02108100","n","sand_launce","N");
INSERT INTO english_lemma VALUES ("n#02108100","n","sand_eel","N");
INSERT INTO english_lemma VALUES ("n#02108100","n","launce","N");
INSERT INTO english_lemma VALUES ("n#02108284","n","Callionymidae","N");
INSERT INTO english_lemma VALUES ("n#02108284","n","family_Callionymidae","N");
INSERT INTO english_lemma VALUES ("n#02108414","n","dragonet","N");
INSERT INTO english_lemma VALUES ("n#02108616","n","Gobiidae","N");
INSERT INTO english_lemma VALUES ("n#02108616","n","family_Gobiidae","N");
INSERT INTO english_lemma VALUES ("n#02108752","n","goby","N");
INSERT INTO english_lemma VALUES ("n#02108752","n","gudgeon","N");
INSERT INTO english_lemma VALUES ("n#02108996","n","Periophthalmus","N");
INSERT INTO english_lemma VALUES ("n#02108996","n","genus_Periophthalmus","N");
INSERT INTO english_lemma VALUES ("n#02109137","n","mudskipper","N");
INSERT INTO english_lemma VALUES ("n#02109137","n","mudspringer","N");
INSERT INTO english_lemma VALUES ("n#02109325","n","Eleotridae","N");
INSERT INTO english_lemma VALUES ("n#02109325","n","family_Eleotridae","N");
INSERT INTO english_lemma VALUES ("n#02109448","n","sleeper","N");
INSERT INTO english_lemma VALUES ("n#02109448","n","sleeper_goby","N");
INSERT INTO english_lemma VALUES ("n#02109620","n","Percophidae","N");
INSERT INTO english_lemma VALUES ("n#02109620","n","family_Percophidae","N");
INSERT INTO english_lemma VALUES ("n#02109754","n","flathead","N");
INSERT INTO english_lemma VALUES ("n#02109905","n","Toxotidae","N");
INSERT INTO english_lemma VALUES ("n#02109905","n","family_Toxotidae","N");
INSERT INTO english_lemma VALUES ("n#02110030","n","Toxotes","N");
INSERT INTO english_lemma VALUES ("n#02110030","n","genus_Toxotes","N");
INSERT INTO english_lemma VALUES ("n#02110165","n","archerfish","N");
INSERT INTO english_lemma VALUES ("n#02110165","n","Toxotes_jaculatrix","N");
INSERT INTO english_lemma VALUES ("n#02110395","n","Microdesmidae","N");
INSERT INTO english_lemma VALUES ("n#02110395","n","family_Microdesmidae","N");
INSERT INTO english_lemma VALUES ("n#02110526","n","wormfish","N");
INSERT INTO english_lemma VALUES ("n#02110676","n","Acanthuridae","N");
INSERT INTO english_lemma VALUES ("n#02110676","n","family_Acanthuridae","N");
INSERT INTO english_lemma VALUES ("n#02110827","n","surgeonfish","N");
INSERT INTO english_lemma VALUES ("n#02110988","n","Acanthurus","N");
INSERT INTO english_lemma VALUES ("n#02110988","n","genus_Acanthurus","N");
INSERT INTO english_lemma VALUES ("n#02111146","n","doctorfish","N");
INSERT INTO english_lemma VALUES ("n#02111146","n","Acanthurus_chirurgus","N");
INSERT INTO english_lemma VALUES ("n#02111276","n","Gempylidae","N");
INSERT INTO english_lemma VALUES ("n#02111276","n","family_Gempylidae","N");
INSERT INTO english_lemma VALUES ("n#02111463","n","gempylid","N");
INSERT INTO english_lemma VALUES ("n#02111682","n","Gempylus","N");
INSERT INTO english_lemma VALUES ("n#02111682","n","genus_Gempylus","N");
INSERT INTO english_lemma VALUES ("n#02111801","n","snake_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02111801","n","Gempylus_serpens","N");
INSERT INTO english_lemma VALUES ("n#02111960","n","Lepidocybium","N");
INSERT INTO english_lemma VALUES ("n#02111960","n","genus_Lepidocybium","N");
INSERT INTO english_lemma VALUES ("n#02112099","n","escolar","N");
INSERT INTO english_lemma VALUES ("n#02112099","n","Lepidocybium_flavobrunneum","N");
INSERT INTO english_lemma VALUES ("n#02112264","n","oilfish","N");
INSERT INTO english_lemma VALUES ("n#02112264","n","Ruvettus_pretiosus","N");
INSERT INTO english_lemma VALUES ("n#02112375","n","Trichiuridae","N");
INSERT INTO english_lemma VALUES ("n#02112375","n","family_Trichiuridae","N");
INSERT INTO english_lemma VALUES ("n#02112507","n","cutlassfish","N");
INSERT INTO english_lemma VALUES ("n#02112507","n","frost_fish","N");
INSERT INTO english_lemma VALUES ("n#02112507","n","hairtail","N");
INSERT INTO english_lemma VALUES ("n#02112722","n","Scombroidea","N");
INSERT INTO english_lemma VALUES ("n#02112722","n","suborder_Scombroidea","N");
INSERT INTO english_lemma VALUES ("n#02112997","n","scombroid","N");
INSERT INTO english_lemma VALUES ("n#02112997","n","scombroid_fish","N");
INSERT INTO english_lemma VALUES ("n#02113420","n","Scombridae","N");
INSERT INTO english_lemma VALUES ("n#02113420","n","family_Scombridae","N");
INSERT INTO english_lemma VALUES ("n#02113719","n","mackerel","N");
INSERT INTO english_lemma VALUES ("n#02113929","n","Scomber","N");
INSERT INTO english_lemma VALUES ("n#02113929","n","genus_Scomber","N");
INSERT INTO english_lemma VALUES ("n#02114103","n","common_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02114103","n","shiner","N");
INSERT INTO english_lemma VALUES ("n#02114103","n","Scomber_scombrus","N");
INSERT INTO english_lemma VALUES ("n#02114356","n","Spanish_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02114356","n","Scomber_colias","N");
INSERT INTO english_lemma VALUES ("n#02114536","n","chub_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02114536","n","tinker","N");
INSERT INTO english_lemma VALUES ("n#02114536","n","Scomber_japonicus","N");
INSERT INTO english_lemma VALUES ("n#02114681","n","Acanthocybium","N");
INSERT INTO english_lemma VALUES ("n#02114681","n","genus_Acanthocybium","N");
INSERT INTO english_lemma VALUES ("n#02114807","n","wahoo","N");
INSERT INTO english_lemma VALUES ("n#02114807","n","Acanthocybium_solandri","N");
INSERT INTO english_lemma VALUES ("n#02114967","n","Scomberomorus","N");
INSERT INTO english_lemma VALUES ("n#02114967","n","genus_Scomberomorus","N");
INSERT INTO english_lemma VALUES ("n#02115161","n","Spanish_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02115400","n","king_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02115400","n","cavalla","N");
INSERT INTO english_lemma VALUES ("n#02115400","n","cero","N");
INSERT INTO english_lemma VALUES ("n#02115400","n","Scomberomorus_cavalla","N");
INSERT INTO english_lemma VALUES ("n#02115634","n","Scomberomorus_maculatus","N");
INSERT INTO english_lemma VALUES ("n#02115796","n","cero","N");
INSERT INTO english_lemma VALUES ("n#02115796","n","pintado","N");
INSERT INTO english_lemma VALUES ("n#02115796","n","kingfish","N");
INSERT INTO english_lemma VALUES ("n#02115796","n","Scomberomorus_regalis","N");
INSERT INTO english_lemma VALUES ("n#02116002","n","sierra","N");
INSERT INTO english_lemma VALUES ("n#02116002","n","Scomberomorus_sierra","N");
INSERT INTO english_lemma VALUES ("n#02116121","n","Thunnus","N");
INSERT INTO english_lemma VALUES ("n#02116121","n","genus_Thunnus","N");
INSERT INTO english_lemma VALUES ("n#02116293","n","tuna","N");
INSERT INTO english_lemma VALUES ("n#02116293","n","tunny","N");
INSERT INTO english_lemma VALUES ("n#02116568","n","albacore","N");
INSERT INTO english_lemma VALUES ("n#02116568","n","long-fin_tunny","N");
INSERT INTO english_lemma VALUES ("n#02116568","n","Thunnus_alalunga","N");
INSERT INTO english_lemma VALUES ("n#02116823","n","bluefin","N");
INSERT INTO english_lemma VALUES ("n#02116823","n","bluefin_tuna","N");
INSERT INTO english_lemma VALUES ("n#02116823","n","horse_mackerel","N");
INSERT INTO english_lemma VALUES ("n#02116823","n","Thunnus_thynnus","N");
INSERT INTO english_lemma VALUES ("n#02117064","n","yellowfin","N");
INSERT INTO english_lemma VALUES ("n#02117064","n","yellowfin_tuna","N");
INSERT INTO english_lemma VALUES ("n#02117064","n","Thunnus_albacares","N");
INSERT INTO english_lemma VALUES ("n#02117218","n","Sarda","N");
INSERT INTO english_lemma VALUES ("n#02117218","n","genus_Sarda","N");
INSERT INTO english_lemma VALUES ("n#02117386","n","bonito","N");
INSERT INTO english_lemma VALUES ("n#02117631","n","skipjack","N");
INSERT INTO english_lemma VALUES ("n#02117631","n","Atlantic_bonito","N");
INSERT INTO english_lemma VALUES ("n#02117631","n","Sarda_sarda","N");
INSERT INTO english_lemma VALUES ("n#02117828","n","Chile_bonito","N");
INSERT INTO english_lemma VALUES ("n#02117828","n","Chilean_bonito","N");
INSERT INTO english_lemma VALUES ("n#02117828","n","Sarda_chiliensis","N");
INSERT INTO english_lemma VALUES ("n#02118019","n","Pacific_bonito","N");
INSERT INTO english_lemma VALUES ("n#02118019","n","Sarda_lineolata","N");
INSERT INTO english_lemma VALUES ("n#02118159","n","Euthynnus","N");
INSERT INTO english_lemma VALUES ("n#02118159","n","genus_Euthynnus","N");
INSERT INTO english_lemma VALUES ("n#02118292","n","skipjack","N");
INSERT INTO english_lemma VALUES ("n#02118292","n","skipjack_tuna","N");
INSERT INTO english_lemma VALUES ("n#02118292","n","Euthynnus_pelamis","N");
INSERT INTO english_lemma VALUES ("n#02118548","n","Katsuwonus","N");
INSERT INTO english_lemma VALUES ("n#02118548","n","genus_Katsuwonus","N");
INSERT INTO english_lemma VALUES ("n#02118740","n","Katsuwonidae","N");
INSERT INTO english_lemma VALUES ("n#02118740","n","family_Kasuwonidae","N");
INSERT INTO english_lemma VALUES ("n#02118922","n","bonito","N");
INSERT INTO english_lemma VALUES ("n#02118922","n","oceanic_bonito","N");
INSERT INTO english_lemma VALUES ("n#02118922","n","Katsuwonus_pelamis","N");
INSERT INTO english_lemma VALUES ("n#02119127","n","Xiphiidae","N");
INSERT INTO english_lemma VALUES ("n#02119127","n","family_Xiphiidae","N");
INSERT INTO english_lemma VALUES ("n#02119273","n","Xiphias","N");
INSERT INTO english_lemma VALUES ("n#02119273","n","genus_Xiphias","N");
INSERT INTO english_lemma VALUES ("n#02119408","n","swordfish","N");
INSERT INTO english_lemma VALUES ("n#02119408","n","Xiphias_gladius","N");
INSERT INTO english_lemma VALUES ("n#02119744","n","Istiophoridae","N");
INSERT INTO english_lemma VALUES ("n#02119744","n","family_Istiophoridae","N");
INSERT INTO english_lemma VALUES ("n#02119973","n","sailfish","N");
INSERT INTO english_lemma VALUES ("n#02120148","n","Istiophorus","N");
INSERT INTO english_lemma VALUES ("n#02120148","n","genus_Istiophorus","N");
INSERT INTO english_lemma VALUES ("n#02120295","n","Atlantic_sailfish","N");
INSERT INTO english_lemma VALUES ("n#02120295","n","Istiophorus_albicans","N");
INSERT INTO english_lemma VALUES ("n#02120419","n","billfish","N");
INSERT INTO english_lemma VALUES ("n#02120606","n","Makaira","N");
INSERT INTO english_lemma VALUES ("n#02120606","n","genus_Makaira","N");
INSERT INTO english_lemma VALUES ("n#02120721","n","marlin","N");
INSERT INTO english_lemma VALUES ("n#02120721","n","spearfish","N");
INSERT INTO english_lemma VALUES ("n#02121040","n","blue_marlin","N");
INSERT INTO english_lemma VALUES ("n#02121040","n","Makaira_nigricans","N");
INSERT INTO english_lemma VALUES ("n#02121185","n","black_marlin","N");
INSERT INTO english_lemma VALUES ("n#02121185","n","Makaira_mazara","N");
INSERT INTO english_lemma VALUES ("n#02121275","n","black_marlin","N");
INSERT INTO english_lemma VALUES ("n#02121275","n","Makaira_marlina","N");
INSERT INTO english_lemma VALUES ("n#02121366","n","striped_marlin","N");
INSERT INTO english_lemma VALUES ("n#02121366","n","Makaira_mitsukurii","N");
INSERT INTO english_lemma VALUES ("n#02121513","n","white_marlin","N");
INSERT INTO english_lemma VALUES ("n#02121513","n","Makaira_albida","N");
INSERT INTO english_lemma VALUES ("n#02121637","n","Tetrapturus","N");
INSERT INTO english_lemma VALUES ("n#02121637","n","genus_Tetrapturus","N");
INSERT INTO english_lemma VALUES ("n#02121777","n","spearfish","N");
INSERT INTO english_lemma VALUES ("n#02121977","n","Luvaridae","N");
INSERT INTO english_lemma VALUES ("n#02121977","n","family_Luvaridae","N");
INSERT INTO english_lemma VALUES ("n#02122097","n","Luvarus","N");
INSERT INTO english_lemma VALUES ("n#02122097","n","genus_Luvarus","N");
INSERT INTO english_lemma VALUES ("n#02122232","n","louvar","N");
INSERT INTO english_lemma VALUES ("n#02122232","n","Luvarus_imperialis","N");
INSERT INTO english_lemma VALUES ("n#02122432","n","Stromateidae","N");
INSERT INTO english_lemma VALUES ("n#02122432","n","family_Stromateidae","N");
INSERT INTO english_lemma VALUES ("n#02122727","n","butterfish","N");
INSERT INTO english_lemma VALUES ("n#02122727","n","stromateid_fish","N");
INSERT INTO english_lemma VALUES ("n#02122727","n","stromateid","N");
INSERT INTO english_lemma VALUES ("n#02123039","n","Poronotus","N");
INSERT INTO english_lemma VALUES ("n#02123039","n","genus_Poronotus","N");
INSERT INTO english_lemma VALUES ("n#02123174","n","dollarfish","N");
INSERT INTO english_lemma VALUES ("n#02123174","n","Poronotus_triacanthus","N");
INSERT INTO english_lemma VALUES ("n#02123307","n","genus_Palometa","N");
INSERT INTO english_lemma VALUES ("n#02123429","n","palometa","N");
INSERT INTO english_lemma VALUES ("n#02123429","n","California_pompano","N");
INSERT INTO english_lemma VALUES ("n#02123429","n","Palometa_simillima","N");
INSERT INTO english_lemma VALUES ("n#02123596","n","Paprilus","N");
INSERT INTO english_lemma VALUES ("n#02123596","n","genus_Paprilus","N");
INSERT INTO english_lemma VALUES ("n#02123729","n","harvestfish","N");
INSERT INTO english_lemma VALUES ("n#02123729","n","Paprilus_alepidotus","N");
INSERT INTO english_lemma VALUES ("n#02123908","n","Psenes","N");
INSERT INTO english_lemma VALUES ("n#02123908","n","genus_Psenes","N");
INSERT INTO english_lemma VALUES ("n#02124037","n","driftfish","N");
INSERT INTO english_lemma VALUES ("n#02124166","n","Ariomma","N");
INSERT INTO english_lemma VALUES ("n#02124166","n","genus_Ariomma","N");
INSERT INTO english_lemma VALUES ("n#02124297","n","driftfish","N");
INSERT INTO english_lemma VALUES ("n#02124450","n","Tetragonurus","N");
INSERT INTO english_lemma VALUES ("n#02124450","n","genus_Tetragonurus","N");
INSERT INTO english_lemma VALUES ("n#02124591","n","squaretail","N");
INSERT INTO english_lemma VALUES ("n#02124746","n","Hyperoglyphe","N");
INSERT INTO english_lemma VALUES ("n#02124746","n","genus_Hyperoglyphe","N");
INSERT INTO english_lemma VALUES ("n#02124887","n","barrelfish","N");
INSERT INTO english_lemma VALUES ("n#02124887","n","black_rudderfish","N");
INSERT INTO english_lemma VALUES ("n#02124887","n","Hyperglyphe_perciformis","N");
INSERT INTO english_lemma VALUES ("n#02125043","n","Gobiesocidae","N");
INSERT INTO english_lemma VALUES ("n#02125043","n","family_Gobiesocidae","N");
INSERT INTO english_lemma VALUES ("n#02125192","n","Gobiesox","N");
INSERT INTO english_lemma VALUES ("n#02125192","n","genus_Gobiesox","N");
INSERT INTO english_lemma VALUES ("n#02125313","n","clingfish","N");
INSERT INTO english_lemma VALUES ("n#02125514","n","skilletfish","N");
INSERT INTO english_lemma VALUES ("n#02125514","n","Gobiesox_strumosus","N");
INSERT INTO english_lemma VALUES ("n#02125629","n","Lobotidae","N");
INSERT INTO english_lemma VALUES ("n#02125629","n","family_Lobotidae","N");
INSERT INTO english_lemma VALUES ("n#02125753","n","Lobotes","N");
INSERT INTO english_lemma VALUES ("n#02125753","n","genus_Lobotes","N");
INSERT INTO english_lemma VALUES ("n#02125888","n","tripletail","N");
INSERT INTO english_lemma VALUES ("n#02126121","n","Atlantic_tripletail","N");
INSERT INTO english_lemma VALUES ("n#02126121","n","Lobotes_surinamensis","N");
INSERT INTO english_lemma VALUES ("n#02126266","n","Pacific_tripletail","N");
INSERT INTO english_lemma VALUES ("n#02126266","n","Lobotes_pacificus","N");
INSERT INTO english_lemma VALUES ("n#02126382","n","Gerreidae","N");
INSERT INTO english_lemma VALUES ("n#02126382","n","family_Gerreidae","N");
INSERT INTO english_lemma VALUES ("n#02126382","n","Gerridae","N");
INSERT INTO english_lemma VALUES ("n#02126382","n","family_Gerridae","N");
INSERT INTO english_lemma VALUES ("n#02126570","n","mojarra","N");
INSERT INTO english_lemma VALUES ("n#02126762","n","Gerres","N");
INSERT INTO english_lemma VALUES ("n#02126762","n","genus_Gerres","N");
INSERT INTO english_lemma VALUES ("n#02126895","n","yellowfin_mojarra","N");
INSERT INTO english_lemma VALUES ("n#02126895","n","Gerres_cinereus","N");
INSERT INTO english_lemma VALUES ("n#02127053","n","Eucinostomus","N");
INSERT INTO english_lemma VALUES ("n#02127053","n","genus_Eucinostomus","N");
INSERT INTO english_lemma VALUES ("n#02127191","n","silver_jenny","N");
INSERT INTO english_lemma VALUES ("n#02127191","n","Eucinostomus_gula","N");
INSERT INTO english_lemma VALUES ("n#02127353","n","Sillaginidae","N");
INSERT INTO english_lemma VALUES ("n#02127353","n","family_Sillaginidae","N");
INSERT INTO english_lemma VALUES ("n#02127536","n","Sillago","N");
INSERT INTO english_lemma VALUES ("n#02127536","n","genus_Sillago","N");
INSERT INTO english_lemma VALUES ("n#02127674","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#02127801","n","ganoin","N");
INSERT INTO english_lemma VALUES ("n#02127801","n","ganoine","N");
INSERT INTO english_lemma VALUES ("n#02128020","n","Ganoidei","N");
INSERT INTO english_lemma VALUES ("n#02128020","n","order_Ganoidei","N");
INSERT INTO english_lemma VALUES ("n#02128293","n","ganoid","N");
INSERT INTO english_lemma VALUES ("n#02128293","n","ganoid_fish","N");
INSERT INTO english_lemma VALUES ("n#02128532","n","Amiidae","N");
INSERT INTO english_lemma VALUES ("n#02128532","n","family_Amiidae","N");
INSERT INTO english_lemma VALUES ("n#02128657","n","Amia","N");
INSERT INTO english_lemma VALUES ("n#02128657","n","genus_Amia","N");
INSERT INTO english_lemma VALUES ("n#02128784","n","bowfin","N");
INSERT INTO english_lemma VALUES ("n#02128784","n","grindle","N");
INSERT INTO english_lemma VALUES ("n#02128784","n","dogfish","N");
INSERT INTO english_lemma VALUES ("n#02128784","n","Amia_calva","N");
INSERT INTO english_lemma VALUES ("n#02129009","n","Polyodontidae","N");
INSERT INTO english_lemma VALUES ("n#02129009","n","family_Polyodontidae","N");
INSERT INTO english_lemma VALUES ("n#02129161","n","Polyodon","N");
INSERT INTO english_lemma VALUES ("n#02129161","n","genus_Polyodon","N");
INSERT INTO english_lemma VALUES ("n#02129302","n","paddlefish","N");
INSERT INTO english_lemma VALUES ("n#02129302","n","duckbill","N");
INSERT INTO english_lemma VALUES ("n#02129302","n","Polyodon_spathula","N");
INSERT INTO english_lemma VALUES ("n#02129483","n","Psephurus","N");
INSERT INTO english_lemma VALUES ("n#02129483","n","genus_Psephurus","N");
INSERT INTO english_lemma VALUES ("n#02129619","n","Chinese_paddlefish","N");
INSERT INTO english_lemma VALUES ("n#02129619","n","Psephurus_gladis","N");
INSERT INTO english_lemma VALUES ("n#02129790","n","Acipenseridae","N");
INSERT INTO english_lemma VALUES ("n#02129790","n","family_Acipenseridae","N");
INSERT INTO english_lemma VALUES ("n#02129939","n","sturgeon","N");
INSERT INTO english_lemma VALUES ("n#02130146","n","Acipenser","N");
INSERT INTO english_lemma VALUES ("n#02130146","n","genus_Acipenser","N");
INSERT INTO english_lemma VALUES ("n#02130319","n","Pacific_sturgeon","N");
INSERT INTO english_lemma VALUES ("n#02130319","n","white_sturgeon","N");
INSERT INTO english_lemma VALUES ("n#02130319","n","Sacramento_sturgeon","N");
INSERT INTO english_lemma VALUES ("n#02130319","n","Acipenser_transmontanus","N");
INSERT INTO english_lemma VALUES ("n#02130550","n","beluga","N");
INSERT INTO english_lemma VALUES ("n#02130550","n","hausen","N");
INSERT INTO english_lemma VALUES ("n#02130550","n","white_sturgeon","N");
INSERT INTO english_lemma VALUES ("n#02130550","n","Acipenser_huso","N");
INSERT INTO english_lemma VALUES ("n#02130756","n","Lepisosteidae","N");
INSERT INTO english_lemma VALUES ("n#02130756","n","family_Lepisosteidae","N");
INSERT INTO english_lemma VALUES ("n#02130908","n","Lepisosteus","N");
INSERT INTO english_lemma VALUES ("n#02130908","n","genus_Lepisosteus","N");
INSERT INTO english_lemma VALUES ("n#02131072","n","gar","N");
INSERT INTO english_lemma VALUES ("n#02131072","n","garfish","N");
INSERT INTO english_lemma VALUES ("n#02131072","n","garpike","N");
INSERT INTO english_lemma VALUES ("n#02131072","n","billfish","N");
INSERT INTO english_lemma VALUES ("n#02131072","n","Lepisosteus_osseus","N");
INSERT INTO english_lemma VALUES ("n#02131302","n","Scleroparei","N");
INSERT INTO english_lemma VALUES ("n#02131302","n","order_Scleroparei","N");
INSERT INTO english_lemma VALUES ("n#02131519","n","Scorpaenoidea","N");
INSERT INTO english_lemma VALUES ("n#02131519","n","suborder_Scorpaenoidea","N");
INSERT INTO english_lemma VALUES ("n#02131801","n","scorpaenoid","N");
INSERT INTO english_lemma VALUES ("n#02131801","n","scorpaenoid_fish","N");
INSERT INTO english_lemma VALUES ("n#02132128","n","Scorpaenidae","N");
INSERT INTO english_lemma VALUES ("n#02132128","n","family_Scorpaenidae","N");
INSERT INTO english_lemma VALUES ("n#02132342","n","scorpaenid","N");
INSERT INTO english_lemma VALUES ("n#02132342","n","scorpaenid_fish","N");
INSERT INTO english_lemma VALUES ("n#02132633","n","Scorpaena","N");
INSERT INTO english_lemma VALUES ("n#02132633","n","genus_Scorpaena","N");
INSERT INTO english_lemma VALUES ("n#02132810","n","scorpionfish","N");
INSERT INTO english_lemma VALUES ("n#02132810","n","scorpion_fish","N");
INSERT INTO english_lemma VALUES ("n#02132810","n","sea_scorpion","N");
INSERT INTO english_lemma VALUES ("n#02133014","n","plumed_scorpionfish","N");
INSERT INTO english_lemma VALUES ("n#02133014","n","Scorpaena_grandicornis","N");
INSERT INTO english_lemma VALUES ("n#02133146","n","Pterois","N");
INSERT INTO english_lemma VALUES ("n#02133146","n","genus_Pterois","N");
INSERT INTO english_lemma VALUES ("n#02133264","n","lionfish","N");
INSERT INTO english_lemma VALUES ("n#02133411","n","Synanceja","N");
INSERT INTO english_lemma VALUES ("n#02133411","n","genus_Synanceja","N");
INSERT INTO english_lemma VALUES ("n#02133534","n","stonefish","N");
INSERT INTO english_lemma VALUES ("n#02133534","n","Synanceja_verrucosa","N");
INSERT INTO english_lemma VALUES ("n#02133687","n","Sebastodes","N");
INSERT INTO english_lemma VALUES ("n#02133687","n","genus_Sebastodes","N");
INSERT INTO english_lemma VALUES ("n#02133811","n","rockfish","N");
INSERT INTO english_lemma VALUES ("n#02134058","n","copper_rockfish","N");
INSERT INTO english_lemma VALUES ("n#02134058","n","Sebastodes_caurinus","N");
INSERT INTO english_lemma VALUES ("n#02134182","n","vermillion_rockfish","N");
INSERT INTO english_lemma VALUES ("n#02134182","n","rasher","N");
INSERT INTO english_lemma VALUES ("n#02134182","n","Sebastodes_miniatus","N");
INSERT INTO english_lemma VALUES ("n#02134342","n","red_rockfish","N");
INSERT INTO english_lemma VALUES ("n#02134342","n","Sebastodes_ruberrimus","N");
INSERT INTO english_lemma VALUES ("n#02134486","n","rosefish","N");
INSERT INTO english_lemma VALUES ("n#02134486","n","ocean_perch","N");
INSERT INTO english_lemma VALUES ("n#02134486","n","Sebastodes_marinus","N");
INSERT INTO english_lemma VALUES ("n#02134636","n","Cottidae","N");
INSERT INTO english_lemma VALUES ("n#02134636","n","family_Cottidae","N");
INSERT INTO english_lemma VALUES ("n#02134812","n","Cottus","N");
INSERT INTO english_lemma VALUES ("n#02134812","n","genus_Cottus","N");
INSERT INTO english_lemma VALUES ("n#02134973","n","sculpin","N");
INSERT INTO english_lemma VALUES ("n#02135203","n","bullhead","N");
INSERT INTO english_lemma VALUES ("n#02135356","n","miller's-thumb","N");
INSERT INTO english_lemma VALUES ("n#02135488","n","Hemitripterus","N");
INSERT INTO english_lemma VALUES ("n#02135488","n","genus_Hemitripterus","N");
INSERT INTO english_lemma VALUES ("n#02135618","n","sea_raven","N");
INSERT INTO english_lemma VALUES ("n#02135618","n","Hemitripterus_americanus","N");
INSERT INTO english_lemma VALUES ("n#02135782","n","Myxocephalus","N");
INSERT INTO english_lemma VALUES ("n#02135782","n","genus_Myxocephalus","N");
INSERT INTO english_lemma VALUES ("n#02135906","n","grubby","N");
INSERT INTO english_lemma VALUES ("n#02135906","n","Myxocephalus_aenaeus","N");
INSERT INTO english_lemma VALUES ("n#02136042","n","Cyclopteridae","N");
INSERT INTO english_lemma VALUES ("n#02136042","n","family_Cyclopteridae","N");
INSERT INTO english_lemma VALUES ("n#02136173","n","Cyclopterus","N");
INSERT INTO english_lemma VALUES ("n#02136173","n","genus_Cyclopterus","N");
INSERT INTO english_lemma VALUES ("n#02136332","n","lumpfish","N");
INSERT INTO english_lemma VALUES ("n#02136332","n","Cyclopterus_lumpus","N");
INSERT INTO english_lemma VALUES ("n#02136554","n","lumpsucker","N");
INSERT INTO english_lemma VALUES ("n#02136647","n","Liparididae","N");
INSERT INTO english_lemma VALUES ("n#02136647","n","family_Liparididae","N");
INSERT INTO english_lemma VALUES ("n#02136647","n","Liparidae","N");
INSERT INTO english_lemma VALUES ("n#02136647","n","family_Liparidae","N");
INSERT INTO english_lemma VALUES ("n#02136806","n","Liparis","N");
INSERT INTO english_lemma VALUES ("n#02136806","n","genus_Liparis","N");
INSERT INTO english_lemma VALUES ("n#02136956","n","snailfish","N");
INSERT INTO english_lemma VALUES ("n#02136956","n","seasnail","N");
INSERT INTO english_lemma VALUES ("n#02136956","n","sea_snail","N");
INSERT INTO english_lemma VALUES ("n#02136956","n","Liparis_liparis","N");
INSERT INTO english_lemma VALUES ("n#02137165","n","Agonidae","N");
INSERT INTO english_lemma VALUES ("n#02137165","n","family_Agonidae","N");
INSERT INTO english_lemma VALUES ("n#02137322","n","poacher","N");
INSERT INTO english_lemma VALUES ("n#02137322","n","sea_poacher","N");
INSERT INTO english_lemma VALUES ("n#02137322","n","sea_poker","N");
INSERT INTO english_lemma VALUES ("n#02137562","n","Agonus","N");
INSERT INTO english_lemma VALUES ("n#02137562","n","genus_Agonus","N");
INSERT INTO english_lemma VALUES ("n#02137694","n","pogge","N");
INSERT INTO english_lemma VALUES ("n#02137694","n","armed_bullhead","N");
INSERT INTO english_lemma VALUES ("n#02137694","n","Agonus_cataphractus","N");
INSERT INTO english_lemma VALUES ("n#02137830","n","Aspidophoroides","N");
INSERT INTO english_lemma VALUES ("n#02137830","n","genus_Aspidophoroides","N");
INSERT INTO english_lemma VALUES ("n#02137969","n","alligatorfish","N");
INSERT INTO english_lemma VALUES ("n#02137969","n","Aspidophoroides_monopterygius","N");
INSERT INTO english_lemma VALUES ("n#02138112","n","Hexagrammidae","N");
INSERT INTO english_lemma VALUES ("n#02138112","n","family_Hexagrammidae","N");
INSERT INTO english_lemma VALUES ("n#02138281","n","greenling","N");
INSERT INTO english_lemma VALUES ("n#02138425","n","Hexagrammos","N");
INSERT INTO english_lemma VALUES ("n#02138425","n","genus_Hexagrammos","N");
INSERT INTO english_lemma VALUES ("n#02138572","n","kelp_greenling","N");
INSERT INTO english_lemma VALUES ("n#02138572","n","Hexagrammos_decagrammus","N");
INSERT INTO english_lemma VALUES ("n#02138738","n","Oxylebius","N");
INSERT INTO english_lemma VALUES ("n#02138738","n","genus_Oxylebius","N");
INSERT INTO english_lemma VALUES ("n#02138874","n","painted_greenling","N");
INSERT INTO english_lemma VALUES ("n#02138874","n","convictfish","N");
INSERT INTO english_lemma VALUES ("n#02138874","n","Oxylebius_pictus","N");
INSERT INTO english_lemma VALUES ("n#02139041","n","Platycephalidae","N");
INSERT INTO english_lemma VALUES ("n#02139041","n","family_Platycephalidae","N");
INSERT INTO english_lemma VALUES ("n#02139187","n","flathead","N");
INSERT INTO english_lemma VALUES ("n#02139317","n","Triglidae","N");
INSERT INTO english_lemma VALUES ("n#02139317","n","family_Triglidae","N");
INSERT INTO english_lemma VALUES ("n#02139678","n","gurnard","N");
INSERT INTO english_lemma VALUES ("n#02139910","n","Triga","N");
INSERT INTO english_lemma VALUES ("n#02139910","n","genus_Triga","N");
INSERT INTO english_lemma VALUES ("n#02140041","n","tub_gurnard","N");
INSERT INTO english_lemma VALUES ("n#02140041","n","yellow_gurnard","N");
INSERT INTO english_lemma VALUES ("n#02140041","n","Trigla_lucerna","N");
INSERT INTO english_lemma VALUES ("n#02140169","n","sea_robin","N");
INSERT INTO english_lemma VALUES ("n#02140169","n","searobin","N");
INSERT INTO english_lemma VALUES ("n#02140324","n","Triglinae","N");
INSERT INTO english_lemma VALUES ("n#02140324","n","subfamily_Triglinae","N");
INSERT INTO english_lemma VALUES ("n#02140556","n","Prionotus","N");
INSERT INTO english_lemma VALUES ("n#02140556","n","genus_Prionotus","N");
INSERT INTO english_lemma VALUES ("n#02140688","n","northern_sea_robin","N");
INSERT INTO english_lemma VALUES ("n#02140688","n","Prionotus_carolinus","N");
INSERT INTO english_lemma VALUES ("n#02140843","n","Peristediinae","N");
INSERT INTO english_lemma VALUES ("n#02140843","n","subfamily_Peristediinae","N");
INSERT INTO english_lemma VALUES ("n#02141040","n","Peristedion","N");
INSERT INTO english_lemma VALUES ("n#02141040","n","genus_Peristedion","N");
INSERT INTO english_lemma VALUES ("n#02141245","n","armored_searobin","N");
INSERT INTO english_lemma VALUES ("n#02141245","n","armored_sea_robin","N");
INSERT INTO english_lemma VALUES ("n#02141245","n","Peristedion_miniatum","N");
INSERT INTO english_lemma VALUES ("n#02141474","n","Dactylopteridae","N");
INSERT INTO english_lemma VALUES ("n#02141474","n","family_Dactylopteridae","N");
INSERT INTO english_lemma VALUES ("n#02141633","n","Dactylopterus","N");
INSERT INTO english_lemma VALUES ("n#02141633","n","genus_Dactylopterus","N");
INSERT INTO english_lemma VALUES ("n#02141760","n","flying_gurnard","N");
INSERT INTO english_lemma VALUES ("n#02141760","n","flying_robin","N");
INSERT INTO english_lemma VALUES ("n#02141760","n","butterflyfish","N");
INSERT INTO english_lemma VALUES ("n#02141963","n","Plectognathi","N");
INSERT INTO english_lemma VALUES ("n#02141963","n","order_Plectognathi","N");
INSERT INTO english_lemma VALUES ("n#02141963","n","order_Tetraodontiformes","N");
INSERT INTO english_lemma VALUES ("n#02142296","n","plectognath","N");
INSERT INTO english_lemma VALUES ("n#02142296","n","plectognath_fish","N");
INSERT INTO english_lemma VALUES ("n#02142607","n","Balistidae","N");
INSERT INTO english_lemma VALUES ("n#02142607","n","family_Balistidae","N");
INSERT INTO english_lemma VALUES ("n#02142773","n","triggerfish","N");
INSERT INTO english_lemma VALUES ("n#02142987","n","Balistes","N");
INSERT INTO english_lemma VALUES ("n#02142987","n","genus_Balistes","N");
INSERT INTO english_lemma VALUES ("n#02143125","n","queen_triggerfish","N");
INSERT INTO english_lemma VALUES ("n#02143125","n","Bessy_cerca","N");
INSERT INTO english_lemma VALUES ("n#02143125","n","oldwench","N");
INSERT INTO english_lemma VALUES ("n#02143125","n","oldwife","N");
INSERT INTO english_lemma VALUES ("n#02143125","n","Balistes_vetula","N");
INSERT INTO english_lemma VALUES ("n#02143283","n","Monocanthidae","N");
INSERT INTO english_lemma VALUES ("n#02143283","n","family_Monocanthidae","N");
INSERT INTO english_lemma VALUES ("n#02143414","n","filefish","N");
INSERT INTO english_lemma VALUES ("n#02143594","n","Monocanthus","N");
INSERT INTO english_lemma VALUES ("n#02143594","n","genus_Monocanthus","N");
INSERT INTO english_lemma VALUES ("n#02143741","n","leatherjacket","N");
INSERT INTO english_lemma VALUES ("n#02143741","n","leatherfish","N");
INSERT INTO english_lemma VALUES ("n#02143885","n","Ostraciidae","N");
INSERT INTO english_lemma VALUES ("n#02143885","n","family_Ostraciidae","N");
INSERT INTO english_lemma VALUES ("n#02143885","n","family_Ostraciontidae","N");
INSERT INTO english_lemma VALUES ("n#02144054","n","boxfish","N");
INSERT INTO english_lemma VALUES ("n#02144054","n","trunkfish","N");
INSERT INTO english_lemma VALUES ("n#02144238","n","Lactophrys","N");
INSERT INTO english_lemma VALUES ("n#02144238","n","genus_Lactophrys","N");
INSERT INTO english_lemma VALUES ("n#02144374","n","cowfish","N");
INSERT INTO english_lemma VALUES ("n#02144374","n","Lactophrys_quadricornis","N");
INSERT INTO english_lemma VALUES ("n#02144519","n","Tetraodontidae","N");
INSERT INTO english_lemma VALUES ("n#02144519","n","family_Tetraodontidae","N");
INSERT INTO english_lemma VALUES ("n#02144649","n","puffer","N");
INSERT INTO english_lemma VALUES ("n#02144649","n","blowfish","N");
INSERT INTO english_lemma VALUES ("n#02144649","n","globefish","N");
INSERT INTO english_lemma VALUES ("n#02144953","n","Diodontidae","N");
INSERT INTO english_lemma VALUES ("n#02144953","n","family_Diodontidae","N");
INSERT INTO english_lemma VALUES ("n#02145121","n","spiny_puffer","N");
INSERT INTO english_lemma VALUES ("n#02145292","n","Diodon","N");
INSERT INTO english_lemma VALUES ("n#02145292","n","genus_Diodon","N");
INSERT INTO english_lemma VALUES ("n#02145446","n","porcupinefish","N");
INSERT INTO english_lemma VALUES ("n#02145446","n","porcupine_fish","N");
INSERT INTO english_lemma VALUES ("n#02145446","n","Diodon_hystrix","N");
INSERT INTO english_lemma VALUES ("n#02145630","n","balloonfish","N");
INSERT INTO english_lemma VALUES ("n#02145630","n","Diodon_holocanthus","N");
INSERT INTO english_lemma VALUES ("n#02145769","n","Chilomycterus","N");
INSERT INTO english_lemma VALUES ("n#02145769","n","genus_Chilomycterus","N");
INSERT INTO english_lemma VALUES ("n#02145899","n","burrfish","N");
INSERT INTO english_lemma VALUES ("n#02146024","n","Molidae","N");
INSERT INTO english_lemma VALUES ("n#02146024","n","family_Molidae","N");
INSERT INTO english_lemma VALUES ("n#02146148","n","genus_Mola","N");
INSERT INTO english_lemma VALUES ("n#02146268","n","ocean_sunfish","N");
INSERT INTO english_lemma VALUES ("n#02146268","n","sunfish","N");
INSERT INTO english_lemma VALUES ("n#02146268","n","mola","N");
INSERT INTO english_lemma VALUES ("n#02146268","n","headfish","N");
INSERT INTO english_lemma VALUES ("n#02146567","n","sharptail_mola","N");
INSERT INTO english_lemma VALUES ("n#02146567","n","Mola_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#02146681","n","Heterosomata","N");
INSERT INTO english_lemma VALUES ("n#02146681","n","order_Heterosomata","N");
INSERT INTO english_lemma VALUES ("n#02146681","n","order_Pleuronectiformes","N");
INSERT INTO english_lemma VALUES ("n#02146966","n","flatfish","N");
INSERT INTO english_lemma VALUES ("n#02147292","n","flounder","N");
INSERT INTO english_lemma VALUES ("n#02147403","n","Pleuronectidae","N");
INSERT INTO english_lemma VALUES ("n#02147403","n","family_Pleuronectidae","N");
INSERT INTO english_lemma VALUES ("n#02147677","n","righteye_flounder","N");
INSERT INTO english_lemma VALUES ("n#02147677","n","righteyed_flounder","N");
INSERT INTO english_lemma VALUES ("n#02147979","n","Pleuronectes","N");
INSERT INTO english_lemma VALUES ("n#02147979","n","genus_Pleuronectes","N");
INSERT INTO english_lemma VALUES ("n#02148129","n","plaice","N");
INSERT INTO english_lemma VALUES ("n#02148129","n","Pleuronectes_platessa","N");
INSERT INTO english_lemma VALUES ("n#02148268","n","Platichthys","N");
INSERT INTO english_lemma VALUES ("n#02148268","n","genus_Platichthys","N");
INSERT INTO english_lemma VALUES ("n#02148409","n","European_flatfish","N");
INSERT INTO english_lemma VALUES ("n#02148409","n","Platichthys_flesus","N");
INSERT INTO english_lemma VALUES ("n#02148542","n","Limanda","N");
INSERT INTO english_lemma VALUES ("n#02148542","n","genus_Limanda","N");
INSERT INTO english_lemma VALUES ("n#02148675","n","yellowtail_flounder","N");
INSERT INTO english_lemma VALUES ("n#02148675","n","Limanda_ferruginea","N");
INSERT INTO english_lemma VALUES ("n#02148841","n","Pseudopleuronectes","N");
INSERT INTO english_lemma VALUES ("n#02148841","n","genus_Pseudopleuronectes","N");
INSERT INTO english_lemma VALUES ("n#02148977","n","winter_flounder","N");
INSERT INTO english_lemma VALUES ("n#02148977","n","blackback_flounder","N");
INSERT INTO english_lemma VALUES ("n#02148977","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#02148977","n","Pseudopleuronectes_americanus","N");
INSERT INTO english_lemma VALUES ("n#02149166","n","Microstomus","N");
INSERT INTO english_lemma VALUES ("n#02149166","n","genus_Microstomus","N");
INSERT INTO english_lemma VALUES ("n#02149307","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#02149307","n","Microstomus_kitt","N");
INSERT INTO english_lemma VALUES ("n#02149460","n","Hippoglossoides","N");
INSERT INTO english_lemma VALUES ("n#02149460","n","genus_Hippoglossoides","N");
INSERT INTO english_lemma VALUES ("n#02149590","n","American_plaice","N");
INSERT INTO english_lemma VALUES ("n#02149590","n","Hippoglossoides_platessoides","N");
INSERT INTO english_lemma VALUES ("n#02149707","n","halibut","N");
INSERT INTO english_lemma VALUES ("n#02149707","n","holibut","N");
INSERT INTO english_lemma VALUES ("n#02149901","n","Hippoglossus","N");
INSERT INTO english_lemma VALUES ("n#02149901","n","genus_Hippoglossus","N");
INSERT INTO english_lemma VALUES ("n#02150008","n","Atlantic_halibut","N");
INSERT INTO english_lemma VALUES ("n#02150008","n","Hippoglossus_hippoglossus","N");
INSERT INTO english_lemma VALUES ("n#02150129","n","Pacific_halibut","N");
INSERT INTO english_lemma VALUES ("n#02150129","n","Hippoglossus_stenolepsis","N");
INSERT INTO english_lemma VALUES ("n#02150258","n","Bothidae","N");
INSERT INTO english_lemma VALUES ("n#02150258","n","family_Bothidae","N");
INSERT INTO english_lemma VALUES ("n#02150506","n","lefteye_flounder","N");
INSERT INTO english_lemma VALUES ("n#02150506","n","lefteyed_flounder","N");
INSERT INTO english_lemma VALUES ("n#02150806","n","Paralichthys","N");
INSERT INTO english_lemma VALUES ("n#02150806","n","genus_Paralichthys","N");
INSERT INTO english_lemma VALUES ("n#02150962","n","southern_flounder","N");
INSERT INTO english_lemma VALUES ("n#02150962","n","Paralichthys_lethostigmus","N");
INSERT INTO english_lemma VALUES ("n#02151107","n","summer_flounder","N");
INSERT INTO english_lemma VALUES ("n#02151107","n","Paralichthys_dentatus","N");
INSERT INTO english_lemma VALUES ("n#02151254","n","Etropus","N");
INSERT INTO english_lemma VALUES ("n#02151254","n","genus_Etropus","N");
INSERT INTO english_lemma VALUES ("n#02151381","n","gray_flounder","N");
INSERT INTO english_lemma VALUES ("n#02151381","n","Etropus_rimosus","N");
INSERT INTO english_lemma VALUES ("n#02151526","n","Citharichthys","N");
INSERT INTO english_lemma VALUES ("n#02151526","n","genus_Citharichthys","N");
INSERT INTO english_lemma VALUES ("n#02151684","n","whiff","N");
INSERT INTO english_lemma VALUES ("n#02151799","n","horned_whiff","N");
INSERT INTO english_lemma VALUES ("n#02151799","n","Citharichthys_cornutus","N");
INSERT INTO english_lemma VALUES ("n#02151933","n","sand_dab","N");
INSERT INTO english_lemma VALUES ("n#02152062","n","Scophthalmus","N");
INSERT INTO english_lemma VALUES ("n#02152062","n","genus_Scophthalmus","N");
INSERT INTO english_lemma VALUES ("n#02152199","n","windowpane","N");
INSERT INTO english_lemma VALUES ("n#02152199","n","Scophthalmus_aquosus","N");
INSERT INTO english_lemma VALUES ("n#02152367","n","brill","N");
INSERT INTO english_lemma VALUES ("n#02152367","n","Scophthalmus_rhombus","N");
INSERT INTO english_lemma VALUES ("n#02152460","n","Psetta","N");
INSERT INTO english_lemma VALUES ("n#02152460","n","genus_Psetta","N");
INSERT INTO english_lemma VALUES ("n#02152585","n","turbot","N");
INSERT INTO english_lemma VALUES ("n#02152585","n","Psetta_maxima","N");
INSERT INTO english_lemma VALUES ("n#02152726","n","Cynoglossidae","N");
INSERT INTO english_lemma VALUES ("n#02152726","n","family_Cynoglossidae","N");
INSERT INTO english_lemma VALUES ("n#02152859","n","tonguefish","N");
INSERT INTO english_lemma VALUES ("n#02153017","n","Soleidae","N");
INSERT INTO english_lemma VALUES ("n#02153017","n","family_Soleidae","N");
INSERT INTO english_lemma VALUES ("n#02153209","n","sole","N");
INSERT INTO english_lemma VALUES ("n#02153490","n","Solea","N");
INSERT INTO english_lemma VALUES ("n#02153490","n","genus_Solea","N");
INSERT INTO english_lemma VALUES ("n#02153639","n","European_sole","N");
INSERT INTO english_lemma VALUES ("n#02153639","n","Solea_solea","N");
INSERT INTO english_lemma VALUES ("n#02153753","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#02153753","n","Solea_lascaris","N");
INSERT INTO english_lemma VALUES ("n#02153865","n","Parophrys","N");
INSERT INTO english_lemma VALUES ("n#02153865","n","genus_Parophrys","N");
INSERT INTO english_lemma VALUES ("n#02153996","n","English_sole","N");
INSERT INTO english_lemma VALUES ("n#02153996","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#02153996","n","Parophrys_vitulus","N");
INSERT INTO english_lemma VALUES ("n#02154177","n","Psettichthys","N");
INSERT INTO english_lemma VALUES ("n#02154177","n","genus_Psettichthys","N");
INSERT INTO english_lemma VALUES ("n#02154314","n","sand_sole","N");
INSERT INTO english_lemma VALUES ("n#02154314","n","Psettichthys_melanostichus","N");
INSERT INTO english_lemma VALUES ("n#02154465","n","Trinectes","N");
INSERT INTO english_lemma VALUES ("n#02154465","n","genus_Trinectes","N");
INSERT INTO english_lemma VALUES ("n#02154596","n","hogchoker","N");
INSERT INTO english_lemma VALUES ("n#02154596","n","Trinectes_maculatus","N");
INSERT INTO english_lemma VALUES ("n#02154759","n","thick_skin","N");
INSERT INTO english_lemma VALUES ("n#02154889","n","thorax","N");
INSERT INTO english_lemma VALUES ("n#02155033","n","prothorax","N");
INSERT INTO english_lemma VALUES ("n#02155158","n","metamere","N");
INSERT INTO english_lemma VALUES ("n#02155158","n","somite","N");
INSERT INTO english_lemma VALUES ("n#02155313","n","aba","N");
INSERT INTO english_lemma VALUES ("n#02155402","n","aba","N");
INSERT INTO english_lemma VALUES ("n#02155519","n","abacus","N");
INSERT INTO english_lemma VALUES ("n#02155652","n","abacus","N");
INSERT INTO english_lemma VALUES ("n#02155806","n","abandoned_ship","N");
INSERT INTO english_lemma VALUES ("n#02155806","n","derelict","N");
INSERT INTO english_lemma VALUES ("n#02155911","n","A_battery","N");
INSERT INTO english_lemma VALUES ("n#02156018","n","abattis","N");
INSERT INTO english_lemma VALUES ("n#02156018","n","abatis","N");
INSERT INTO english_lemma VALUES ("n#02156186","n","abattoir","N");
INSERT INTO english_lemma VALUES ("n#02156186","n","butchery","N");
INSERT INTO english_lemma VALUES ("n#02156186","n","shambles","N");
INSERT INTO english_lemma VALUES ("n#02156186","n","slaughterhouse","N");
INSERT INTO english_lemma VALUES ("n#02156318","n","Abbe_condenser","N");
INSERT INTO english_lemma VALUES ("n#02156441","n","abbey","N");
INSERT INTO english_lemma VALUES ("n#02156522","n","abbey","N");
INSERT INTO english_lemma VALUES ("n#02156602","n","abbey","N");
INSERT INTO english_lemma VALUES ("n#02156701","n","Abney_level","N");
INSERT INTO english_lemma VALUES ("n#02156914","n","abortifacient","N");
INSERT INTO english_lemma VALUES ("n#02156914","n","aborticide","N");
INSERT INTO english_lemma VALUES ("n#02157058","n","abortion_pill","N");
INSERT INTO english_lemma VALUES ("n#02157058","n","RU_486","N");
INSERT INTO english_lemma VALUES ("n#02157252","n","abrader","N");
INSERT INTO english_lemma VALUES ("n#02157252","n","abradant","N");
INSERT INTO english_lemma VALUES ("n#02157418","n","abrading_stone","N");
INSERT INTO english_lemma VALUES ("n#02157533","n","abstract_expressionism","N");
INSERT INTO english_lemma VALUES ("n#02157675","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#02157753","n","abstractionism","N");
INSERT INTO english_lemma VALUES ("n#02157753","n","abstract_art","N");
INSERT INTO english_lemma VALUES ("n#02157950","n","abutment","N");
INSERT INTO english_lemma VALUES ("n#02158097","n","abutment_arch","N");
INSERT INTO english_lemma VALUES ("n#02158189","n","academic_costume","N");
INSERT INTO english_lemma VALUES ("n#02158378","n","academic_gown","N");
INSERT INTO english_lemma VALUES ("n#02158378","n","academic_robe","N");
INSERT INTO english_lemma VALUES ("n#02158378","n","judge's_robe","N");
INSERT INTO english_lemma VALUES ("n#02158540","n","academy","N");
INSERT INTO english_lemma VALUES ("n#02158648","n","acapulco_gold","N");
INSERT INTO english_lemma VALUES ("n#02158769","n","accelerator","N");
INSERT INTO english_lemma VALUES ("n#02158769","n","throttle","N");
INSERT INTO english_lemma VALUES ("n#02158769","n","throttle_valve","N");
INSERT INTO english_lemma VALUES ("n#02158929","n","accelerator","N");
INSERT INTO english_lemma VALUES ("n#02158929","n","particle_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02158929","n","atom_smasher","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","accelerator","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","accelerator_pedal","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","gas_pedal","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","gas","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","throttle","N");
INSERT INTO english_lemma VALUES ("n#02159201","n","gun","N");
INSERT INTO english_lemma VALUES ("n#02159417","n","accelerometer","N");
INSERT INTO english_lemma VALUES ("n#02159544","n","access","N");
INSERT INTO english_lemma VALUES ("n#02159544","n","approach","N");
INSERT INTO english_lemma VALUES ("n#02159706","n","access","N");
INSERT INTO english_lemma VALUES ("n#02159706","n","memory_access","N");
INSERT INTO english_lemma VALUES ("n#02159867","n","accessory","N");
INSERT INTO english_lemma VALUES ("n#02159867","n","appurtenance","N");
INSERT INTO english_lemma VALUES ("n#02159867","n","supplement","N");
INSERT INTO english_lemma VALUES ("n#02160048","n","accessory","N");
INSERT INTO english_lemma VALUES ("n#02160048","n","accoutrement","N");
INSERT INTO english_lemma VALUES ("n#02160048","n","accouterment","N");
INSERT INTO english_lemma VALUES ("n#02160238","n","access_road","N");
INSERT INTO english_lemma VALUES ("n#02160238","n","slip_road","N");
INSERT INTO english_lemma VALUES ("n#02160402","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#02160659","n","accommodation_ladder","N");
INSERT INTO english_lemma VALUES ("n#02160825","n","accordion","N");
INSERT INTO english_lemma VALUES ("n#02160825","n","piano_accordion","N");
INSERT INTO english_lemma VALUES ("n#02160825","n","squeeze_box","N");
INSERT INTO english_lemma VALUES ("n#02160943","n","ace","N");
INSERT INTO english_lemma VALUES ("n#02161132","n","acebutolol","N");
INSERT INTO english_lemma VALUES ("n#02161132","n","Sectral","N");
INSERT INTO english_lemma VALUES ("n#02161270","n","ace_of_clubs","N");
INSERT INTO english_lemma VALUES ("n#02161353","n","ace_of_diamonds","N");
INSERT INTO english_lemma VALUES ("n#02161442","n","ace_of_hearts","N");
INSERT INTO english_lemma VALUES ("n#02161527","n","ace_of_spades","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","acetaminophen","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","Datril","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","Tylenol","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","Panadol","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","Tempra","N");
INSERT INTO english_lemma VALUES ("n#02161643","n","Anacin_III","N");
INSERT INTO english_lemma VALUES ("n#02161919","n","acetanilide","N");
INSERT INTO english_lemma VALUES ("n#02161919","n","acetanilid","N");
INSERT INTO english_lemma VALUES ("n#02161919","n","phenylacetamide","N");
INSERT INTO english_lemma VALUES ("n#02162084","n","acetate_disk","N");
INSERT INTO english_lemma VALUES ("n#02162084","n","phonograph_recording_disk","N");
INSERT INTO english_lemma VALUES ("n#02162219","n","acetate_rayon","N");
INSERT INTO english_lemma VALUES ("n#02162219","n","acetate","N");
INSERT INTO english_lemma VALUES ("n#02162351","n","acetophenetidin","N");
INSERT INTO english_lemma VALUES ("n#02162351","n","acetphenetidin","N");
INSERT INTO english_lemma VALUES ("n#02162351","n","phenacetin","N");
INSERT INTO english_lemma VALUES ("n#02162519","n","achromatic_lens","N");
INSERT INTO english_lemma VALUES ("n#02162654","n","acorn_tube","N");
INSERT INTO english_lemma VALUES ("n#02162756","n","acoustic","N");
INSERT INTO english_lemma VALUES ("n#02162848","n","acoustic_delay_line","N");
INSERT INTO english_lemma VALUES ("n#02162848","n","sonic_delay_line","N");
INSERT INTO english_lemma VALUES ("n#02163012","n","acoustic_device","N");
INSERT INTO english_lemma VALUES ("n#02163317","n","acoustic_guitar","N");
INSERT INTO english_lemma VALUES ("n#02163421","n","acoustic_modem","N");
INSERT INTO english_lemma VALUES ("n#02163556","n","acoustic_storage","N");
INSERT INTO english_lemma VALUES ("n#02163689","n","Acrilan","N");
INSERT INTO english_lemma VALUES ("n#02163780","n","acropolis","N");
INSERT INTO english_lemma VALUES ("n#02163870","n","acrylic","N");
INSERT INTO english_lemma VALUES ("n#02163996","n","acrylic","N");
INSERT INTO english_lemma VALUES ("n#02163996","n","acrylic_paint","N");
INSERT INTO english_lemma VALUES ("n#02164092","n","Actifed","N");
INSERT INTO english_lemma VALUES ("n#02164296","n","actinometer","N");
INSERT INTO english_lemma VALUES ("n#02164446","n","actinomycin","N");
INSERT INTO english_lemma VALUES ("n#02164562","n","action","N");
INSERT INTO english_lemma VALUES ("n#02164835","n","active_matrix_screen","N");
INSERT INTO english_lemma VALUES ("n#02164999","n","actuator","N");
INSERT INTO english_lemma VALUES ("n#02165125","n","acyclovir","N");
INSERT INTO english_lemma VALUES ("n#02165125","n","Zovirax","N");
INSERT INTO english_lemma VALUES ("n#02165316","n","adapter","N");
INSERT INTO english_lemma VALUES ("n#02165316","n","adaptor","N");
INSERT INTO english_lemma VALUES ("n#02165463","n","adding_machine","N");
INSERT INTO english_lemma VALUES ("n#02165463","n","totalizer","N");
INSERT INTO english_lemma VALUES ("n#02165463","n","totaliser","N");
INSERT INTO english_lemma VALUES ("n#02165603","n","addition","N");
INSERT INTO english_lemma VALUES ("n#02165603","n","improver","N");
INSERT INTO english_lemma VALUES ("n#02165931","n","additive","N");
INSERT INTO english_lemma VALUES ("n#02166086","n","addressing_machine","N");
INSERT INTO english_lemma VALUES ("n#02166086","n","Addressograph","N");
INSERT INTO english_lemma VALUES ("n#02166235","n","adhesive_tape","N");
INSERT INTO english_lemma VALUES ("n#02166374","n","adit","N");
INSERT INTO english_lemma VALUES ("n#02166500","n","adjustable_wrench","N");
INSERT INTO english_lemma VALUES ("n#02166500","n","adjustable_spanner","N");
INSERT INTO english_lemma VALUES ("n#02166675","n","adjuvant","N");
INSERT INTO english_lemma VALUES ("n#02166794","n","adobe","N");
INSERT INTO english_lemma VALUES ("n#02166794","n","adobe_brick","N");
INSERT INTO english_lemma VALUES ("n#02166920","n","adornment","N");
INSERT INTO english_lemma VALUES ("n#02167404","n","adz","N");
INSERT INTO english_lemma VALUES ("n#02167404","n","adze","N");
INSERT INTO english_lemma VALUES ("n#02167487","n","aeolian_harp","N");
INSERT INTO english_lemma VALUES ("n#02167487","n","aeolian_lyre","N");
INSERT INTO english_lemma VALUES ("n#02167487","n","wind_harp","N");
INSERT INTO english_lemma VALUES ("n#02167649","n","aerator","N");
INSERT INTO english_lemma VALUES ("n#02167761","n","aerial_ladder","N");
INSERT INTO english_lemma VALUES ("n#02167873","n","aerial_torpedo","N");
INSERT INTO english_lemma VALUES ("n#02167984","n","aerosol","N");
INSERT INTO english_lemma VALUES ("n#02167984","n","aerosol_bomb","N");
INSERT INTO english_lemma VALUES ("n#02167984","n","spray_can","N");
INSERT INTO english_lemma VALUES ("n#02168125","n","Aertex","N");
INSERT INTO english_lemma VALUES ("n#02168265","n","afghan","N");
INSERT INTO english_lemma VALUES ("n#02168396","n","afro-wig","N");
INSERT INTO english_lemma VALUES ("n#02168500","n","afterburner","N");
INSERT INTO english_lemma VALUES ("n#02168623","n","afterdeck","N");
INSERT INTO english_lemma VALUES ("n#02168715","n","after-shave","N");
INSERT INTO english_lemma VALUES ("n#02168715","n","after-shave_lotion","N");
INSERT INTO english_lemma VALUES ("n#02168860","n","afterthought","N");
INSERT INTO english_lemma VALUES ("n#02169007","n","agateware","N");
INSERT INTO english_lemma VALUES ("n#02169099","n","aglet","N");
INSERT INTO english_lemma VALUES ("n#02169099","n","aiglet","N");
INSERT INTO english_lemma VALUES ("n#02169099","n","aiguilette","N");
INSERT INTO english_lemma VALUES ("n#02169233","n","aglet","N");
INSERT INTO english_lemma VALUES ("n#02169233","n","aiglet","N");
INSERT INTO english_lemma VALUES ("n#02169362","n","agora","N");
INSERT INTO english_lemma VALUES ("n#02169362","n","forum","N");
INSERT INTO english_lemma VALUES ("n#02169362","n","public_square","N");
INSERT INTO english_lemma VALUES ("n#02169490","n","aigrette","N");
INSERT INTO english_lemma VALUES ("n#02169490","n","aigret","N");
INSERT INTO english_lemma VALUES ("n#02169661","n","aileron","N");
INSERT INTO english_lemma VALUES ("n#02169773","n","air_bag","N");
INSERT INTO english_lemma VALUES ("n#02169993","n","air_base","N");
INSERT INTO english_lemma VALUES ("n#02169993","n","air_station","N");
INSERT INTO english_lemma VALUES ("n#02170090","n","airbrake","N");
INSERT INTO english_lemma VALUES ("n#02170244","n","airbrake","N");
INSERT INTO english_lemma VALUES ("n#02170244","n","dive_brake","N");
INSERT INTO english_lemma VALUES ("n#02170384","n","airbrush","N");
INSERT INTO english_lemma VALUES ("n#02170492","n","airbus","N");
INSERT INTO english_lemma VALUES ("n#02170598","n","air_compressor","N");
INSERT INTO english_lemma VALUES ("n#02170691","n","air-conditioner","N");
INSERT INTO english_lemma VALUES ("n#02170691","n","air-conditioning","N");
INSERT INTO english_lemma VALUES ("n#02170808","n","aircraft","N");
INSERT INTO english_lemma VALUES ("n#02171182","n","aircraft_carrier","N");
INSERT INTO english_lemma VALUES ("n#02171182","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#02171182","n","flattop","N");
INSERT INTO english_lemma VALUES ("n#02171182","n","attack_aircraft_carrier","N");
INSERT INTO english_lemma VALUES ("n#02171416","n","aircraft_engine","N");
INSERT INTO english_lemma VALUES ("n#02171532","n","air_cushion","N");
INSERT INTO english_lemma VALUES ("n#02171532","n","inflatable_cushion","N");
INSERT INTO english_lemma VALUES ("n#02171675","n","air_cushion","N");
INSERT INTO english_lemma VALUES ("n#02171675","n","air_spring","N");
INSERT INTO english_lemma VALUES ("n#02171814","n","airdock","N");
INSERT INTO english_lemma VALUES ("n#02171814","n","hangar","N");
INSERT INTO english_lemma VALUES ("n#02171814","n","repair_shed","N");
INSERT INTO english_lemma VALUES ("n#02171984","n","airfield","N");
INSERT INTO english_lemma VALUES ("n#02171984","n","landing_field","N");
INSERT INTO english_lemma VALUES ("n#02171984","n","flying_field","N");
INSERT INTO english_lemma VALUES ("n#02171984","n","field","N");
INSERT INTO english_lemma VALUES ("n#02172246","n","air_filter","N");
INSERT INTO english_lemma VALUES ("n#02172246","n","air_cleaner","N");
INSERT INTO english_lemma VALUES ("n#02172398","n","airfoil","N");
INSERT INTO english_lemma VALUES ("n#02172398","n","aerofoil","N");
INSERT INTO english_lemma VALUES ("n#02172398","n","control_surface","N");
INSERT INTO english_lemma VALUES ("n#02172398","n","surface","N");
INSERT INTO english_lemma VALUES ("n#02172850","n","airframe","N");
INSERT INTO english_lemma VALUES ("n#02172980","n","air_gun","N");
INSERT INTO english_lemma VALUES ("n#02172980","n","airgun","N");
INSERT INTO english_lemma VALUES ("n#02173099","n","air_hammer","N");
INSERT INTO english_lemma VALUES ("n#02173099","n","jackhammer","N");
INSERT INTO english_lemma VALUES ("n#02173099","n","pneumatic_hammer","N");
INSERT INTO english_lemma VALUES ("n#02173221","n","air_hole","N");
INSERT INTO english_lemma VALUES ("n#02173313","n","airing_cupboard","N");
INSERT INTO english_lemma VALUES ("n#02173455","n","air-intake","N");
INSERT INTO english_lemma VALUES ("n#02173575","n","airline","N");
INSERT INTO english_lemma VALUES ("n#02173575","n","airline_business","N");
INSERT INTO english_lemma VALUES ("n#02173575","n","airway","N");
INSERT INTO english_lemma VALUES ("n#02173746","n","airline","N");
INSERT INTO english_lemma VALUES ("n#02173838","n","airliner","N");
INSERT INTO english_lemma VALUES ("n#02173984","n","airlock","N");
INSERT INTO english_lemma VALUES ("n#02173984","n","air_lock","N");
INSERT INTO english_lemma VALUES ("n#02174116","n","air_mattress","N");
INSERT INTO english_lemma VALUES ("n#02174247","n","air_passage","N");
INSERT INTO english_lemma VALUES ("n#02174247","n","air_duct","N");
INSERT INTO english_lemma VALUES ("n#02174247","n","airway","N");
INSERT INTO english_lemma VALUES ("n#02174460","n","airplane","N");
INSERT INTO english_lemma VALUES ("n#02174460","n","aeroplane","N");
INSERT INTO english_lemma VALUES ("n#02174460","n","plane","N");
INSERT INTO english_lemma VALUES ("n#02175051","n","airplane_propeller","N");
INSERT INTO english_lemma VALUES ("n#02175051","n","airscrew","N");
INSERT INTO english_lemma VALUES ("n#02175051","n","prop","N");
INSERT INTO english_lemma VALUES ("n#02175180","n","airport","N");
INSERT INTO english_lemma VALUES ("n#02175180","n","airdrome","N");
INSERT INTO english_lemma VALUES ("n#02175180","n","aerodrome","N");
INSERT INTO english_lemma VALUES ("n#02175434","n","air_pump","N");
INSERT INTO english_lemma VALUES ("n#02175434","n","vacuum_pump","N");
INSERT INTO english_lemma VALUES ("n#02175571","n","air_search_radar","N");
INSERT INTO english_lemma VALUES ("n#02175678","n","air_shaft","N");
INSERT INTO english_lemma VALUES ("n#02175678","n","air_well","N");
INSERT INTO english_lemma VALUES ("n#02175768","n","airship","N");
INSERT INTO english_lemma VALUES ("n#02175768","n","dirigible","N");
INSERT INTO english_lemma VALUES ("n#02175941","n","air_sock","N");
INSERT INTO english_lemma VALUES ("n#02175941","n","air_sleeve","N");
INSERT INTO english_lemma VALUES ("n#02175941","n","wind_sock","N");
INSERT INTO english_lemma VALUES ("n#02175941","n","wind_sleeve","N");
INSERT INTO english_lemma VALUES ("n#02176087","n","airstrip","N");
INSERT INTO english_lemma VALUES ("n#02176087","n","flight_strip","N");
INSERT INTO english_lemma VALUES ("n#02176087","n","landing_strip","N");
INSERT INTO english_lemma VALUES ("n#02176087","n","strip","N");
INSERT INTO english_lemma VALUES ("n#02176263","n","air_terminal","N");
INSERT INTO english_lemma VALUES ("n#02176376","n","air-to-air_missile","N");
INSERT INTO english_lemma VALUES ("n#02176503","n","air-to-ground_missile","N");
INSERT INTO english_lemma VALUES ("n#02176503","n","air-to-surface_missile","N");
INSERT INTO english_lemma VALUES ("n#02176672","n","aisle","N");
INSERT INTO english_lemma VALUES ("n#02176672","n","gangway","N");
INSERT INTO english_lemma VALUES ("n#02176857","n","aisle","N");
INSERT INTO english_lemma VALUES ("n#02176994","n","aisle","N");
INSERT INTO english_lemma VALUES ("n#02177091","n","Aladdin's_lamp","N");
INSERT INTO english_lemma VALUES ("n#02177224","n","alarm","N");
INSERT INTO english_lemma VALUES ("n#02177224","n","warning_device","N");
INSERT INTO english_lemma VALUES ("n#02177224","n","alarm_system","N");
INSERT INTO english_lemma VALUES ("n#02177460","n","alarm_clock","N");
INSERT INTO english_lemma VALUES ("n#02177460","n","alarm","N");
INSERT INTO english_lemma VALUES ("n#02177554","n","Alaskan_pipeline","N");
INSERT INTO english_lemma VALUES ("n#02177554","n","trans-Alaska_ppipeline","N");
INSERT INTO english_lemma VALUES ("n#02177744","n","alb","N");
INSERT INTO english_lemma VALUES ("n#02177851","n","album","N");
INSERT INTO english_lemma VALUES ("n#02178093","n","albuterol","N");
INSERT INTO english_lemma VALUES ("n#02178093","n","Ventolin","N");
INSERT INTO english_lemma VALUES ("n#02178093","n","Proventil","N");
INSERT INTO english_lemma VALUES ("n#02178361","n","alcazar","N");
INSERT INTO english_lemma VALUES ("n#02178496","n","alcove","N");
INSERT INTO english_lemma VALUES ("n#02178496","n","bay","N");
INSERT INTO english_lemma VALUES ("n#02178613","n","alehouse","N");
INSERT INTO english_lemma VALUES ("n#02178694","n","alembic","N");
INSERT INTO english_lemma VALUES ("n#02178832","n","algometer","N");
INSERT INTO english_lemma VALUES ("n#02178932","n","alkalating_agent","N");
INSERT INTO english_lemma VALUES ("n#02179070","n","Allen_screw","N");
INSERT INTO english_lemma VALUES ("n#02179169","n","Allen_wrench","N");
INSERT INTO english_lemma VALUES ("n#02179253","n","alley","N");
INSERT INTO english_lemma VALUES ("n#02179253","n","alleyway","N");
INSERT INTO english_lemma VALUES ("n#02179253","n","back_street","N");
INSERT INTO english_lemma VALUES ("n#02179361","n","alligator_wrench","N");
INSERT INTO english_lemma VALUES ("n#02179521","n","allopurinol","N");
INSERT INTO english_lemma VALUES ("n#02179521","n","Zyloprim","N");
INSERT INTO english_lemma VALUES ("n#02179710","n","alms_dish","N");
INSERT INTO english_lemma VALUES ("n#02179710","n","alms_tray","N");
INSERT INTO english_lemma VALUES ("n#02179832","n","aloes","N");
INSERT INTO english_lemma VALUES ("n#02179832","n","bitter_aloes","N");
INSERT INTO english_lemma VALUES ("n#02179939","n","alpaca","N");
INSERT INTO english_lemma VALUES ("n#02180075","n","alpenstock","N");
INSERT INTO english_lemma VALUES ("n#02180210","n","alprazolam","N");
INSERT INTO english_lemma VALUES ("n#02180210","n","Xanax","N");
INSERT INTO english_lemma VALUES ("n#02180342","n","altar","N");
INSERT INTO english_lemma VALUES ("n#02180459","n","altar","N");
INSERT INTO english_lemma VALUES ("n#02180459","n","communion_table","N");
INSERT INTO english_lemma VALUES ("n#02180459","n","Lord's_table","N");
INSERT INTO english_lemma VALUES ("n#02180600","n","altarpiece","N");
INSERT INTO english_lemma VALUES ("n#02180600","n","reredos","N");
INSERT INTO english_lemma VALUES ("n#02180745","n","altazimuth","N");
INSERT INTO english_lemma VALUES ("n#02180894","n","alternator","N");
INSERT INTO english_lemma VALUES ("n#02181069","n","altimeter","N");
INSERT INTO english_lemma VALUES ("n#02181215","n","alto_relievo","N");
INSERT INTO english_lemma VALUES ("n#02181215","n","high_relief","N");
INSERT INTO english_lemma VALUES ("n#02181389","n","alum","N");
INSERT INTO english_lemma VALUES ("n#02181534","n","aluminum_foil","N");
INSERT INTO english_lemma VALUES ("n#02181534","n","tin_foil","N");
INSERT INTO english_lemma VALUES ("n#02181645","n","ambulance","N");
INSERT INTO english_lemma VALUES ("n#02181768","n","amen_corner","N");
INSERT INTO english_lemma VALUES ("n#02181899","n","Americana","N");
INSERT INTO english_lemma VALUES ("n#02182033","n","American_organ","N");
INSERT INTO english_lemma VALUES ("n#02182142","n","American_Stock_Exchange","N");
INSERT INTO english_lemma VALUES ("n#02182142","n","AMEX","N");
INSERT INTO english_lemma VALUES ("n#02182142","n","Curb","N");
INSERT INTO english_lemma VALUES ("n#02182254","n","aminophylline","N");
INSERT INTO english_lemma VALUES ("n#02182254","n","Slo_Bid","N");
INSERT INTO english_lemma VALUES ("n#02182411","n","aminopyrine","N");
INSERT INTO english_lemma VALUES ("n#02182411","n","amidopyrine","N");
INSERT INTO english_lemma VALUES ("n#02182549","n","amiodarone","N");
INSERT INTO english_lemma VALUES ("n#02182549","n","Cordarone","N");
INSERT INTO english_lemma VALUES ("n#02182801","n","amitriptyline","N");
INSERT INTO english_lemma VALUES ("n#02182801","n","Elavil","N");
INSERT INTO english_lemma VALUES ("n#02182986","n","ammeter","N");
INSERT INTO english_lemma VALUES ("n#02183121","n","ammonia_clock","N");
INSERT INTO english_lemma VALUES ("n#02183272","n","ammunition","N");
INSERT INTO english_lemma VALUES ("n#02183272","n","ammo","N");
INSERT INTO english_lemma VALUES ("n#02183478","n","amobarbital","N");
INSERT INTO english_lemma VALUES ("n#02183652","n","amobarbital_sodium","N");
INSERT INTO english_lemma VALUES ("n#02183652","n","blue","N");
INSERT INTO english_lemma VALUES ("n#02183652","n","blue_angel","N");
INSERT INTO english_lemma VALUES ("n#02183652","n","Amytal","N");
INSERT INTO english_lemma VALUES ("n#02183840","n","amoxicillin","N");
INSERT INTO english_lemma VALUES ("n#02183840","n","Amoxil","N");
INSERT INTO english_lemma VALUES ("n#02184009","n","amphetamine","N");
INSERT INTO english_lemma VALUES ("n#02184009","n","pep_pill","N");
INSERT INTO english_lemma VALUES ("n#02184009","n","upper","N");
INSERT INTO english_lemma VALUES ("n#02184009","n","speed","N");
INSERT INTO english_lemma VALUES ("n#02184318","n","amphetamine_sulphate","N");
INSERT INTO english_lemma VALUES ("n#02184427","n","amphibian","N");
INSERT INTO english_lemma VALUES ("n#02184427","n","amphibious_aircraft","N");
INSERT INTO english_lemma VALUES ("n#02184562","n","amphibian","N");
INSERT INTO english_lemma VALUES ("n#02184562","n","amphibious_vehicle","N");
INSERT INTO english_lemma VALUES ("n#02184719","n","amphitheater","N");
INSERT INTO english_lemma VALUES ("n#02184719","n","amphitheatre","N");
INSERT INTO english_lemma VALUES ("n#02184719","n","coliseum","N");
INSERT INTO english_lemma VALUES ("n#02184915","n","amphitheater","N");
INSERT INTO english_lemma VALUES ("n#02184915","n","amphitheatre","N");
INSERT INTO english_lemma VALUES ("n#02185088","n","amphora","N");
INSERT INTO english_lemma VALUES ("n#02185198","n","amphotericin","N");
INSERT INTO english_lemma VALUES ("n#02185291","n","ampicillin","N");
INSERT INTO english_lemma VALUES ("n#02185291","n","SK-Ampicillin","N");
INSERT INTO english_lemma VALUES ("n#02185415","n","amplifier","N");
INSERT INTO english_lemma VALUES ("n#02185656","n","ampulla","N");
INSERT INTO english_lemma VALUES ("n#02185772","n","amrinone","N");
INSERT INTO english_lemma VALUES ("n#02185772","n","Inocor","N");
INSERT INTO english_lemma VALUES ("n#02185947","n","amulet","N");
INSERT INTO english_lemma VALUES ("n#02185947","n","talisman","N");
INSERT INTO english_lemma VALUES ("n#02186098","n","amyl_nitrate","N");
INSERT INTO english_lemma VALUES ("n#02186218","n","anachronism","N");
INSERT INTO english_lemma VALUES ("n#02186316","n","anaglyph","N");
INSERT INTO english_lemma VALUES ("n#02186418","n","anaglyph","N");
INSERT INTO english_lemma VALUES ("n#02186567","n","analeptic","N");
INSERT INTO english_lemma VALUES ("n#02186685","n","analgesic","N");
INSERT INTO english_lemma VALUES ("n#02186685","n","anodyne","N");
INSERT INTO english_lemma VALUES ("n#02186685","n","painkiller","N");
INSERT INTO english_lemma VALUES ("n#02186685","n","pain_pill","N");
INSERT INTO english_lemma VALUES ("n#02186972","n","analog_computer","N");
INSERT INTO english_lemma VALUES ("n#02186972","n","analogue_computer","N");
INSERT INTO english_lemma VALUES ("n#02187181","n","analog_watch","N");
INSERT INTO english_lemma VALUES ("n#02187303","n","analyzer","N");
INSERT INTO english_lemma VALUES ("n#02187303","n","analyser","N");
INSERT INTO english_lemma VALUES ("n#02187405","n","anamorphosis","N");
INSERT INTO english_lemma VALUES ("n#02187557","n","anastigmat","N");
INSERT INTO english_lemma VALUES ("n#02187721","n","anastigmatic_lens","N");
INSERT INTO english_lemma VALUES ("n#02187816","n","anchor","N");
INSERT INTO english_lemma VALUES ("n#02187816","n","ground_tackle","N");
INSERT INTO english_lemma VALUES ("n#02188041","n","anchor_chain","N");
INSERT INTO english_lemma VALUES ("n#02188145","n","anchor_light","N");
INSERT INTO english_lemma VALUES ("n#02188145","n","riding_light","N");
INSERT INTO english_lemma VALUES ("n#02188145","n","riding_lamp","N");
INSERT INTO english_lemma VALUES ("n#02188290","n","and_circuit","N");
INSERT INTO english_lemma VALUES ("n#02188290","n","and_gate","N");
INSERT INTO english_lemma VALUES ("n#02188426","n","andiron","N");
INSERT INTO english_lemma VALUES ("n#02188426","n","firedog","N");
INSERT INTO english_lemma VALUES ("n#02188426","n","dog","N");
INSERT INTO english_lemma VALUES ("n#02188426","n","dogiron","N");
INSERT INTO english_lemma VALUES ("n#02188582","n","android","N");
INSERT INTO english_lemma VALUES ("n#02188582","n","humanoid","N");
INSERT INTO english_lemma VALUES ("n#02188582","n","mechanical_man","N");
INSERT INTO english_lemma VALUES ("n#02188705","n","anechoic_chamber","N");
INSERT INTO english_lemma VALUES ("n#02188800","n","anemometer","N");
INSERT INTO english_lemma VALUES ("n#02188800","n","wind_gauge","N");
INSERT INTO english_lemma VALUES ("n#02188915","n","aneroid_barometer","N");
INSERT INTO english_lemma VALUES ("n#02188915","n","aneroid","N");
INSERT INTO english_lemma VALUES ("n#02189046","n","anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02189046","n","anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02189046","n","anesthetic_agent","N");
INSERT INTO english_lemma VALUES ("n#02189046","n","anaesthetic_agent","N");
INSERT INTO english_lemma VALUES ("n#02189282","n","anesthyl","N");
INSERT INTO english_lemma VALUES ("n#02189409","n","angiocardiogram","N");
INSERT INTO english_lemma VALUES ("n#02189594","n","angiogram","N");
INSERT INTO english_lemma VALUES ("n#02189783","n","angiotensin","N");
INSERT INTO english_lemma VALUES ("n#02189783","n","angiotonin","N");
INSERT INTO english_lemma VALUES ("n#02189783","n","Hypertensin","N");
INSERT INTO english_lemma VALUES ("n#02189972","n","angle_bracket","N");
INSERT INTO english_lemma VALUES ("n#02189972","n","angle_iron","N");
INSERT INTO english_lemma VALUES ("n#02190070","n","angledozer","N");
INSERT INTO english_lemma VALUES ("n#02190189","n","Angostura_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02190333","n","ankle_brace","N");
INSERT INTO english_lemma VALUES ("n#02190427","n","anklet","N");
INSERT INTO english_lemma VALUES ("n#02190427","n","ankle_bracelet","N");
INSERT INTO english_lemma VALUES ("n#02190530","n","anklet","N");
INSERT INTO english_lemma VALUES ("n#02190530","n","anklets","N");
INSERT INTO english_lemma VALUES ("n#02190530","n","bobbysock","N");
INSERT INTO english_lemma VALUES ("n#02190530","n","bobbysocks","N");
INSERT INTO english_lemma VALUES ("n#02190658","n","anklet","N");
INSERT INTO english_lemma VALUES ("n#02190772","n","annex","N");
INSERT INTO english_lemma VALUES ("n#02190772","n","annexe","N");
INSERT INTO english_lemma VALUES ("n#02190772","n","extension","N");
INSERT INTO english_lemma VALUES ("n#02190772","n","wing","N");
INSERT INTO english_lemma VALUES ("n#02190929","n","annulet","N");
INSERT INTO english_lemma VALUES ("n#02190995","n","annulet","N");
INSERT INTO english_lemma VALUES ("n#02190995","n","bandelet","N");
INSERT INTO english_lemma VALUES ("n#02190995","n","bandelette","N");
INSERT INTO english_lemma VALUES ("n#02190995","n","bandlet","N");
INSERT INTO english_lemma VALUES ("n#02190995","n","squar_and_rabbet","N");
INSERT INTO english_lemma VALUES ("n#02191151","n","annulet","N");
INSERT INTO english_lemma VALUES ("n#02191151","n","roundel","N");
INSERT INTO english_lemma VALUES ("n#02191266","n","annunciator","N");
INSERT INTO english_lemma VALUES ("n#02191374","n","anode","N");
INSERT INTO english_lemma VALUES ("n#02191476","n","antefix","N");
INSERT INTO english_lemma VALUES ("n#02191609","n","antenna","N");
INSERT INTO english_lemma VALUES ("n#02191609","n","aerial","N");
INSERT INTO english_lemma VALUES ("n#02191609","n","transmitting_aerial","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","anteroom","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","antechamber","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","entrance_hall","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","foyer","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","lobby","N");
INSERT INTO english_lemma VALUES ("n#02191831","n","vestibule","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","antiaircraft","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","antiaircraft_gun","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","flak","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","pom-pom","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","ack-ack","N");
INSERT INTO english_lemma VALUES ("n#02192030","n","ack-ack_gun","N");
INSERT INTO english_lemma VALUES ("n#02192214","n","antiarrhythmic","N");
INSERT INTO english_lemma VALUES ("n#02192214","n","antiarrhythmic_drug","N");
INSERT INTO english_lemma VALUES ("n#02192378","n","antibacterial","N");
INSERT INTO english_lemma VALUES ("n#02192378","n","antibacterial_drug","N");
INSERT INTO english_lemma VALUES ("n#02192569","n","antiballistic_missile","N");
INSERT INTO english_lemma VALUES ("n#02192569","n","ABM","N");
INSERT INTO english_lemma VALUES ("n#02192809","n","antibiotic","N");
INSERT INTO english_lemma VALUES ("n#02192809","n","antibiotic_drug","N");
INSERT INTO english_lemma VALUES ("n#02192809","n","wonder_drug","N");
INSERT INTO english_lemma VALUES ("n#02193702","n","anticonvulsant","N");
INSERT INTO english_lemma VALUES ("n#02193702","n","anticonvulsant_drug","N");
INSERT INTO english_lemma VALUES ("n#02193702","n","antiepileptic","N");
INSERT INTO english_lemma VALUES ("n#02193702","n","antiepileptic_drug","N");
INSERT INTO english_lemma VALUES ("n#02193972","n","antidepressant","N");
INSERT INTO english_lemma VALUES ("n#02193972","n","antidepressant_drug","N");
INSERT INTO english_lemma VALUES ("n#02194176","n","antidiabetic","N");
INSERT INTO english_lemma VALUES ("n#02194176","n","antidiabetic_drug","N");
INSERT INTO english_lemma VALUES ("n#02194329","n","antidiarrheal","N");
INSERT INTO english_lemma VALUES ("n#02194329","n","antidiarrheal_drug","N");
INSERT INTO english_lemma VALUES ("n#02194467","n","antidiuretic","N");
INSERT INTO english_lemma VALUES ("n#02194467","n","antidiuretic_drug","N");
INSERT INTO english_lemma VALUES ("n#02194587","n","antidote","N");
INSERT INTO english_lemma VALUES ("n#02194587","n","counterpoison","N");
INSERT INTO english_lemma VALUES ("n#02194699","n","antiemetic","N");
INSERT INTO english_lemma VALUES ("n#02194699","n","antiemetic_drug","N");
INSERT INTO english_lemma VALUES ("n#02194846","n","antiflatulent","N");
INSERT INTO english_lemma VALUES ("n#02194943","n","antifungal","N");
INSERT INTO english_lemma VALUES ("n#02194943","n","antifungal_agent","N");
INSERT INTO english_lemma VALUES ("n#02194943","n","antimycotic","N");
INSERT INTO english_lemma VALUES ("n#02194943","n","antimycotic_agent","N");
INSERT INTO english_lemma VALUES ("n#02195126","n","anti-G_suit","N");
INSERT INTO english_lemma VALUES ("n#02195126","n","G_suit","N");
INSERT INTO english_lemma VALUES ("n#02195275","n","antihistamine","N");
INSERT INTO english_lemma VALUES ("n#02195598","n","antihypertensive","N");
INSERT INTO english_lemma VALUES ("n#02195598","n","antihypertensive_drug","N");
INSERT INTO english_lemma VALUES ("n#02195886","n","anti-inflammatory","N");
INSERT INTO english_lemma VALUES ("n#02195886","n","anti-inflammatory_drug","N");
INSERT INTO english_lemma VALUES ("n#02196107","n","antimacassar","N");
INSERT INTO english_lemma VALUES ("n#02196240","n","antimalarial","N");
INSERT INTO english_lemma VALUES ("n#02196240","n","antimalarial_drug","N");
INSERT INTO english_lemma VALUES ("n#02196386","n","antimetabolite","N");
INSERT INTO english_lemma VALUES ("n#02196551","n","antimycin","N");
INSERT INTO english_lemma VALUES ("n#02196660","n","antineoplastic","N");
INSERT INTO english_lemma VALUES ("n#02196660","n","antineoplastic_drug","N");
INSERT INTO english_lemma VALUES ("n#02196660","n","cancer_drug","N");
INSERT INTO english_lemma VALUES ("n#02197109","n","antineoplastic_antibiotic","N");
INSERT INTO english_lemma VALUES ("n#02197277","n","antiperspirant","N");
INSERT INTO english_lemma VALUES ("n#02197404","n","antipruritic","N");
INSERT INTO english_lemma VALUES ("n#02197508","n","antipsychotic","N");
INSERT INTO english_lemma VALUES ("n#02197508","n","antipsychotic_drug","N");
INSERT INTO english_lemma VALUES ("n#02197619","n","antipyretic","N");
INSERT INTO english_lemma VALUES ("n#02197619","n","febrifuge","N");
INSERT INTO english_lemma VALUES ("n#02197742","n","antique","N");
INSERT INTO english_lemma VALUES ("n#02197924","n","antiquity","N");
INSERT INTO english_lemma VALUES ("n#02198087","n","antiseptic","N");
INSERT INTO english_lemma VALUES ("n#02198410","n","antispasmodic","N");
INSERT INTO english_lemma VALUES ("n#02198410","n","spasmolytic","N");
INSERT INTO english_lemma VALUES ("n#02198410","n","antispasmodic_agent","N");
INSERT INTO english_lemma VALUES ("n#02198599","n","anti-submarine_rocket","N");
INSERT INTO english_lemma VALUES ("n#02198715","n","antisyphilitic","N");
INSERT INTO english_lemma VALUES ("n#02198843","n","antitussive","N");
INSERT INTO english_lemma VALUES ("n#02198955","n","antiviral","N");
INSERT INTO english_lemma VALUES ("n#02199059","n","anvil","N");
INSERT INTO english_lemma VALUES ("n#02199204","n","anxiolytic","N");
INSERT INTO english_lemma VALUES ("n#02199204","n","anxiolytic_drug","N");
INSERT INTO english_lemma VALUES ("n#02199307","n","apadana","N");
INSERT INTO english_lemma VALUES ("n#02199402","n","apartment","N");
INSERT INTO english_lemma VALUES ("n#02199402","n","flat","N");
INSERT INTO english_lemma VALUES ("n#02199760","n","apartment_building","N");
INSERT INTO english_lemma VALUES ("n#02199760","n","apartment_house","N");
INSERT INTO english_lemma VALUES ("n#02199940","n","APC","N");
INSERT INTO english_lemma VALUES ("n#02200095","n","aperture","N");
INSERT INTO english_lemma VALUES ("n#02200211","n","aperture","N");
INSERT INTO english_lemma VALUES ("n#02200337","n","aphrodisiac","N");
INSERT INTO english_lemma VALUES ("n#02200446","n","apiary","N");
INSERT INTO english_lemma VALUES ("n#02200446","n","bee_house","N");
INSERT INTO english_lemma VALUES ("n#02200568","n","apishamore","N");
INSERT INTO english_lemma VALUES ("n#02200662","n","apomorphine","N");
INSERT INTO english_lemma VALUES ("n#02200827","n","apparatus","N");
INSERT INTO english_lemma VALUES ("n#02200827","n","setup","N");
INSERT INTO english_lemma VALUES ("n#02201396","n","appendage","N");
INSERT INTO english_lemma VALUES ("n#02201565","n","appendicle","N");
INSERT INTO english_lemma VALUES ("n#02201639","n","Appian_Way","N");
INSERT INTO english_lemma VALUES ("n#02201800","n","applecart","N");
INSERT INTO english_lemma VALUES ("n#02201919","n","apple_of_discord","N");
INSERT INTO english_lemma VALUES ("n#02202310","n","appliance","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","appliance","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","contraption","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","convenience","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","gadget","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","gizmo","N");
INSERT INTO english_lemma VALUES ("n#02202438","n","widget","N");
INSERT INTO english_lemma VALUES ("n#02202644","n","applicator","N");
INSERT INTO english_lemma VALUES ("n#02202644","n","applier","N");
INSERT INTO english_lemma VALUES ("n#02202798","n","applique","N");
INSERT INTO english_lemma VALUES ("n#02202911","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#02202911","n","fitting","N");
INSERT INTO english_lemma VALUES ("n#02203054","n","approach_trench","N");
INSERT INTO english_lemma VALUES ("n#02203054","n","communication_trench","N");
INSERT INTO english_lemma VALUES ("n#02203236","n","apron","N");
INSERT INTO english_lemma VALUES ("n#02203429","n","apron","N");
INSERT INTO english_lemma VALUES ("n#02203541","n","apron_string","N");
INSERT INTO english_lemma VALUES ("n#02203541","n","apron_strings","N");
INSERT INTO english_lemma VALUES ("n#02203661","n","apse","N");
INSERT INTO english_lemma VALUES ("n#02203661","n","apsis","N");
INSERT INTO english_lemma VALUES ("n#02203878","n","aqualung","N");
INSERT INTO english_lemma VALUES ("n#02203878","n","scuba","N");
INSERT INTO english_lemma VALUES ("n#02204078","n","aquaplane","N");
INSERT INTO english_lemma VALUES ("n#02204232","n","aquarium","N");
INSERT INTO english_lemma VALUES ("n#02204232","n","fish_tank","N");
INSERT INTO english_lemma VALUES ("n#02204232","n","marine_museum","N");
INSERT INTO english_lemma VALUES ("n#02204232","n","vivarium","N");
INSERT INTO english_lemma VALUES ("n#02204406","n","aquatint","N");
INSERT INTO english_lemma VALUES ("n#02204526","n","aqueduct","N");
INSERT INTO english_lemma VALUES ("n#02204650","n","arabesque","N");
INSERT INTO english_lemma VALUES ("n#02204774","n","araroba","N");
INSERT INTO english_lemma VALUES ("n#02204774","n","Goa_powder","N");
INSERT INTO english_lemma VALUES ("n#02204774","n","chrysarobin","N");
INSERT INTO english_lemma VALUES ("n#02204905","n","arbor","N");
INSERT INTO english_lemma VALUES ("n#02204905","n","arbour","N");
INSERT INTO english_lemma VALUES ("n#02204905","n","bower","N");
INSERT INTO english_lemma VALUES ("n#02204905","n","pergola","N");
INSERT INTO english_lemma VALUES ("n#02205026","n","arboretum","N");
INSERT INTO english_lemma VALUES ("n#02205026","n","botanical_garden","N");
INSERT INTO english_lemma VALUES ("n#02205153","n","arcade","N");
INSERT INTO english_lemma VALUES ("n#02205153","n","colonnade","N");
INSERT INTO english_lemma VALUES ("n#02205318","n","arcade","N");
INSERT INTO english_lemma VALUES ("n#02205453","n","arch","N");
INSERT INTO english_lemma VALUES ("n#02206091","n","arch","N");
INSERT INTO english_lemma VALUES ("n#02206091","n","archway","N");
INSERT INTO english_lemma VALUES ("n#02206197","n","architectural_ornament","N");
INSERT INTO english_lemma VALUES ("n#02206447","n","architecture","N");
INSERT INTO english_lemma VALUES ("n#02206538","n","architrave","N");
INSERT INTO english_lemma VALUES ("n#02206697","n","architrave","N");
INSERT INTO english_lemma VALUES ("n#02206789","n","archive","N");
INSERT INTO english_lemma VALUES ("n#02206789","n","archives","N");
INSERT INTO english_lemma VALUES ("n#02206913","n","arch_support","N");
INSERT INTO english_lemma VALUES ("n#02207006","n","arc_lamp","N");
INSERT INTO english_lemma VALUES ("n#02207006","n","arc_light","N");
INSERT INTO english_lemma VALUES ("n#02207171","n","arctic","N");
INSERT INTO english_lemma VALUES ("n#02207171","n","galosh","N");
INSERT INTO english_lemma VALUES ("n#02207171","n","golosh","N");
INSERT INTO english_lemma VALUES ("n#02207171","n","rubber","N");
INSERT INTO english_lemma VALUES ("n#02207171","n","gumshoe","N");
INSERT INTO english_lemma VALUES ("n#02207321","n","area","N");
INSERT INTO english_lemma VALUES ("n#02207867","n","areaway","N");
INSERT INTO english_lemma VALUES ("n#02207982","n","arena","N");
INSERT INTO english_lemma VALUES ("n#02207982","n","scene_of_action","N");
INSERT INTO english_lemma VALUES ("n#02208100","n","arena_theater","N");
INSERT INTO english_lemma VALUES ("n#02208100","n","theater_in_the_round","N");
INSERT INTO english_lemma VALUES ("n#02208253","n","argyle","N");
INSERT INTO english_lemma VALUES ("n#02208253","n","argyles","N");
INSERT INTO english_lemma VALUES ("n#02208360","n","ark","N");
INSERT INTO english_lemma VALUES ("n#02208476","n","ark","N");
INSERT INTO english_lemma VALUES ("n#02208476","n","ark_of_the_covenant","N");
INSERT INTO english_lemma VALUES ("n#02208639","n","arm","N");
INSERT INTO english_lemma VALUES ("n#02208812","n","arm","N");
INSERT INTO english_lemma VALUES ("n#02208812","n","branch","N");
INSERT INTO english_lemma VALUES ("n#02208998","n","armament","N");
INSERT INTO english_lemma VALUES ("n#02209201","n","armature","N");
INSERT INTO english_lemma VALUES ("n#02209374","n","armband","N");
INSERT INTO english_lemma VALUES ("n#02209460","n","armchair","N");
INSERT INTO english_lemma VALUES ("n#02209660","n","armet","N");
INSERT INTO english_lemma VALUES ("n#02209778","n","arm_guard","N");
INSERT INTO english_lemma VALUES ("n#02209778","n","arm_pad","N");
INSERT INTO english_lemma VALUES ("n#02209897","n","armhole","N");
INSERT INTO english_lemma VALUES ("n#02210033","n","armillary_sphere","N");
INSERT INTO english_lemma VALUES ("n#02210188","n","armlet","N");
INSERT INTO english_lemma VALUES ("n#02210188","n","arm_band","N");
INSERT INTO english_lemma VALUES ("n#02210286","n","armoire","N");
INSERT INTO english_lemma VALUES ("n#02210404","n","armor","N");
INSERT INTO english_lemma VALUES ("n#02210404","n","armour","N");
INSERT INTO english_lemma VALUES ("n#02210533","n","armor_plate","N");
INSERT INTO english_lemma VALUES ("n#02210533","n","armour_plate","N");
INSERT INTO english_lemma VALUES ("n#02210533","n","armor_plating","N");
INSERT INTO english_lemma VALUES ("n#02210533","n","plate_armor","N");
INSERT INTO english_lemma VALUES ("n#02210533","n","plate_armour","N");
INSERT INTO english_lemma VALUES ("n#02211136","n","armory","N");
INSERT INTO english_lemma VALUES ("n#02211136","n","armoury","N");
INSERT INTO english_lemma VALUES ("n#02211136","n","arsenal","N");
INSERT INTO english_lemma VALUES ("n#02211244","n","armrest","N");
INSERT INTO english_lemma VALUES ("n#02211356","n","army_base","N");
INSERT INTO english_lemma VALUES ("n#02211450","n","arnica","N");
INSERT INTO english_lemma VALUES ("n#02211539","n","arquebus","N");
INSERT INTO english_lemma VALUES ("n#02211539","n","harquebus","N");
INSERT INTO english_lemma VALUES ("n#02211539","n","hackbut","N");
INSERT INTO english_lemma VALUES ("n#02211539","n","hagbut","N");
INSERT INTO english_lemma VALUES ("n#02211659","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#02211919","n","array","N");
INSERT INTO english_lemma VALUES ("n#02212047","n","array","N");
INSERT INTO english_lemma VALUES ("n#02212047","n","finery","N");
INSERT INTO english_lemma VALUES ("n#02212047","n","raiment","N");
INSERT INTO english_lemma VALUES ("n#02212047","n","regalia","N");
INSERT INTO english_lemma VALUES ("n#02212184","n","arrester","N");
INSERT INTO english_lemma VALUES ("n#02212184","n","arrester_hook","N");
INSERT INTO english_lemma VALUES ("n#02212344","n","arrow","N");
INSERT INTO english_lemma VALUES ("n#02212622","n","arrowhead","N");
INSERT INTO english_lemma VALUES ("n#02212779","n","arsenal","N");
INSERT INTO english_lemma VALUES ("n#02212779","n","armory","N");
INSERT INTO english_lemma VALUES ("n#02212779","n","armoury","N");
INSERT INTO english_lemma VALUES ("n#02212979","n","arsenal","N");
INSERT INTO english_lemma VALUES ("n#02212979","n","armory","N");
INSERT INTO english_lemma VALUES ("n#02212979","n","armoury","N");
INSERT INTO english_lemma VALUES ("n#02213100","n","art","N");
INSERT INTO english_lemma VALUES ("n#02213100","n","fine_art","N");
INSERT INTO english_lemma VALUES ("n#02213490","n","arterial_road","N");
INSERT INTO english_lemma VALUES ("n#02213578","n","arteriogram","N");
INSERT INTO english_lemma VALUES ("n#02213687","n","artery","N");
INSERT INTO english_lemma VALUES ("n#02213789","n","artesian_well","N");
INSERT INTO english_lemma VALUES ("n#02213999","n","arthrogram","N");
INSERT INTO english_lemma VALUES ("n#02214119","n","arthroscope","N");
INSERT INTO english_lemma VALUES ("n#02214249","n","article_of_commerce","N");
INSERT INTO english_lemma VALUES ("n#02214386","n","artificial_flower","N");
INSERT INTO english_lemma VALUES ("n#02214483","n","artificial_heart","N");
INSERT INTO english_lemma VALUES ("n#02214602","n","artificial_horizon","N");
INSERT INTO english_lemma VALUES ("n#02214602","n","gyro_horizon","N");
INSERT INTO english_lemma VALUES ("n#02214602","n","flight_indicator","N");
INSERT INTO english_lemma VALUES ("n#02214793","n","artificial_joint","N");
INSERT INTO english_lemma VALUES ("n#02214986","n","artificial_kidney","N");
INSERT INTO english_lemma VALUES ("n#02214986","n","hemodialyzer","N");
INSERT INTO english_lemma VALUES ("n#02215203","n","artificial_skin","N");
INSERT INTO english_lemma VALUES ("n#02215337","n","artillery","N");
INSERT INTO english_lemma VALUES ("n#02215337","n","heavy_weapon","N");
INSERT INTO english_lemma VALUES ("n#02215337","n","gun","N");
INSERT INTO english_lemma VALUES ("n#02215337","n","ordnance","N");
INSERT INTO english_lemma VALUES ("n#02215567","n","artist's_workroom","N");
INSERT INTO english_lemma VALUES ("n#02215567","n","atelier","N");
INSERT INTO english_lemma VALUES ("n#02215686","n","art_school","N");
INSERT INTO english_lemma VALUES ("n#02215771","n","ascot","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","ashcan","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","trash_can","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","garbage_can","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","wastebin","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","ashbin","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","dustbin","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","trash_barrel","N");
INSERT INTO english_lemma VALUES ("n#02215885","n","trash_bin","N");
INSERT INTO english_lemma VALUES ("n#02216067","n","ashcan_school","N");
INSERT INTO english_lemma VALUES ("n#02216210","n","ashlar","N");
INSERT INTO english_lemma VALUES ("n#02216341","n","ash-pan","N");
INSERT INTO english_lemma VALUES ("n#02216471","n","ashtray","N");
INSERT INTO english_lemma VALUES ("n#02216571","n","asparagus_bed","N");
INSERT INTO english_lemma VALUES ("n#02216666","n","aspergill","N");
INSERT INTO english_lemma VALUES ("n#02216828","n","aspirator","N");
INSERT INTO english_lemma VALUES ("n#02216937","n","aspirin","N");
INSERT INTO english_lemma VALUES ("n#02216937","n","acetylsalicylic_acid","N");
INSERT INTO english_lemma VALUES ("n#02216937","n","Bayer","N");
INSERT INTO english_lemma VALUES ("n#02216937","n","Empirin","N");
INSERT INTO english_lemma VALUES ("n#02217230","n","aspirin_powder","N");
INSERT INTO english_lemma VALUES ("n#02217230","n","headache_powder","N");
INSERT INTO english_lemma VALUES ("n#02217353","n","assault_rifle","N");
INSERT INTO english_lemma VALUES ("n#02217487","n","assegai","N");
INSERT INTO english_lemma VALUES ("n#02217487","n","assagai","N");
INSERT INTO english_lemma VALUES ("n#02217607","n","assembly","N");
INSERT INTO english_lemma VALUES ("n#02217752","n","assembly_hall","N");
INSERT INTO english_lemma VALUES ("n#02217851","n","assembly_plant","N");
INSERT INTO english_lemma VALUES ("n#02218002","n","astatic_coils","N");
INSERT INTO english_lemma VALUES ("n#02218334","n","astatic_galvanometer","N");
INSERT INTO english_lemma VALUES ("n#02218517","n","astringent","N");
INSERT INTO english_lemma VALUES ("n#02218517","n","astringent_drug","N");
INSERT INTO english_lemma VALUES ("n#02218517","n","styptic","N");
INSERT INTO english_lemma VALUES ("n#02218677","n","astrodome","N");
INSERT INTO english_lemma VALUES ("n#02218825","n","astrolabe","N");
INSERT INTO english_lemma VALUES ("n#02218905","n","astronomical_telescope","N");
INSERT INTO english_lemma VALUES ("n#02219100","n","astronomy_satellite","N");
INSERT INTO english_lemma VALUES ("n#02219234","n","Aswan_High_Dam","N");
INSERT INTO english_lemma VALUES ("n#02219234","n","Aswan_Dam","N");
INSERT INTO english_lemma VALUES ("n#02219234","n","High_Dam","N");
INSERT INTO english_lemma VALUES ("n#02219404","n","ataractic","N");
INSERT INTO english_lemma VALUES ("n#02219404","n","ataractic_drug","N");
INSERT INTO english_lemma VALUES ("n#02219404","n","ataraxic","N");
INSERT INTO english_lemma VALUES ("n#02219404","n","ataraxic_drug","N");
INSERT INTO english_lemma VALUES ("n#02219585","n","atenolol","N");
INSERT INTO english_lemma VALUES ("n#02219585","n","Tenormin","N");
INSERT INTO english_lemma VALUES ("n#02219842","n","athenaeum","N");
INSERT INTO english_lemma VALUES ("n#02219842","n","atheneum","N");
INSERT INTO english_lemma VALUES ("n#02219954","n","athletic_facility","N");
INSERT INTO english_lemma VALUES ("n#02220157","n","athletic_sock","N");
INSERT INTO english_lemma VALUES ("n#02220157","n","sweat_sock","N");
INSERT INTO english_lemma VALUES ("n#02220157","n","varsity_sock","N");
INSERT INTO english_lemma VALUES ("n#02220276","n","athletic_supporter","N");
INSERT INTO english_lemma VALUES ("n#02220276","n","suspensor","N");
INSERT INTO english_lemma VALUES ("n#02220276","n","jockstrap","N");
INSERT INTO english_lemma VALUES ("n#02220434","n","atlas","N");
INSERT INTO english_lemma VALUES ("n#02220434","n","telamon","N");
INSERT INTO english_lemma VALUES ("n#02220541","n","atmometer","N");
INSERT INTO english_lemma VALUES ("n#02220541","n","evaporometer","N");
INSERT INTO english_lemma VALUES ("n#02220668","n","atom_bomb","N");
INSERT INTO english_lemma VALUES ("n#02220668","n","atomic_bomb","N");
INSERT INTO english_lemma VALUES ("n#02220668","n","A-bomb","N");
INSERT INTO english_lemma VALUES ("n#02220668","n","fission_bomb","N");
INSERT INTO english_lemma VALUES ("n#02220668","n","plutonium_bomb","N");
INSERT INTO english_lemma VALUES ("n#02220942","n","atomic_clock","N");
INSERT INTO english_lemma VALUES ("n#02221117","n","atomic_cocktail","N");
INSERT INTO english_lemma VALUES ("n#02221258","n","atomic_pile","N");
INSERT INTO english_lemma VALUES ("n#02221258","n","atomic_reactor","N");
INSERT INTO english_lemma VALUES ("n#02221258","n","pile","N");
INSERT INTO english_lemma VALUES ("n#02221258","n","chain_reactor","N");
INSERT INTO english_lemma VALUES ("n#02221429","n","atomic_warhead","N");
INSERT INTO english_lemma VALUES ("n#02221429","n","nuclear_warhead","N");
INSERT INTO english_lemma VALUES ("n#02221429","n","thermonuclear_warhead","N");
INSERT INTO english_lemma VALUES ("n#02221429","n","nuke","N");
INSERT INTO english_lemma VALUES ("n#02221615","n","atomizer","N");
INSERT INTO english_lemma VALUES ("n#02221615","n","atomiser","N");
INSERT INTO english_lemma VALUES ("n#02221615","n","spray","N");
INSERT INTO english_lemma VALUES ("n#02221615","n","sprayer","N");
INSERT INTO english_lemma VALUES ("n#02221784","n","atrium","N");
INSERT INTO english_lemma VALUES ("n#02221884","n","atropine","N");
INSERT INTO english_lemma VALUES ("n#02222077","n","attache_case","N");
INSERT INTO english_lemma VALUES ("n#02222077","n","attache","N");
INSERT INTO english_lemma VALUES ("n#02222181","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#02222271","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#02222271","n","bond","N");
INSERT INTO english_lemma VALUES ("n#02222394","n","attack_submarine","N");
INSERT INTO english_lemma VALUES ("n#02222521","n","attic","N");
INSERT INTO english_lemma VALUES ("n#02222663","n","attic_fan","N");
INSERT INTO english_lemma VALUES ("n#02222774","n","attire","N");
INSERT INTO english_lemma VALUES ("n#02222774","n","garb","N");
INSERT INTO english_lemma VALUES ("n#02222774","n","dress","N");
INSERT INTO english_lemma VALUES ("n#02223097","n","auction_block","N");
INSERT INTO english_lemma VALUES ("n#02223097","n","block","N");
INSERT INTO english_lemma VALUES ("n#02223247","n","audio","N");
INSERT INTO english_lemma VALUES ("n#02223350","n","audio_amplifier","N");
INSERT INTO english_lemma VALUES ("n#02223451","n","audiocassette","N");
INSERT INTO english_lemma VALUES ("n#02223536","n","audio_CD","N");
INSERT INTO english_lemma VALUES ("n#02223536","n","audio_compact_disc","N");
INSERT INTO english_lemma VALUES ("n#02223667","n","audiogram","N");
INSERT INTO english_lemma VALUES ("n#02223793","n","audiometer","N");
INSERT INTO english_lemma VALUES ("n#02223880","n","audio_system","N");
INSERT INTO english_lemma VALUES ("n#02223880","n","sound_system","N");
INSERT INTO english_lemma VALUES ("n#02224132","n","audiotape","N");
INSERT INTO english_lemma VALUES ("n#02224228","n","audiotape","N");
INSERT INTO english_lemma VALUES ("n#02224345","n","audiovisual","N");
INSERT INTO english_lemma VALUES ("n#02224345","n","audiovisual_aid","N");
INSERT INTO english_lemma VALUES ("n#02224534","n","auditorium","N");
INSERT INTO english_lemma VALUES ("n#02224670","n","Augean_stables","N");
INSERT INTO english_lemma VALUES ("n#02224851","n","auger","N");
INSERT INTO english_lemma VALUES ("n#02224851","n","gimlet","N");
INSERT INTO english_lemma VALUES ("n#02224851","n","screw_auger","N");
INSERT INTO english_lemma VALUES ("n#02224851","n","wimble","N");
INSERT INTO english_lemma VALUES ("n#02224961","n","auto_accessory","N");
INSERT INTO english_lemma VALUES ("n#02225071","n","autobahn","N");
INSERT INTO english_lemma VALUES ("n#02225168","n","autoclave","N");
INSERT INTO english_lemma VALUES ("n#02225392","n","autogiro","N");
INSERT INTO english_lemma VALUES ("n#02225392","n","autogyro","N");
INSERT INTO english_lemma VALUES ("n#02225392","n","gryoplane","N");
INSERT INTO english_lemma VALUES ("n#02225620","n","autograph_album","N");
INSERT INTO english_lemma VALUES ("n#02225705","n","autoloader","N");
INSERT INTO english_lemma VALUES ("n#02225827","n","automat","N");
INSERT INTO english_lemma VALUES ("n#02225915","n","automat","N");
INSERT INTO english_lemma VALUES ("n#02226014","n","automatic_choke","N");
INSERT INTO english_lemma VALUES ("n#02226145","n","automatic_firearm","N");
INSERT INTO english_lemma VALUES ("n#02226321","n","automatic_pistol","N");
INSERT INTO english_lemma VALUES ("n#02226321","n","automatic","N");
INSERT INTO english_lemma VALUES ("n#02226500","n","automatic_rifle","N");
INSERT INTO english_lemma VALUES ("n#02226500","n","automatic","N");
INSERT INTO english_lemma VALUES ("n#02226500","n","machine_rifle","N");
INSERT INTO english_lemma VALUES ("n#02226644","n","automatic_transmission","N");
INSERT INTO english_lemma VALUES ("n#02226644","n","automatic_drive","N");
INSERT INTO english_lemma VALUES ("n#02226816","n","automaton","N");
INSERT INTO english_lemma VALUES ("n#02226816","n","robot","N");
INSERT INTO english_lemma VALUES ("n#02226816","n","golem","N");
INSERT INTO english_lemma VALUES ("n#02226945","n","automobile_engine","N");
INSERT INTO english_lemma VALUES ("n#02227084","n","automobile_horn","N");
INSERT INTO english_lemma VALUES ("n#02227084","n","car_horn","N");
INSERT INTO english_lemma VALUES ("n#02227084","n","motor_horn","N");
INSERT INTO english_lemma VALUES ("n#02227084","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02227267","n","autopilot","N");
INSERT INTO english_lemma VALUES ("n#02227267","n","automatic_pilot","N");
INSERT INTO english_lemma VALUES ("n#02227428","n","autoradiograph","N");
INSERT INTO english_lemma VALUES ("n#02227565","n","autostrada","N");
INSERT INTO english_lemma VALUES ("n#02227666","n","auxiliary_airfield","N");
INSERT INTO english_lemma VALUES ("n#02227782","n","auxiliary_boiler","N");
INSERT INTO english_lemma VALUES ("n#02227782","n","donkey_boiler","N");
INSERT INTO english_lemma VALUES ("n#02227936","n","auxiliary_engine","N");
INSERT INTO english_lemma VALUES ("n#02227936","n","donkey_engine","N");
INSERT INTO english_lemma VALUES ("n#02228080","n","auxiliary_pump","N");
INSERT INTO english_lemma VALUES ("n#02228080","n","donkey_pump","N");
INSERT INTO english_lemma VALUES ("n#02228195","n","auxiliary_research_submarine","N");
INSERT INTO english_lemma VALUES ("n#02228303","n","auxiliary_storage","N");
INSERT INTO english_lemma VALUES ("n#02228303","n","external_storage","N");
INSERT INTO english_lemma VALUES ("n#02228303","n","secondary_storage","N");
INSERT INTO english_lemma VALUES ("n#02228469","n","avenue","N");
INSERT INTO english_lemma VALUES ("n#02228469","n","boulevard","N");
INSERT INTO english_lemma VALUES ("n#02228581","n","aviary","N");
INSERT INTO english_lemma VALUES ("n#02228581","n","bird_sanctuary","N");
INSERT INTO english_lemma VALUES ("n#02228581","n","volary","N");
INSERT INTO english_lemma VALUES ("n#02228691","n","awl","N");
INSERT INTO english_lemma VALUES ("n#02228878","n","awning","N");
INSERT INTO english_lemma VALUES ("n#02228878","n","sunshade","N");
INSERT INTO english_lemma VALUES ("n#02228878","n","sunblind","N");
INSERT INTO english_lemma VALUES ("n#02229021","n","ax","N");
INSERT INTO english_lemma VALUES ("n#02229021","n","axe","N");
INSERT INTO english_lemma VALUES ("n#02229320","n","ax_head","N");
INSERT INTO english_lemma VALUES ("n#02229320","n","axe_head","N");
INSERT INTO english_lemma VALUES ("n#02229429","n","axis","N");
INSERT INTO english_lemma VALUES ("n#02229429","n","axis_of_rotation","N");
INSERT INTO english_lemma VALUES ("n#02229576","n","axle","N");
INSERT INTO english_lemma VALUES ("n#02229732","n","axle_bar","N");
INSERT INTO english_lemma VALUES ("n#02229825","n","axletree","N");
INSERT INTO english_lemma VALUES ("n#02230043","n","azathioprine","N");
INSERT INTO english_lemma VALUES ("n#02230043","n","Imuran","N");
INSERT INTO english_lemma VALUES ("n#02230206","n","azidothymidine","N");
INSERT INTO english_lemma VALUES ("n#02230206","n","AZT","N");
INSERT INTO english_lemma VALUES ("n#02230206","n","zidovudine","N");
INSERT INTO english_lemma VALUES ("n#02230411","n","aztreonam","N");
INSERT INTO english_lemma VALUES ("n#02230411","n","Azactam","N");
INSERT INTO english_lemma VALUES ("n#02230568","n","B-52","N");
INSERT INTO english_lemma VALUES ("n#02230661","n","baby_bed","N");
INSERT INTO english_lemma VALUES ("n#02230661","n","baby's_bed","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","baby_buggy","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","baby_carriage","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","perambulator","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","pram","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","stroller","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","go-cart","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","pushchair","N");
INSERT INTO english_lemma VALUES ("n#02230875","n","pusher","N");
INSERT INTO english_lemma VALUES ("n#02231088","n","baby_grand","N");
INSERT INTO english_lemma VALUES ("n#02231088","n","parlor_grand","N");
INSERT INTO english_lemma VALUES ("n#02231088","n","parlour_grand","N");
INSERT INTO english_lemma VALUES ("n#02231195","n","baby_oil","N");
INSERT INTO english_lemma VALUES ("n#02231272","n","baby_powder","N");
INSERT INTO english_lemma VALUES ("n#02231381","n","baby_shoe","N");
INSERT INTO english_lemma VALUES ("n#02231474","n","bacitracin","N");
INSERT INTO english_lemma VALUES ("n#02231667","n","back","N");
INSERT INTO english_lemma VALUES ("n#02231667","n","backrest","N");
INSERT INTO english_lemma VALUES ("n#02231899","n","back","N");
INSERT INTO english_lemma VALUES ("n#02232037","n","backband","N");
INSERT INTO english_lemma VALUES ("n#02232178","n","backbench","N");
INSERT INTO english_lemma VALUES ("n#02232316","n","backboard","N");
INSERT INTO english_lemma VALUES ("n#02232428","n","backboard","N");
INSERT INTO english_lemma VALUES ("n#02232428","n","basketball_backboard","N");
INSERT INTO english_lemma VALUES ("n#02232576","n","backbone","N");
INSERT INTO english_lemma VALUES ("n#02232687","n","back_brace","N");
INSERT INTO english_lemma VALUES ("n#02232776","n","back_door","N");
INSERT INTO english_lemma VALUES ("n#02232776","n","back_entrance","N");
INSERT INTO english_lemma VALUES ("n#02232885","n","backdrop","N");
INSERT INTO english_lemma VALUES ("n#02232885","n","background","N");
INSERT INTO english_lemma VALUES ("n#02232885","n","backcloth","N");
INSERT INTO english_lemma VALUES ("n#02232994","n","backgammon_board","N");
INSERT INTO english_lemma VALUES ("n#02233096","n","background","N");
INSERT INTO english_lemma VALUES ("n#02233096","n","desktop","N");
INSERT INTO english_lemma VALUES ("n#02233096","n","screen_background","N");
INSERT INTO english_lemma VALUES ("n#02233292","n","backhoe","N");
INSERT INTO english_lemma VALUES ("n#02233462","n","backing","N");
INSERT INTO english_lemma VALUES ("n#02233462","n","mount","N");
INSERT INTO english_lemma VALUES ("n#02233617","n","backpack","N");
INSERT INTO english_lemma VALUES ("n#02233617","n","knapsack","N");
INSERT INTO english_lemma VALUES ("n#02233617","n","rucksack","N");
INSERT INTO english_lemma VALUES ("n#02233617","n","haversack","N");
INSERT INTO english_lemma VALUES ("n#02233773","n","backpacking_tent","N");
INSERT INTO english_lemma VALUES ("n#02233773","n","pack_tent","N");
INSERT INTO english_lemma VALUES ("n#02233888","n","backplate","N");
INSERT INTO english_lemma VALUES ("n#02234021","n","back_porch","N");
INSERT INTO english_lemma VALUES ("n#02234103","n","back_room","N");
INSERT INTO english_lemma VALUES ("n#02234251","n","backroom","N");
INSERT INTO english_lemma VALUES ("n#02234395","n","backsaw","N");
INSERT INTO english_lemma VALUES ("n#02234494","n","backscratcher","N");
INSERT INTO english_lemma VALUES ("n#02234600","n","backseat","N");
INSERT INTO english_lemma VALUES ("n#02234734","n","backspace_key","N");
INSERT INTO english_lemma VALUES ("n#02234734","n","backspacer","N");
INSERT INTO english_lemma VALUES ("n#02234847","n","backstairs","N");
INSERT INTO english_lemma VALUES ("n#02234948","n","backstay","N");
INSERT INTO english_lemma VALUES ("n#02235033","n","backstitch","N");
INSERT INTO english_lemma VALUES ("n#02235165","n","backstop","N");
INSERT INTO english_lemma VALUES ("n#02235272","n","backsword","N");
INSERT INTO english_lemma VALUES ("n#02235272","n","broadsword","N");
INSERT INTO english_lemma VALUES ("n#02235391","n","backup","N");
INSERT INTO english_lemma VALUES ("n#02235391","n","computer_backup","N");
INSERT INTO english_lemma VALUES ("n#02235615","n","backyard","N");
INSERT INTO english_lemma VALUES ("n#02235700","n","bacteria_bed","N");
INSERT INTO english_lemma VALUES ("n#02235853","n","badminton_court","N");
INSERT INTO english_lemma VALUES ("n#02235953","n","badminton_equipment","N");
INSERT INTO english_lemma VALUES ("n#02236080","n","badminton_racket","N");
INSERT INTO english_lemma VALUES ("n#02236080","n","badminton_racquet","N");
INSERT INTO english_lemma VALUES ("n#02236216","n","baffle","N");
INSERT INTO english_lemma VALUES ("n#02236216","n","baffle_board","N");
INSERT INTO english_lemma VALUES ("n#02236345","n","bag","N");
INSERT INTO english_lemma VALUES ("n#02236984","n","bag","N");
INSERT INTO english_lemma VALUES ("n#02236984","n","traveling_bag","N");
INSERT INTO english_lemma VALUES ("n#02236984","n","grip","N");
INSERT INTO english_lemma VALUES ("n#02236984","n","suitcase","N");
INSERT INTO english_lemma VALUES ("n#02237285","n","bag","N");
INSERT INTO english_lemma VALUES ("n#02237285","n","handbag","N");
INSERT INTO english_lemma VALUES ("n#02237285","n","pocketbook","N");
INSERT INTO english_lemma VALUES ("n#02237285","n","purse","N");
INSERT INTO english_lemma VALUES ("n#02237611","n","bagatelle","N");
INSERT INTO english_lemma VALUES ("n#02237611","n","fluff","N");
INSERT INTO english_lemma VALUES ("n#02237611","n","frippery","N");
INSERT INTO english_lemma VALUES ("n#02237611","n","frivolity","N");
INSERT INTO english_lemma VALUES ("n#02237739","n","baggage","N");
INSERT INTO english_lemma VALUES ("n#02237739","n","luggage","N");
INSERT INTO english_lemma VALUES ("n#02238024","n","baggage_car","N");
INSERT INTO english_lemma VALUES ("n#02238024","n","luggage_van","N");
INSERT INTO english_lemma VALUES ("n#02238149","n","bagpipe","N");
INSERT INTO english_lemma VALUES ("n#02238149","n","pipes","N");
INSERT INTO english_lemma VALUES ("n#02238319","n","bailey","N");
INSERT INTO english_lemma VALUES ("n#02238443","n","bailey","N");
INSERT INTO english_lemma VALUES ("n#02238527","n","Bailey_bridge","N");
INSERT INTO english_lemma VALUES ("n#02238637","n","bait","N");
INSERT INTO english_lemma VALUES ("n#02238637","n","decoy","N");
INSERT INTO english_lemma VALUES ("n#02238637","n","lure","N");
INSERT INTO english_lemma VALUES ("n#02238835","n","baize","N");
INSERT INTO english_lemma VALUES ("n#02238961","n","bakery","N");
INSERT INTO english_lemma VALUES ("n#02239083","n","balaclava","N");
INSERT INTO english_lemma VALUES ("n#02239083","n","balaclava_helmet","N");
INSERT INTO english_lemma VALUES ("n#02239222","n","balalaika","N");
INSERT INTO english_lemma VALUES ("n#02239342","n","balance","N");
INSERT INTO english_lemma VALUES ("n#02239534","n","balance_beam","N");
INSERT INTO english_lemma VALUES ("n#02239534","n","beam","N");
INSERT INTO english_lemma VALUES ("n#02239622","n","balance_wheel","N");
INSERT INTO english_lemma VALUES ("n#02239779","n","balbriggan","N");
INSERT INTO english_lemma VALUES ("n#02239875","n","balcony","N");
INSERT INTO english_lemma VALUES ("n#02240068","n","balcony","N");
INSERT INTO english_lemma VALUES ("n#02240271","n","baldachin","N");
INSERT INTO english_lemma VALUES ("n#02240434","n","baldric","N");
INSERT INTO english_lemma VALUES ("n#02240434","n","baldrick","N");
INSERT INTO english_lemma VALUES ("n#02240596","n","bale","N");
INSERT INTO english_lemma VALUES ("n#02240710","n","baling_wire","N");
INSERT INTO english_lemma VALUES ("n#02240791","n","ball","N");
INSERT INTO english_lemma VALUES ("n#02241479","n","ball","N");
INSERT INTO english_lemma VALUES ("n#02241653","n","ball_and_chain","N");
INSERT INTO english_lemma VALUES ("n#02241766","n","ball-and-socket_joint","N");
INSERT INTO english_lemma VALUES ("n#02241892","n","ballast","N");
INSERT INTO english_lemma VALUES ("n#02241981","n","ballast_resistor","N");
INSERT INTO english_lemma VALUES ("n#02241981","n","barretter","N");
INSERT INTO english_lemma VALUES ("n#02242165","n","ball_bearing","N");
INSERT INTO english_lemma VALUES ("n#02242165","n","needle_bearing","N");
INSERT INTO english_lemma VALUES ("n#02242165","n","roller_bearing","N");
INSERT INTO english_lemma VALUES ("n#02242295","n","ball_cartridge","N");
INSERT INTO english_lemma VALUES ("n#02242438","n","ballcock","N");
INSERT INTO english_lemma VALUES ("n#02242438","n","ball_cock","N");
INSERT INTO english_lemma VALUES ("n#02242554","n","balldress","N");
INSERT INTO english_lemma VALUES ("n#02242659","n","ballet_skirt","N");
INSERT INTO english_lemma VALUES ("n#02242659","n","tutu","N");
INSERT INTO english_lemma VALUES ("n#02242760","n","ball_field","N");
INSERT INTO english_lemma VALUES ("n#02242760","n","diamond","N");
INSERT INTO english_lemma VALUES ("n#02242929","n","ball_gown","N");
INSERT INTO english_lemma VALUES ("n#02243021","n","ballistic_galvanometer","N");
INSERT INTO english_lemma VALUES ("n#02243114","n","ballistic_missile","N");
INSERT INTO english_lemma VALUES ("n#02243267","n","ballistic_pendulum","N");
INSERT INTO english_lemma VALUES ("n#02243465","n","balloon","N");
INSERT INTO english_lemma VALUES ("n#02243663","n","balloon","N");
INSERT INTO english_lemma VALUES ("n#02243766","n","balloon_sail","N");
INSERT INTO english_lemma VALUES ("n#02243845","n","ballot_box","N");
INSERT INTO english_lemma VALUES ("n#02243942","n","ballpark","N");
INSERT INTO english_lemma VALUES ("n#02243942","n","park","N");
INSERT INTO english_lemma VALUES ("n#02244180","n","ball-peen_hammer","N");
INSERT INTO english_lemma VALUES ("n#02244298","n","ballpoint","N");
INSERT INTO english_lemma VALUES ("n#02244298","n","ballpoint_pen","N");
INSERT INTO english_lemma VALUES ("n#02244298","n","ballpen","N");
INSERT INTO english_lemma VALUES ("n#02244298","n","Biro","N");
INSERT INTO english_lemma VALUES ("n#02244446","n","ballroom","N");
INSERT INTO english_lemma VALUES ("n#02244446","n","dance_hall","N");
INSERT INTO english_lemma VALUES ("n#02244446","n","dance_palace","N");
INSERT INTO english_lemma VALUES ("n#02244581","n","ball_valve","N");
INSERT INTO english_lemma VALUES ("n#02244689","n","Balmoral","N");
INSERT INTO english_lemma VALUES ("n#02244689","n","balmoral","N");
INSERT INTO english_lemma VALUES ("n#02244794","n","balsam","N");
INSERT INTO english_lemma VALUES ("n#02244892","n","balsa_raft","N");
INSERT INTO english_lemma VALUES ("n#02244892","n","Kon_Tiki","N");
INSERT INTO english_lemma VALUES ("n#02244986","n","baluster","N");
INSERT INTO english_lemma VALUES ("n#02245116","n","banana_boat","N");
INSERT INTO english_lemma VALUES ("n#02245210","n","band","N");
INSERT INTO english_lemma VALUES ("n#02245671","n","band","N");
INSERT INTO english_lemma VALUES ("n#02245671","n","banding","N");
INSERT INTO english_lemma VALUES ("n#02245671","n","stripe","N");
INSERT INTO english_lemma VALUES ("n#02245866","n","band","N");
INSERT INTO english_lemma VALUES ("n#02246011","n","bandage","N");
INSERT INTO english_lemma VALUES ("n#02246199","n","Band_Aid","N");
INSERT INTO english_lemma VALUES ("n#02246296","n","bandanna","N");
INSERT INTO english_lemma VALUES ("n#02246296","n","bandana","N");
INSERT INTO english_lemma VALUES ("n#02246429","n","bandbox","N");
INSERT INTO english_lemma VALUES ("n#02246561","n","banderilla","N");
INSERT INTO english_lemma VALUES ("n#02246709","n","bandoleer","N");
INSERT INTO english_lemma VALUES ("n#02246709","n","bandolier","N");
INSERT INTO english_lemma VALUES ("n#02246834","n","bandsaw","N");
INSERT INTO english_lemma VALUES ("n#02246929","n","bandstand","N");
INSERT INTO english_lemma VALUES ("n#02246929","n","outdoor_stage","N");
INSERT INTO english_lemma VALUES ("n#02246929","n","stand","N");
INSERT INTO english_lemma VALUES ("n#02247065","n","bandwagon","N");
INSERT INTO english_lemma VALUES ("n#02247214","n","bangalore_torpedo","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","bangle","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","bauble","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","gaud","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","gewgaw","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","novelty","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","trinket","N");
INSERT INTO english_lemma VALUES ("n#02247380","n","fallal","N");
INSERT INTO english_lemma VALUES ("n#02247530","n","banjo","N");
INSERT INTO english_lemma VALUES ("n#02247680","n","bank","N");
INSERT INTO english_lemma VALUES ("n#02247680","n","bank_building","N");
INSERT INTO english_lemma VALUES ("n#02247873","n","banner","N");
INSERT INTO english_lemma VALUES ("n#02247873","n","streamer","N");
INSERT INTO english_lemma VALUES ("n#02247986","n","bannister","N");
INSERT INTO english_lemma VALUES ("n#02247986","n","banister","N");
INSERT INTO english_lemma VALUES ("n#02247986","n","balustrade","N");
INSERT INTO english_lemma VALUES ("n#02247986","n","balusters","N");
INSERT INTO english_lemma VALUES ("n#02247986","n","handrail","N");
INSERT INTO english_lemma VALUES ("n#02248208","n","banquette","N");
INSERT INTO english_lemma VALUES ("n#02248284","n","banyan","N");
INSERT INTO english_lemma VALUES ("n#02248284","n","banian","N");
INSERT INTO english_lemma VALUES ("n#02248394","n","baptismal_font","N");
INSERT INTO english_lemma VALUES ("n#02248394","n","baptistry","N");
INSERT INTO english_lemma VALUES ("n#02248394","n","baptistery","N");
INSERT INTO english_lemma VALUES ("n#02248394","n","font","N");
INSERT INTO english_lemma VALUES ("n#02248511","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02248925","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02249024","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02249246","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02249429","n","barb","N");
INSERT INTO english_lemma VALUES ("n#02249645","n","barb","N");
INSERT INTO english_lemma VALUES ("n#02249746","n","barbecue","N");
INSERT INTO english_lemma VALUES ("n#02249871","n","barbed_wire","N");
INSERT INTO english_lemma VALUES ("n#02250033","n","barbell","N");
INSERT INTO english_lemma VALUES ("n#02250161","n","barber_chair","N");
INSERT INTO english_lemma VALUES ("n#02250307","n","barbershop","N");
INSERT INTO english_lemma VALUES ("n#02250422","n","barbette","N");
INSERT INTO english_lemma VALUES ("n#02250566","n","barbette_carriage","N");
INSERT INTO english_lemma VALUES ("n#02250699","n","barbican","N");
INSERT INTO english_lemma VALUES ("n#02250699","n","barbacan","N");
INSERT INTO english_lemma VALUES ("n#02250829","n","bar_bit","N");
INSERT INTO english_lemma VALUES ("n#02250928","n","barbital","N");
INSERT INTO english_lemma VALUES ("n#02250928","n","veronal","N");
INSERT INTO english_lemma VALUES ("n#02250928","n","barbitone","N");
INSERT INTO english_lemma VALUES ("n#02250928","n","diethylbarbituric_acid","N");
INSERT INTO english_lemma VALUES ("n#02250928","n","diethylmalonylurea","N");
INSERT INTO english_lemma VALUES ("n#02251083","n","barbiturate","N");
INSERT INTO english_lemma VALUES ("n#02251357","n","barge","N");
INSERT INTO english_lemma VALUES ("n#02251357","n","flatboat","N");
INSERT INTO english_lemma VALUES ("n#02251357","n","hoy","N");
INSERT INTO english_lemma VALUES ("n#02251357","n","lighter","N");
INSERT INTO english_lemma VALUES ("n#02251599","n","bargello","N");
INSERT INTO english_lemma VALUES ("n#02251699","n","barge_pole","N");
INSERT INTO english_lemma VALUES ("n#02251840","n","baritone","N");
INSERT INTO english_lemma VALUES ("n#02251840","n","baritone_horn","N");
INSERT INTO english_lemma VALUES ("n#02251950","n","bark","N");
INSERT INTO english_lemma VALUES ("n#02251950","n","barque","N");
INSERT INTO english_lemma VALUES ("n#02252047","n","bar_mask","N");
INSERT INTO english_lemma VALUES ("n#02252128","n","barn","N");
INSERT INTO english_lemma VALUES ("n#02252298","n","barndoor","N");
INSERT INTO english_lemma VALUES ("n#02252456","n","barn_door","N");
INSERT INTO english_lemma VALUES ("n#02252544","n","barnyard","N");
INSERT INTO english_lemma VALUES ("n#02252622","n","barograph","N");
INSERT INTO english_lemma VALUES ("n#02252770","n","barometer","N");
INSERT INTO english_lemma VALUES ("n#02252946","n","barong","N");
INSERT INTO english_lemma VALUES ("n#02253042","n","barouche","N");
INSERT INTO english_lemma VALUES ("n#02253208","n","bar_printer","N");
INSERT INTO english_lemma VALUES ("n#02253323","n","barrack","N");
INSERT INTO english_lemma VALUES ("n#02253457","n","barrage_balloon","N");
INSERT INTO english_lemma VALUES ("n#02253645","n","barrel","N");
INSERT INTO english_lemma VALUES ("n#02253645","n","cask","N");
INSERT INTO english_lemma VALUES ("n#02253986","n","barrel","N");
INSERT INTO english_lemma VALUES ("n#02253986","n","gun_barrel","N");
INSERT INTO english_lemma VALUES ("n#02254117","n","barrelhouse","N");
INSERT INTO english_lemma VALUES ("n#02254117","n","honky-tonk","N");
INSERT INTO english_lemma VALUES ("n#02254230","n","barrel_knot","N");
INSERT INTO english_lemma VALUES ("n#02254230","n","blood_knot","N");
INSERT INTO english_lemma VALUES ("n#02254425","n","barrel_organ","N");
INSERT INTO english_lemma VALUES ("n#02254425","n","grind_organ","N");
INSERT INTO english_lemma VALUES ("n#02254425","n","hand_organ","N");
INSERT INTO english_lemma VALUES ("n#02254425","n","hurdy_gurdy","N");
INSERT INTO english_lemma VALUES ("n#02254425","n","street_organ","N");
INSERT INTO english_lemma VALUES ("n#02254595","n","barrel_vault","N");
INSERT INTO english_lemma VALUES ("n#02254705","n","barrette","N");
INSERT INTO english_lemma VALUES ("n#02254799","n","barricade","N");
INSERT INTO english_lemma VALUES ("n#02254968","n","barrier","N");
INSERT INTO english_lemma VALUES ("n#02255304","n","barroom","N");
INSERT INTO english_lemma VALUES ("n#02255304","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02255304","n","saloon","N");
INSERT INTO english_lemma VALUES ("n#02255304","n","ginmill","N");
INSERT INTO english_lemma VALUES ("n#02255304","n","taproom","N");
INSERT INTO english_lemma VALUES ("n#02255539","n","barrow","N");
INSERT INTO english_lemma VALUES ("n#02255539","n","garden_cart","N");
INSERT INTO english_lemma VALUES ("n#02255539","n","lawn_cart","N");
INSERT INTO english_lemma VALUES ("n#02255539","n","wheelbarrow","N");
INSERT INTO english_lemma VALUES ("n#02255699","n","bar_soap","N");
INSERT INTO english_lemma VALUES ("n#02255779","n","bascule","N");
INSERT INTO english_lemma VALUES ("n#02255918","n","base","N");
INSERT INTO english_lemma VALUES ("n#02255918","n","pedestal","N");
INSERT INTO english_lemma VALUES ("n#02255918","n","stand","N");
INSERT INTO english_lemma VALUES ("n#02256107","n","base","N");
INSERT INTO english_lemma VALUES ("n#02256107","n","bag","N");
INSERT INTO english_lemma VALUES ("n#02256337","n","base","N");
INSERT INTO english_lemma VALUES ("n#02256491","n","base","N");
INSERT INTO english_lemma VALUES ("n#02256491","n","base_of_operations","N");
INSERT INTO english_lemma VALUES ("n#02256756","n","base","N");
INSERT INTO english_lemma VALUES ("n#02256951","n","base","N");
INSERT INTO english_lemma VALUES ("n#02257235","n","baseball","N");
INSERT INTO english_lemma VALUES ("n#02257339","n","baseball_bat","N");
INSERT INTO english_lemma VALUES ("n#02257339","n","bat","N");
INSERT INTO english_lemma VALUES ("n#02257339","n","lumber","N");
INSERT INTO english_lemma VALUES ("n#02257475","n","baseball_cap","N");
INSERT INTO english_lemma VALUES ("n#02257475","n","jockey_cap","N");
INSERT INTO english_lemma VALUES ("n#02257475","n","golf_cap","N");
INSERT INTO english_lemma VALUES ("n#02257594","n","baseball_card","N");
INSERT INTO english_lemma VALUES ("n#02257745","n","baseball_diamond","N");
INSERT INTO english_lemma VALUES ("n#02257745","n","diamond","N");
INSERT INTO english_lemma VALUES ("n#02257745","n","infield","N");
INSERT INTO english_lemma VALUES ("n#02258012","n","baseball_equipment","N");
INSERT INTO english_lemma VALUES ("n#02258309","n","baseball_glove","N");
INSERT INTO english_lemma VALUES ("n#02258309","n","glove","N");
INSERT INTO english_lemma VALUES ("n#02258309","n","baseball_mitt","N");
INSERT INTO english_lemma VALUES ("n#02258309","n","mitt","N");
INSERT INTO english_lemma VALUES ("n#02258436","n","baseboard","N");
INSERT INTO english_lemma VALUES ("n#02258436","n","mopboard","N");
INSERT INTO english_lemma VALUES ("n#02258436","n","skirting_board","N");
INSERT INTO english_lemma VALUES ("n#02258579","n","basement","N");
INSERT INTO english_lemma VALUES ("n#02258579","n","cellar","N");
INSERT INTO english_lemma VALUES ("n#02258757","n","basement","N");
INSERT INTO english_lemma VALUES ("n#02258875","n","basic","N");
INSERT INTO english_lemma VALUES ("n#02258875","n","staple","N");
INSERT INTO english_lemma VALUES ("n#02259003","n","basic_point_defense_missile_system","N");
INSERT INTO english_lemma VALUES ("n#02259110","n","basilica","N");
INSERT INTO english_lemma VALUES ("n#02259212","n","basilica","N");
INSERT INTO english_lemma VALUES ("n#02259460","n","basilisk","N");
INSERT INTO english_lemma VALUES ("n#02259535","n","basin","N");
INSERT INTO english_lemma VALUES ("n#02259735","n","basinet","N");
INSERT INTO english_lemma VALUES ("n#02259850","n","basket","N");
INSERT INTO english_lemma VALUES ("n#02259850","n","handbasket","N");
INSERT INTO english_lemma VALUES ("n#02260127","n","basket","N");
INSERT INTO english_lemma VALUES ("n#02260127","n","basketball_hoop","N");
INSERT INTO english_lemma VALUES ("n#02260127","n","hoop","N");
INSERT INTO english_lemma VALUES ("n#02260281","n","basketball","N");
INSERT INTO english_lemma VALUES ("n#02260381","n","basketball_court","N");
INSERT INTO english_lemma VALUES ("n#02260483","n","basket_hilt","N");
INSERT INTO english_lemma VALUES ("n#02260587","n","basket_weave","N");
INSERT INTO english_lemma VALUES ("n#02260726","n","bas_relief","N");
INSERT INTO english_lemma VALUES ("n#02260726","n","low_relief","N");
INSERT INTO english_lemma VALUES ("n#02260726","n","basso_relievo","N");
INSERT INTO english_lemma VALUES ("n#02260894","n","bass","N");
INSERT INTO english_lemma VALUES ("n#02261066","n","bass_clarinet","N");
INSERT INTO english_lemma VALUES ("n#02261193","n","bass_drum","N");
INSERT INTO english_lemma VALUES ("n#02261193","n","gran_casa","N");
INSERT INTO english_lemma VALUES ("n#02261336","n","basset_horn","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","bass_fiddle","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","bass_viol","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","bull_fiddle","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","double_bass","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","contrabass","N");
INSERT INTO english_lemma VALUES ("n#02261450","n","string_bass","N");
INSERT INTO english_lemma VALUES ("n#02261639","n","bass_horn","N");
INSERT INTO english_lemma VALUES ("n#02261639","n","sousaphone","N");
INSERT INTO english_lemma VALUES ("n#02261639","n","Sousaphone","N");
INSERT INTO english_lemma VALUES ("n#02261639","n","tuba","N");
INSERT INTO english_lemma VALUES ("n#02261814","n","bassinet","N");
INSERT INTO english_lemma VALUES ("n#02261915","n","bassinet","N");
INSERT INTO english_lemma VALUES ("n#02262010","n","bassoon","N");
INSERT INTO english_lemma VALUES ("n#02262154","n","baste","N");
INSERT INTO english_lemma VALUES ("n#02262154","n","basting","N");
INSERT INTO english_lemma VALUES ("n#02262154","n","tacking","N");
INSERT INTO english_lemma VALUES ("n#02262250","n","bastinado","N");
INSERT INTO english_lemma VALUES ("n#02262370","n","bastion","N");
INSERT INTO english_lemma VALUES ("n#02262475","n","bastion","N");
INSERT INTO english_lemma VALUES ("n#02262475","n","citadel","N");
INSERT INTO english_lemma VALUES ("n#02262642","n","bat","N");
INSERT INTO english_lemma VALUES ("n#02262734","n","bath","N");
INSERT INTO english_lemma VALUES ("n#02262895","n","bath_chair","N");
INSERT INTO english_lemma VALUES ("n#02262995","n","bathhouse","N");
INSERT INTO english_lemma VALUES ("n#02262995","n","bagnio","N");
INSERT INTO english_lemma VALUES ("n#02263094","n","bathhouse","N");
INSERT INTO english_lemma VALUES ("n#02263094","n","bathing_machine","N");
INSERT INTO english_lemma VALUES ("n#02263235","n","bathing_cap","N");
INSERT INTO english_lemma VALUES ("n#02263235","n","swimming_cap","N");
INSERT INTO english_lemma VALUES ("n#02263337","n","bath_linen","N");
INSERT INTO english_lemma VALUES ("n#02263478","n","bath_mat","N");
INSERT INTO english_lemma VALUES ("n#02263600","n","bath_oil","N");
INSERT INTO english_lemma VALUES ("n#02263693","n","bathrobe","N");
INSERT INTO english_lemma VALUES ("n#02263808","n","bathroom","N");
INSERT INTO english_lemma VALUES ("n#02263808","n","bath","N");
INSERT INTO english_lemma VALUES ("n#02264013","n","bathroom_cleaner","N");
INSERT INTO english_lemma VALUES ("n#02264112","n","bathroom_fixture","N");
INSERT INTO english_lemma VALUES ("n#02264200","n","bath_salts","N");
INSERT INTO english_lemma VALUES ("n#02264300","n","bath_towel","N");
INSERT INTO english_lemma VALUES ("n#02264436","n","bathtub","N");
INSERT INTO english_lemma VALUES ("n#02264436","n","bath","N");
INSERT INTO english_lemma VALUES ("n#02264436","n","tub","N");
INSERT INTO english_lemma VALUES ("n#02264641","n","bathyscaphe","N");
INSERT INTO english_lemma VALUES ("n#02264641","n","bathyscaph","N");
INSERT INTO english_lemma VALUES ("n#02264641","n","bathyscape","N");
INSERT INTO english_lemma VALUES ("n#02264780","n","bathysphere","N");
INSERT INTO english_lemma VALUES ("n#02264917","n","batik","N");
INSERT INTO english_lemma VALUES ("n#02265035","n","batiste","N");
INSERT INTO english_lemma VALUES ("n#02265158","n","baton","N");
INSERT INTO english_lemma VALUES ("n#02265270","n","baton","N");
INSERT INTO english_lemma VALUES ("n#02265366","n","Baton_Rouge_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02265507","n","batten","N");
INSERT INTO english_lemma VALUES ("n#02265594","n","battering_ram","N");
INSERT INTO english_lemma VALUES ("n#02265701","n","batter's_box","N");
INSERT INTO english_lemma VALUES ("n#02265902","n","battery","N");
INSERT INTO english_lemma VALUES ("n#02265902","n","electric_battery","N");
INSERT INTO english_lemma VALUES ("n#02266217","n","battery","N");
INSERT INTO english_lemma VALUES ("n#02266217","n","stamp_battery","N");
INSERT INTO english_lemma VALUES ("n#02266365","n","batting_cage","N");
INSERT INTO english_lemma VALUES ("n#02266365","n","cage","N");
INSERT INTO english_lemma VALUES ("n#02266510","n","batting_glove","N");
INSERT INTO english_lemma VALUES ("n#02266656","n","batting_helmet","N");
INSERT INTO english_lemma VALUES ("n#02266774","n","battle-ax","N");
INSERT INTO english_lemma VALUES ("n#02266774","n","battle-axe","N");
INSERT INTO english_lemma VALUES ("n#02266924","n","battle_cruiser","N");
INSERT INTO english_lemma VALUES ("n#02267025","n","battle_dress","N");
INSERT INTO english_lemma VALUES ("n#02267129","n","battle_flag","N");
INSERT INTO english_lemma VALUES ("n#02267223","n","battlement","N");
INSERT INTO english_lemma VALUES ("n#02267223","n","crenelation","N");
INSERT INTO english_lemma VALUES ("n#02267223","n","crenellation","N");
INSERT INTO english_lemma VALUES ("n#02267414","n","battleship","N");
INSERT INTO english_lemma VALUES ("n#02267414","n","battlewagon","N");
INSERT INTO english_lemma VALUES ("n#02267547","n","battlesight","N");
INSERT INTO english_lemma VALUES ("n#02267695","n","batwing","N");
INSERT INTO english_lemma VALUES ("n#02267821","n","bay","N");
INSERT INTO english_lemma VALUES ("n#02267975","n","bay","N");
INSERT INTO english_lemma VALUES ("n#02268139","n","bayonet","N");
INSERT INTO english_lemma VALUES ("n#02268261","n","Bayonne_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02268423","n","bay_rum","N");
INSERT INTO english_lemma VALUES ("n#02268570","n","bay_window","N");
INSERT INTO english_lemma VALUES ("n#02268570","n","bow_window","N");
INSERT INTO english_lemma VALUES ("n#02268715","n","bazaar","N");
INSERT INTO english_lemma VALUES ("n#02268715","n","bazar","N");
INSERT INTO english_lemma VALUES ("n#02268816","n","bazaar","N");
INSERT INTO english_lemma VALUES ("n#02268816","n","bazar","N");
INSERT INTO english_lemma VALUES ("n#02268923","n","bazooka","N");
INSERT INTO english_lemma VALUES ("n#02269046","n","BB","N");
INSERT INTO english_lemma VALUES ("n#02269046","n","BB_shot","N");
INSERT INTO english_lemma VALUES ("n#02269153","n","B_battery","N");
INSERT INTO english_lemma VALUES ("n#02269288","n","BB_gun","N");
INSERT INTO english_lemma VALUES ("n#02269378","n","beach_ball","N");
INSERT INTO english_lemma VALUES ("n#02269475","n","beach_house","N");
INSERT INTO english_lemma VALUES ("n#02269565","n","beach_towel","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","beach_wagon","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","station_wagon","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","wagon","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","beach_waggon","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","station_waggon","N");
INSERT INTO english_lemma VALUES ("n#02269665","n","waggon","N");
INSERT INTO english_lemma VALUES ("n#02269893","n","beachwear","N");
INSERT INTO english_lemma VALUES ("n#02269979","n","beacon","N");
INSERT INTO english_lemma VALUES ("n#02269979","n","lighthouse","N");
INSERT INTO english_lemma VALUES ("n#02269979","n","beacon_light","N");
INSERT INTO english_lemma VALUES ("n#02269979","n","pharos","N");
INSERT INTO english_lemma VALUES ("n#02270135","n","bead","N");
INSERT INTO english_lemma VALUES ("n#02270247","n","beading","N");
INSERT INTO english_lemma VALUES ("n#02270247","n","bead","N");
INSERT INTO english_lemma VALUES ("n#02270247","n","beadwork","N");
INSERT INTO english_lemma VALUES ("n#02270247","n","astragal","N");
INSERT INTO english_lemma VALUES ("n#02270399","n","beading","N");
INSERT INTO english_lemma VALUES ("n#02270399","n","beadwork","N");
INSERT INTO english_lemma VALUES ("n#02270488","n","beading_plane","N");
INSERT INTO english_lemma VALUES ("n#02270610","n","beads","N");
INSERT INTO english_lemma VALUES ("n#02270610","n","string_of_beads","N");
INSERT INTO english_lemma VALUES ("n#02270742","n","beaker","N");
INSERT INTO english_lemma VALUES ("n#02270819","n","beaker","N");
INSERT INTO english_lemma VALUES ("n#02270931","n","beam","N");
INSERT INTO english_lemma VALUES ("n#02271325","n","beam_balance","N");
INSERT INTO english_lemma VALUES ("n#02271469","n","beanbag","N");
INSERT INTO english_lemma VALUES ("n#02271581","n","beanie","N");
INSERT INTO english_lemma VALUES ("n#02271581","n","beany","N");
INSERT INTO english_lemma VALUES ("n#02271708","n","bear_claw","N");
INSERT INTO english_lemma VALUES ("n#02271838","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#02272039","n","bearing_rein","N");
INSERT INTO english_lemma VALUES ("n#02272039","n","checkrein","N");
INSERT INTO english_lemma VALUES ("n#02272174","n","bearing_wall","N");
INSERT INTO english_lemma VALUES ("n#02272304","n","bearskin","N");
INSERT INTO english_lemma VALUES ("n#02272304","n","busby","N");
INSERT INTO english_lemma VALUES ("n#02272304","n","shako","N");
INSERT INTO english_lemma VALUES ("n#02272434","n","beating-reed_instrument","N");
INSERT INTO english_lemma VALUES ("n#02272434","n","reed","N");
INSERT INTO english_lemma VALUES ("n#02272635","n","beauty_spot","N");
INSERT INTO english_lemma VALUES ("n#02272735","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#02272735","n","castor","N");
INSERT INTO english_lemma VALUES ("n#02272841","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#02272989","n","beaver_board","N");
INSERT INTO english_lemma VALUES ("n#02273094","n","Beckman_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02273239","n","bed","N");
INSERT INTO english_lemma VALUES ("n#02273808","n","bed","N");
INSERT INTO english_lemma VALUES ("n#02274031","n","bed","N");
INSERT INTO english_lemma VALUES ("n#02274215","n","bedclothes","N");
INSERT INTO english_lemma VALUES ("n#02274215","n","bed_clothing","N");
INSERT INTO english_lemma VALUES ("n#02274215","n","bedding","N");
INSERT INTO english_lemma VALUES ("n#02274436","n","bedding_material","N");
INSERT INTO english_lemma VALUES ("n#02274436","n","bedding","N");
INSERT INTO english_lemma VALUES ("n#02274436","n","litter","N");
INSERT INTO english_lemma VALUES ("n#02274560","n","Bedford_cord","N");
INSERT INTO english_lemma VALUES ("n#02274679","n","bed_jacket","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","Bedlam","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","booby_hatch","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","crazy_house","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","cuckoo's_nest","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","funny_farm","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","funny_house","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","loony_bin","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","madhouse","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","nuthouse","N");
INSERT INTO english_lemma VALUES ("n#02274802","n","sanatorium","N");
INSERT INTO english_lemma VALUES ("n#02275010","n","bed_linen","N");
INSERT INTO english_lemma VALUES ("n#02275182","n","bedpan","N");
INSERT INTO english_lemma VALUES ("n#02275308","n","bed_pillow","N");
INSERT INTO english_lemma VALUES ("n#02275395","n","bedpost","N");
INSERT INTO english_lemma VALUES ("n#02275523","n","bedroll","N");
INSERT INTO english_lemma VALUES ("n#02275625","n","bedroom","N");
INSERT INTO english_lemma VALUES ("n#02275625","n","sleeping_room","N");
INSERT INTO english_lemma VALUES ("n#02275625","n","chamber","N");
INSERT INTO english_lemma VALUES ("n#02275625","n","bedchamber","N");
INSERT INTO english_lemma VALUES ("n#02275897","n","bedsitting_room","N");
INSERT INTO english_lemma VALUES ("n#02275897","n","bedsitter","N");
INSERT INTO english_lemma VALUES ("n#02275897","n","bedsit","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","bedspread","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","bedcover","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","bed_cover","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","bed_covering","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","counterpane","N");
INSERT INTO english_lemma VALUES ("n#02276053","n","spread","N");
INSERT INTO english_lemma VALUES ("n#02276232","n","bedspring","N");
INSERT INTO english_lemma VALUES ("n#02276393","n","bedstead","N");
INSERT INTO english_lemma VALUES ("n#02276393","n","bedframe","N");
INSERT INTO english_lemma VALUES ("n#02276576","n","beehive","N");
INSERT INTO english_lemma VALUES ("n#02276576","n","hive","N");
INSERT INTO english_lemma VALUES ("n#02276723","n","beehive","N");
INSERT INTO english_lemma VALUES ("n#02276817","n","beer_barrel","N");
INSERT INTO english_lemma VALUES ("n#02276817","n","beer_keg","N");
INSERT INTO english_lemma VALUES ("n#02276910","n","beer_bottle","N");
INSERT INTO english_lemma VALUES ("n#02276992","n","beer_can","N");
INSERT INTO english_lemma VALUES ("n#02277068","n","beer_glass","N");
INSERT INTO english_lemma VALUES ("n#02277166","n","beer_mug","N");
INSERT INTO english_lemma VALUES ("n#02277166","n","stein","N");
INSERT INTO english_lemma VALUES ("n#02277260","n","belaying_pin","N");
INSERT INTO english_lemma VALUES ("n#02277408","n","belfry","N");
INSERT INTO english_lemma VALUES ("n#02277537","n","bell","N");
INSERT INTO english_lemma VALUES ("n#02277910","n","bell","N");
INSERT INTO english_lemma VALUES ("n#02278056","n","belladonna","N");
INSERT INTO english_lemma VALUES ("n#02278204","n","bell_arch","N");
INSERT INTO english_lemma VALUES ("n#02278291","n","bellarmine","N");
INSERT INTO english_lemma VALUES ("n#02278291","n","longbeard","N");
INSERT INTO english_lemma VALUES ("n#02278291","n","graybeard","N");
INSERT INTO english_lemma VALUES ("n#02278492","n","bellbottom_trousers","N");
INSERT INTO english_lemma VALUES ("n#02278492","n","bellbottoms","N");
INSERT INTO english_lemma VALUES ("n#02278668","n","bell_cote","N");
INSERT INTO english_lemma VALUES ("n#02278668","n","bell_cot","N");
INSERT INTO english_lemma VALUES ("n#02278786","n","bell_deck","N");
INSERT INTO english_lemma VALUES ("n#02278883","n","bell_foundry","N");
INSERT INTO english_lemma VALUES ("n#02278972","n","bell_gable","N");
INSERT INTO english_lemma VALUES ("n#02279079","n","bell_jar","N");
INSERT INTO english_lemma VALUES ("n#02279079","n","bell_glass","N");
INSERT INTO english_lemma VALUES ("n#02279270","n","bellows","N");
INSERT INTO english_lemma VALUES ("n#02279270","n","blower","N");
INSERT INTO english_lemma VALUES ("n#02279409","n","bellpull","N");
INSERT INTO english_lemma VALUES ("n#02279539","n","bell_push","N");
INSERT INTO english_lemma VALUES ("n#02279633","n","bell_seat","N");
INSERT INTO english_lemma VALUES ("n#02279633","n","balloon_seat","N");
INSERT INTO english_lemma VALUES ("n#02279762","n","bell_tent","N");
INSERT INTO english_lemma VALUES ("n#02279836","n","bell_tower","N");
INSERT INTO english_lemma VALUES ("n#02279957","n","bellyband","N");
INSERT INTO english_lemma VALUES ("n#02280085","n","bellyband","N");
INSERT INTO english_lemma VALUES ("n#02280226","n","belt","N");
INSERT INTO english_lemma VALUES ("n#02280467","n","belt","N");
INSERT INTO english_lemma VALUES ("n#02280681","n","belt_buckle","N");
INSERT INTO english_lemma VALUES ("n#02280809","n","belting","N");
INSERT INTO english_lemma VALUES ("n#02280937","n","belvedere","N");
INSERT INTO english_lemma VALUES ("n#02281030","n","bench","N");
INSERT INTO english_lemma VALUES ("n#02281262","n","bench","N");
INSERT INTO english_lemma VALUES ("n#02281365","n","banch","N");
INSERT INTO english_lemma VALUES ("n#02281476","n","bench_clamp","N");
INSERT INTO english_lemma VALUES ("n#02281583","n","bench_press","N");
INSERT INTO english_lemma VALUES ("n#02281683","n","bend","N");
INSERT INTO english_lemma VALUES ("n#02281683","n","curve","N");
INSERT INTO english_lemma VALUES ("n#02281793","n","bend","N");
INSERT INTO english_lemma VALUES ("n#02281793","n","bend_dexter","N");
INSERT INTO english_lemma VALUES ("n#02281937","n","bend_sinister","N");
INSERT INTO english_lemma VALUES ("n#02282070","n","Benjamin_Franklin_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02282205","n","Benzedrine","N");
INSERT INTO english_lemma VALUES ("n#02282205","n","bennie","N");
INSERT INTO english_lemma VALUES ("n#02282304","n","benzocaine","N");
INSERT INTO english_lemma VALUES ("n#02282304","n","ethyl_aminobenzoate","N");
INSERT INTO english_lemma VALUES ("n#02282435","n","benzodiazepine","N");
INSERT INTO english_lemma VALUES ("n#02282730","n","beret","N");
INSERT INTO english_lemma VALUES ("n#02282822","n","berlin","N");
INSERT INTO english_lemma VALUES ("n#02282942","n","Bermuda_rig","N");
INSERT INTO english_lemma VALUES ("n#02282942","n","Bermudan_rig","N");
INSERT INTO english_lemma VALUES ("n#02282942","n","Bermudian_rig","N");
INSERT INTO english_lemma VALUES ("n#02282942","n","Marconi_rig","N");
INSERT INTO english_lemma VALUES ("n#02283082","n","Bermuda_shorts","N");
INSERT INTO english_lemma VALUES ("n#02283082","n","Jamaica_shorts","N");
INSERT INTO english_lemma VALUES ("n#02283082","n","short_pants","N");
INSERT INTO english_lemma VALUES ("n#02283082","n","shorts","N");
INSERT INTO english_lemma VALUES ("n#02283082","n","trunks","N");
INSERT INTO english_lemma VALUES ("n#02283245","n","berth","N");
INSERT INTO english_lemma VALUES ("n#02283245","n","bunk","N");
INSERT INTO english_lemma VALUES ("n#02283245","n","built_in_bed","N");
INSERT INTO english_lemma VALUES ("n#02283397","n","besom","N");
INSERT INTO english_lemma VALUES ("n#02283501","n","Bessemer_converter","N");
INSERT INTO english_lemma VALUES ("n#02283671","n","beta_blocker","N");
INSERT INTO english_lemma VALUES ("n#02283671","n","beta-adrenergic_blocking_agent","N");
INSERT INTO english_lemma VALUES ("n#02284035","n","betatron","N");
INSERT INTO english_lemma VALUES ("n#02284035","n","induction_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02284237","n","bethel","N");
INSERT INTO english_lemma VALUES ("n#02284337","n","bevatron","N");
INSERT INTO english_lemma VALUES ("n#02284465","n","bevel","N");
INSERT INTO english_lemma VALUES ("n#02284465","n","bevel_square","N");
INSERT INTO english_lemma VALUES ("n#02284638","n","bevel","N");
INSERT INTO english_lemma VALUES ("n#02284638","n","cant","N");
INSERT INTO english_lemma VALUES ("n#02284638","n","camfer","N");
INSERT INTO english_lemma VALUES ("n#02284782","n","bevel_gear","N");
INSERT INTO english_lemma VALUES ("n#02284782","n","pinion_and_crown_wheel","N");
INSERT INTO english_lemma VALUES ("n#02284782","n","pinion_and_ring_gear","N");
INSERT INTO english_lemma VALUES ("n#02284932","n","bezel","N");
INSERT INTO english_lemma VALUES ("n#02285016","n","B-flat_clarinet","N");
INSERT INTO english_lemma VALUES ("n#02285016","n","licorice_stick","N");
INSERT INTO english_lemma VALUES ("n#02285136","n","bhang","N");
INSERT INTO english_lemma VALUES ("n#02285284","n","bib","N");
INSERT INTO english_lemma VALUES ("n#02285383","n","bib","N");
INSERT INTO english_lemma VALUES ("n#02285480","n","bib-and-tucker","N");
INSERT INTO english_lemma VALUES ("n#02285576","n","bicorn","N");
INSERT INTO english_lemma VALUES ("n#02285576","n","bicorne","N");
INSERT INTO english_lemma VALUES ("n#02285672","n","bicycle","N");
INSERT INTO english_lemma VALUES ("n#02285672","n","bike","N");
INSERT INTO english_lemma VALUES ("n#02285672","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#02286019","n","bicycle-built-for-two","N");
INSERT INTO english_lemma VALUES ("n#02286019","n","tandem","N");
INSERT INTO english_lemma VALUES ("n#02286133","n","bicycle_pump","N");
INSERT INTO english_lemma VALUES ("n#02286237","n","bicycle_rack","N");
INSERT INTO english_lemma VALUES ("n#02286323","n","bicycle_seat","N");
INSERT INTO english_lemma VALUES ("n#02286323","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#02286443","n","bicycle_wheel","N");
INSERT INTO english_lemma VALUES ("n#02286581","n","bidet","N");
INSERT INTO english_lemma VALUES ("n#02286667","n","bier","N");
INSERT INTO english_lemma VALUES ("n#02286791","n","bier","N");
INSERT INTO english_lemma VALUES ("n#02286912","n","bi-fold_door","N");
INSERT INTO english_lemma VALUES ("n#02287006","n","Big_Ben","N");
INSERT INTO english_lemma VALUES ("n#02287120","n","big_board","N");
INSERT INTO english_lemma VALUES ("n#02287295","n","biggin","N");
INSERT INTO english_lemma VALUES ("n#02287402","n","bight","N");
INSERT INTO english_lemma VALUES ("n#02287537","n","bijou","N");
INSERT INTO english_lemma VALUES ("n#02287624","n","bikini","N");
INSERT INTO english_lemma VALUES ("n#02287624","n","two-piece","N");
INSERT INTO english_lemma VALUES ("n#02287733","n","bikini_pants","N");
INSERT INTO english_lemma VALUES ("n#02287841","n","bilge","N");
INSERT INTO english_lemma VALUES ("n#02287987","n","bilge_keel","N");
INSERT INTO english_lemma VALUES ("n#02288154","n","bilge_pump","N");
INSERT INTO english_lemma VALUES ("n#02288257","n","bilges","N");
INSERT INTO english_lemma VALUES ("n#02288386","n","bilge_well","N");
INSERT INTO english_lemma VALUES ("n#02288518","n","bill","N");
INSERT INTO english_lemma VALUES ("n#02288518","n","peak","N");
INSERT INTO english_lemma VALUES ("n#02288518","n","eyeshade","N");
INSERT INTO english_lemma VALUES ("n#02288518","n","visor","N");
INSERT INTO english_lemma VALUES ("n#02288518","n","vizor","N");
INSERT INTO english_lemma VALUES ("n#02288748","n","bill","N");
INSERT INTO english_lemma VALUES ("n#02288748","n","billhook","N");
INSERT INTO english_lemma VALUES ("n#02288900","n","billboard","N");
INSERT INTO english_lemma VALUES ("n#02288900","n","hoarding","N");
INSERT INTO english_lemma VALUES ("n#02288990","n","billet","N");
INSERT INTO english_lemma VALUES ("n#02289096","n","billiard_ball","N");
INSERT INTO english_lemma VALUES ("n#02289223","n","billiard_marker","N");
INSERT INTO english_lemma VALUES ("n#02289338","n","billiard_room","N");
INSERT INTO english_lemma VALUES ("n#02289338","n","billiard_saloon","N");
INSERT INTO english_lemma VALUES ("n#02289338","n","billiard_parlor","N");
INSERT INTO english_lemma VALUES ("n#02289338","n","billiard_parlour","N");
INSERT INTO english_lemma VALUES ("n#02289338","n","billiard_hall","N");
INSERT INTO english_lemma VALUES ("n#02289504","n","bimetallic_strip","N");
INSERT INTO english_lemma VALUES ("n#02289616","n","bin","N");
INSERT INTO english_lemma VALUES ("n#02289786","n","binder","N");
INSERT INTO english_lemma VALUES ("n#02289786","n","ligature","N");
INSERT INTO english_lemma VALUES ("n#02289871","n","binder","N");
INSERT INTO english_lemma VALUES ("n#02289871","n","ring-binder","N");
INSERT INTO english_lemma VALUES ("n#02289969","n","binder","N");
INSERT INTO english_lemma VALUES ("n#02289969","n","reaper_binder","N");
INSERT INTO english_lemma VALUES ("n#02290087","n","bindery","N");
INSERT INTO english_lemma VALUES ("n#02290170","n","binding","N");
INSERT INTO english_lemma VALUES ("n#02290170","n","book_binding","N");
INSERT INTO english_lemma VALUES ("n#02290170","n","cover","N");
INSERT INTO english_lemma VALUES ("n#02290170","n","back","N");
INSERT INTO english_lemma VALUES ("n#02290380","n","binding","N");
INSERT INTO english_lemma VALUES ("n#02290498","n","binnacle","N");
INSERT INTO english_lemma VALUES ("n#02290626","n","binocular","N");
INSERT INTO english_lemma VALUES ("n#02290626","n","binoculars","N");
INSERT INTO english_lemma VALUES ("n#02290626","n","field_glasses","N");
INSERT INTO english_lemma VALUES ("n#02290626","n","opera_glasses","N");
INSERT INTO english_lemma VALUES ("n#02290788","n","biology_lab","N");
INSERT INTO english_lemma VALUES ("n#02290788","n","biology_laboratory","N");
INSERT INTO english_lemma VALUES ("n#02290788","n","bio_lab","N");
INSERT INTO english_lemma VALUES ("n#02290913","n","bioscope","N");
INSERT INTO english_lemma VALUES ("n#02290999","n","bioscope","N");
INSERT INTO english_lemma VALUES ("n#02291083","n","biplane","N");
INSERT INTO english_lemma VALUES ("n#02291181","n","biprism","N");
INSERT INTO english_lemma VALUES ("n#02291288","n","birch","N");
INSERT INTO english_lemma VALUES ("n#02291288","n","birch_rod","N");
INSERT INTO english_lemma VALUES ("n#02291406","n","birchbark_canoe","N");
INSERT INTO english_lemma VALUES ("n#02291406","n","birchbark","N");
INSERT INTO english_lemma VALUES ("n#02291522","n","birdbath","N");
INSERT INTO english_lemma VALUES ("n#02291640","n","birdcage","N");
INSERT INTO english_lemma VALUES ("n#02291725","n","birdcage_mask","N");
INSERT INTO english_lemma VALUES ("n#02291825","n","birdcall","N");
INSERT INTO english_lemma VALUES ("n#02291913","n","birdhouse","N");
INSERT INTO english_lemma VALUES ("n#02291913","n","dovecote","N");
INSERT INTO english_lemma VALUES ("n#02291913","n","columbarium","N");
INSERT INTO english_lemma VALUES ("n#02292034","n","bird_shot","N");
INSERT INTO english_lemma VALUES ("n#02292034","n","buckshot","N");
INSERT INTO english_lemma VALUES ("n#02292034","n","duck_shot","N");
INSERT INTO english_lemma VALUES ("n#02292166","n","biretta","N");
INSERT INTO english_lemma VALUES ("n#02292291","n","bishop","N");
INSERT INTO english_lemma VALUES ("n#02292428","n","bistro","N");
INSERT INTO english_lemma VALUES ("n#02292521","n","bit","N");
INSERT INTO english_lemma VALUES ("n#02292928","n","bit","N");
INSERT INTO english_lemma VALUES ("n#02293216","n","biteplate","N");
INSERT INTO english_lemma VALUES ("n#02293366","n","bitewing","N");
INSERT INTO english_lemma VALUES ("n#02293498","n","bitmap","N");
INSERT INTO english_lemma VALUES ("n#02293498","n","electronic_image","N");
INSERT INTO english_lemma VALUES ("n#02293649","n","bitt","N");
INSERT INTO english_lemma VALUES ("n#02293815","n","bitter_end","N");
INSERT INTO english_lemma VALUES ("n#02293983","n","bitthead","N");
INSERT INTO english_lemma VALUES ("n#02294080","n","bitt_pin","N");
INSERT INTO english_lemma VALUES ("n#02294205","n","bitumastic","N");
INSERT INTO english_lemma VALUES ("n#02294361","n","black","N");
INSERT INTO english_lemma VALUES ("n#02294456","n","black","N");
INSERT INTO english_lemma VALUES ("n#02294553","n","black_and_white","N");
INSERT INTO english_lemma VALUES ("n#02294553","n","monochrome","N");
INSERT INTO english_lemma VALUES ("n#02294665","n","blackboard","N");
INSERT INTO english_lemma VALUES ("n#02294665","n","chalkboard","N");
INSERT INTO english_lemma VALUES ("n#02294773","n","blackboard_eraser","N");
INSERT INTO english_lemma VALUES ("n#02294872","n","black_box","N");
INSERT INTO english_lemma VALUES ("n#02294998","n","blackface","N");
INSERT INTO english_lemma VALUES ("n#02295133","n","black_flag","N");
INSERT INTO english_lemma VALUES ("n#02295133","n","pirate_flag","N");
INSERT INTO english_lemma VALUES ("n#02295133","n","Jolly_Roger","N");
INSERT INTO english_lemma VALUES ("n#02295311","n","blackjack","N");
INSERT INTO english_lemma VALUES ("n#02295311","n","cosh","N");
INSERT INTO english_lemma VALUES ("n#02295311","n","sap","N");
INSERT INTO english_lemma VALUES ("n#02295460","n","black_tie","N");
INSERT INTO english_lemma VALUES ("n#02295541","n","Blackwall_hitch","N");
INSERT INTO english_lemma VALUES ("n#02295665","n","bladder","N");
INSERT INTO english_lemma VALUES ("n#02295763","n","blade","N");
INSERT INTO english_lemma VALUES ("n#02296070","n","blade","N");
INSERT INTO english_lemma VALUES ("n#02296070","n","vane","N");
INSERT INTO english_lemma VALUES ("n#02296353","n","blade","N");
INSERT INTO english_lemma VALUES ("n#02296468","n","blank","N");
INSERT INTO english_lemma VALUES ("n#02296468","n","dummy","N");
INSERT INTO english_lemma VALUES ("n#02296468","n","blank_shell","N");
INSERT INTO english_lemma VALUES ("n#02296598","n","blank","N");
INSERT INTO english_lemma VALUES ("n#02296701","n","blanket","N");
INSERT INTO english_lemma VALUES ("n#02296701","n","cover","N");
INSERT INTO english_lemma VALUES ("n#02296948","n","blanket","N");
INSERT INTO english_lemma VALUES ("n#02297094","n","blanket_stitch","N");
INSERT INTO english_lemma VALUES ("n#02297256","n","Blarney_Stone","N");
INSERT INTO english_lemma VALUES ("n#02297407","n","blast_furnace","N");
INSERT INTO english_lemma VALUES ("n#02297572","n","blasting_cap","N");
INSERT INTO english_lemma VALUES ("n#02297730","n","blasting_gelatin","N");
INSERT INTO english_lemma VALUES ("n#02297870","n","blazer","N");
INSERT INTO english_lemma VALUES ("n#02297870","n","sports_jacket","N");
INSERT INTO english_lemma VALUES ("n#02297870","n","sports_coat","N");
INSERT INTO english_lemma VALUES ("n#02298036","n","bleachers","N");
INSERT INTO english_lemma VALUES ("n#02298197","n","blender","N");
INSERT INTO english_lemma VALUES ("n#02298197","n","liquidizer","N");
INSERT INTO english_lemma VALUES ("n#02298348","n","blimp","N");
INSERT INTO english_lemma VALUES ("n#02298348","n","sausage_balloon","N");
INSERT INTO english_lemma VALUES ("n#02298348","n","sausage","N");
INSERT INTO english_lemma VALUES ("n#02298497","n","blind","N");
INSERT INTO english_lemma VALUES ("n#02298497","n","screen","N");
INSERT INTO english_lemma VALUES ("n#02298734","n","blind","N");
INSERT INTO english_lemma VALUES ("n#02298890","n","blind_alley","N");
INSERT INTO english_lemma VALUES ("n#02298890","n","cul_de_sac","N");
INSERT INTO english_lemma VALUES ("n#02298890","n","dead-end_street","N");
INSERT INTO english_lemma VALUES ("n#02298890","n","dead_end","N");
INSERT INTO english_lemma VALUES ("n#02298890","n","impasse","N");
INSERT INTO english_lemma VALUES ("n#02299036","n","blindfold","N");
INSERT INTO english_lemma VALUES ("n#02299122","n","blinker","N");
INSERT INTO english_lemma VALUES ("n#02299245","n","block","N");
INSERT INTO english_lemma VALUES ("n#02299702","n","block","N");
INSERT INTO english_lemma VALUES ("n#02299904","n","blockade","N");
INSERT INTO english_lemma VALUES ("n#02299986","n","blockade-runner","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","blockage","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","block","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","closure","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","occlusion","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","stop","N");
INSERT INTO english_lemma VALUES ("n#02300099","n","stoppage","N");
INSERT INTO english_lemma VALUES ("n#02300359","n","block_and_tackle","N");
INSERT INTO english_lemma VALUES ("n#02300484","n","blockbuster","N");
INSERT INTO english_lemma VALUES ("n#02300587","n","block_diagram","N");
INSERT INTO english_lemma VALUES ("n#02300752","n","blockhouse","N");
INSERT INTO english_lemma VALUES ("n#02300906","n","block_plane","N");
INSERT INTO english_lemma VALUES ("n#02301004","n","bloodmobile","N");
INSERT INTO english_lemma VALUES ("n#02301113","n","bloomers","N");
INSERT INTO english_lemma VALUES ("n#02301113","n","pants","N");
INSERT INTO english_lemma VALUES ("n#02301113","n","drawers","N");
INSERT INTO english_lemma VALUES ("n#02301113","n","knickers","N");
INSERT INTO english_lemma VALUES ("n#02301305","n","blouse","N");
INSERT INTO english_lemma VALUES ("n#02301468","n","blower","N");
INSERT INTO english_lemma VALUES ("n#02301578","n","blowgun","N");
INSERT INTO english_lemma VALUES ("n#02301578","n","blowpipe","N");
INSERT INTO english_lemma VALUES ("n#02301578","n","blowtube","N");
INSERT INTO english_lemma VALUES ("n#02301578","n","blow_tube","N");
INSERT INTO english_lemma VALUES ("n#02301715","n","blowtorch","N");
INSERT INTO english_lemma VALUES ("n#02301715","n","torch","N");
INSERT INTO english_lemma VALUES ("n#02301715","n","blowlamp","N");
INSERT INTO english_lemma VALUES ("n#02301842","n","blowtube","N");
INSERT INTO english_lemma VALUES ("n#02301842","n","blow_tube","N");
INSERT INTO english_lemma VALUES ("n#02301842","n","blowpipe","N");
INSERT INTO english_lemma VALUES ("n#02301971","n","blucher","N");
INSERT INTO english_lemma VALUES ("n#02301971","n","bluchers","N");
INSERT INTO english_lemma VALUES ("n#02302074","n","bludgeon","N");
INSERT INTO english_lemma VALUES ("n#02302163","n","blue","N");
INSERT INTO english_lemma VALUES ("n#02302251","n","blue_chip","N");
INSERT INTO english_lemma VALUES ("n#02302347","n","blueprint","N");
INSERT INTO english_lemma VALUES ("n#02302457","n","blunderbuss","N");
INSERT INTO english_lemma VALUES ("n#02302582","n","blunt_file","N");
INSERT INTO english_lemma VALUES ("n#02302683","n","board","N");
INSERT INTO english_lemma VALUES ("n#02303171","n","board","N");
INSERT INTO english_lemma VALUES ("n#02303171","n","gameboard","N");
INSERT INTO english_lemma VALUES ("n#02303495","n","boarding","N");
INSERT INTO english_lemma VALUES ("n#02303589","n","boarding_house","N");
INSERT INTO english_lemma VALUES ("n#02303589","n","boardinghouse","N");
INSERT INTO english_lemma VALUES ("n#02303738","n","boardroom","N");
INSERT INTO english_lemma VALUES ("n#02303738","n","council_chamber","N");
INSERT INTO english_lemma VALUES ("n#02303906","n","board_rule","N");
INSERT INTO english_lemma VALUES ("n#02304001","n","boards","N");
INSERT INTO english_lemma VALUES ("n#02304119","n","boardwalk","N");
INSERT INTO english_lemma VALUES ("n#02304226","n","boat","N");
INSERT INTO english_lemma VALUES ("n#02304780","n","boat_deck","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","boater","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","leghorn","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","panama","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","Panama","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","sailor","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","skimmer","N");
INSERT INTO english_lemma VALUES ("n#02304880","n","straw_hat","N");
INSERT INTO english_lemma VALUES ("n#02305027","n","boat_hook","N");
INSERT INTO english_lemma VALUES ("n#02305127","n","boathouse","N");
INSERT INTO english_lemma VALUES ("n#02305228","n","boatswain's_chair","N");
INSERT INTO english_lemma VALUES ("n#02305228","n","bosun's_chair","N");
INSERT INTO english_lemma VALUES ("n#02305400","n","boat_train","N");
INSERT INTO english_lemma VALUES ("n#02305500","n","boat_whistle","N");
INSERT INTO english_lemma VALUES ("n#02305626","n","bob","N");
INSERT INTO english_lemma VALUES ("n#02305626","n","bobber","N");
INSERT INTO english_lemma VALUES ("n#02305626","n","cork","N");
INSERT INTO english_lemma VALUES ("n#02305626","n","bobfloat","N");
INSERT INTO english_lemma VALUES ("n#02305784","n","bob","N");
INSERT INTO english_lemma VALUES ("n#02305960","n","bobbin","N");
INSERT INTO english_lemma VALUES ("n#02305960","n","spool","N");
INSERT INTO english_lemma VALUES ("n#02305960","n","reel","N");
INSERT INTO english_lemma VALUES ("n#02306140","n","bobby_pin","N");
INSERT INTO english_lemma VALUES ("n#02306286","n","bobsled","N");
INSERT INTO english_lemma VALUES ("n#02306286","n","bobsleigh","N");
INSERT INTO english_lemma VALUES ("n#02306419","n","bobsled","N");
INSERT INTO english_lemma VALUES ("n#02306419","n","bobsleigh","N");
INSERT INTO english_lemma VALUES ("n#02306526","n","bocce_ball","N");
INSERT INTO english_lemma VALUES ("n#02306526","n","bocci_ball","N");
INSERT INTO english_lemma VALUES ("n#02306526","n","boccie_ball","N");
INSERT INTO english_lemma VALUES ("n#02306665","n","bodice","N");
INSERT INTO english_lemma VALUES ("n#02306768","n","bodkin","N");
INSERT INTO english_lemma VALUES ("n#02306868","n","bodkin","N");
INSERT INTO english_lemma VALUES ("n#02306987","n","bodkin","N");
INSERT INTO english_lemma VALUES ("n#02307096","n","body","N");
INSERT INTO english_lemma VALUES ("n#02307258","n","body_armor","N");
INSERT INTO english_lemma VALUES ("n#02307258","n","body_armour","N");
INSERT INTO english_lemma VALUES ("n#02307258","n","suit_of_armor","N");
INSERT INTO english_lemma VALUES ("n#02307258","n","suit_of_armour","N");
INSERT INTO english_lemma VALUES ("n#02307927","n","body_bag","N");
INSERT INTO english_lemma VALUES ("n#02308033","n","body_pad","N");
INSERT INTO english_lemma VALUES ("n#02308119","n","bodywork","N");
INSERT INTO english_lemma VALUES ("n#02308229","n","Bofors_gun","N");
INSERT INTO english_lemma VALUES ("n#02308331","n","bogy","N");
INSERT INTO english_lemma VALUES ("n#02308331","n","bogie","N");
INSERT INTO english_lemma VALUES ("n#02308331","n","bogey","N");
INSERT INTO english_lemma VALUES ("n#02308443","n","boiler","N");
INSERT INTO english_lemma VALUES ("n#02308443","n","steam_boiler","N");
INSERT INTO english_lemma VALUES ("n#02308652","n","boilerplate","N");
INSERT INTO english_lemma VALUES ("n#02308779","n","boiling_water_reactor","N");
INSERT INTO english_lemma VALUES ("n#02308779","n","BWR","N");
INSERT INTO english_lemma VALUES ("n#02308959","n","bola","N");
INSERT INTO english_lemma VALUES ("n#02309121","n","bolero","N");
INSERT INTO english_lemma VALUES ("n#02309210","n","bollard","N");
INSERT INTO english_lemma VALUES ("n#02309210","n","bitt","N");
INSERT INTO english_lemma VALUES ("n#02309359","n","bollock","N");
INSERT INTO english_lemma VALUES ("n#02309359","n","bullock_block","N");
INSERT INTO english_lemma VALUES ("n#02309468","n","bolo","N");
INSERT INTO english_lemma VALUES ("n#02309468","n","bolo_knife","N");
INSERT INTO english_lemma VALUES ("n#02309587","n","bologram","N");
INSERT INTO english_lemma VALUES ("n#02309587","n","bolograph","N");
INSERT INTO english_lemma VALUES ("n#02309693","n","bolometer","N");
INSERT INTO english_lemma VALUES ("n#02309793","n","bolo_tie","N");
INSERT INTO english_lemma VALUES ("n#02309793","n","bolo","N");
INSERT INTO english_lemma VALUES ("n#02309793","n","bola_tie","N");
INSERT INTO english_lemma VALUES ("n#02309793","n","bola","N");
INSERT INTO english_lemma VALUES ("n#02309951","n","bolster","N");
INSERT INTO english_lemma VALUES ("n#02309951","n","long_pillow","N");
INSERT INTO english_lemma VALUES ("n#02310089","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#02310305","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#02310305","n","deadbolt","N");
INSERT INTO english_lemma VALUES ("n#02310462","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#02310642","n","bolt_cutter","N");
INSERT INTO english_lemma VALUES ("n#02310730","n","bolus","N");
INSERT INTO english_lemma VALUES ("n#02310834","n","bomb","N");
INSERT INTO english_lemma VALUES ("n#02311234","n","bombardon","N");
INSERT INTO english_lemma VALUES ("n#02311234","n","bombard","N");
INSERT INTO english_lemma VALUES ("n#02311368","n","bomb_calorimeter","N");
INSERT INTO english_lemma VALUES ("n#02311368","n","bomb","N");
INSERT INTO english_lemma VALUES ("n#02311491","n","bomber","N");
INSERT INTO english_lemma VALUES ("n#02311649","n","bomber_jacket","N");
INSERT INTO english_lemma VALUES ("n#02311742","n","bomb_rack","N");
INSERT INTO english_lemma VALUES ("n#02311859","n","bombshell","N");
INSERT INTO english_lemma VALUES ("n#02311951","n","bomb_shelter","N");
INSERT INTO english_lemma VALUES ("n#02311951","n","air-raid_shelter","N");
INSERT INTO english_lemma VALUES ("n#02311951","n","bombproof","N");
INSERT INTO english_lemma VALUES ("n#02312120","n","bombsight","N");
INSERT INTO english_lemma VALUES ("n#02312225","n","bone-ash_cup","N");
INSERT INTO english_lemma VALUES ("n#02312225","n","cupel","N");
INSERT INTO english_lemma VALUES ("n#02312225","n","refractory_pot","N");
INSERT INTO english_lemma VALUES ("n#02312403","n","bone_china","N");
INSERT INTO english_lemma VALUES ("n#02312497","n","bones","N");
INSERT INTO english_lemma VALUES ("n#02312497","n","castanets","N");
INSERT INTO english_lemma VALUES ("n#02312497","n","clappers","N");
INSERT INTO english_lemma VALUES ("n#02312497","n","finger_cymbals","N");
INSERT INTO english_lemma VALUES ("n#02312497","n","maraca","N");
INSERT INTO english_lemma VALUES ("n#02312763","n","boneshaker","N");
INSERT INTO english_lemma VALUES ("n#02312927","n","bongo","N");
INSERT INTO english_lemma VALUES ("n#02312927","n","bongo_drum","N");
INSERT INTO english_lemma VALUES ("n#02313027","n","bonnet","N");
INSERT INTO english_lemma VALUES ("n#02313027","n","poke_bonnet","N");
INSERT INTO english_lemma VALUES ("n#02313137","n","book","N");
INSERT INTO english_lemma VALUES ("n#02313137","n","volume","N");
INSERT INTO english_lemma VALUES ("n#02313477","n","book","N");
INSERT INTO english_lemma VALUES ("n#02313624","n","book_bag","N");
INSERT INTO english_lemma VALUES ("n#02313720","n","bookcase","N");
INSERT INTO english_lemma VALUES ("n#02313845","n","bookend","N");
INSERT INTO english_lemma VALUES ("n#02313987","n","bookmark","N");
INSERT INTO english_lemma VALUES ("n#02313987","n","bookmarker","N");
INSERT INTO english_lemma VALUES ("n#02314154","n","bookmobile","N");
INSERT INTO english_lemma VALUES ("n#02314279","n","bookshelf","N");
INSERT INTO english_lemma VALUES ("n#02314365","n","bookshop","N");
INSERT INTO english_lemma VALUES ("n#02314365","n","bookstore","N");
INSERT INTO english_lemma VALUES ("n#02314365","n","bookstall","N");
INSERT INTO english_lemma VALUES ("n#02314471","n","boom","N");
INSERT INTO english_lemma VALUES ("n#02314664","n","boom","N");
INSERT INTO english_lemma VALUES ("n#02314664","n","microphone_boom","N");
INSERT INTO english_lemma VALUES ("n#02314803","n","boomerang","N");
INSERT INTO english_lemma VALUES ("n#02314803","n","throwing_stick","N");
INSERT INTO english_lemma VALUES ("n#02314803","n","throw_stick","N");
INSERT INTO english_lemma VALUES ("n#02314988","n","booster","N");
INSERT INTO english_lemma VALUES ("n#02314988","n","booster_dose","N");
INSERT INTO english_lemma VALUES ("n#02314988","n","booster_shot","N");
INSERT INTO english_lemma VALUES ("n#02314988","n","recall_dose","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","booster","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","booster_rocket","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","booster_unit","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","multistage_rocket","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","takeoff_booster","N");
INSERT INTO english_lemma VALUES ("n#02315149","n","takeoff_rocket","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","boosters","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","booster_amplifier","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","booster_stations","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","relay_links","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","relay_stations","N");
INSERT INTO english_lemma VALUES ("n#02315328","n","relay_transmitters","N");
INSERT INTO english_lemma VALUES ("n#02315556","n","boot","N");
INSERT INTO english_lemma VALUES ("n#02315972","n","boot","N");
INSERT INTO english_lemma VALUES ("n#02315972","n","luggage_compartment","N");
INSERT INTO english_lemma VALUES ("n#02315972","n","trunk","N");
INSERT INTO english_lemma VALUES ("n#02316108","n","boot","N");
INSERT INTO english_lemma VALUES ("n#02316108","n","iron_boot","N");
INSERT INTO english_lemma VALUES ("n#02316108","n","iron_heel","N");
INSERT INTO english_lemma VALUES ("n#02316246","n","bootee","N");
INSERT INTO english_lemma VALUES ("n#02316246","n","bootees","N");
INSERT INTO english_lemma VALUES ("n#02316246","n","bootie","N");
INSERT INTO english_lemma VALUES ("n#02316246","n","booties","N");
INSERT INTO english_lemma VALUES ("n#02316353","n","booth","N");
INSERT INTO english_lemma VALUES ("n#02316353","n","cubicle","N");
INSERT INTO english_lemma VALUES ("n#02316353","n","stall","N");
INSERT INTO english_lemma VALUES ("n#02316353","n","kiosk","N");
INSERT INTO english_lemma VALUES ("n#02316600","n","booth","N");
INSERT INTO english_lemma VALUES ("n#02316710","n","booth","N");
INSERT INTO english_lemma VALUES ("n#02316832","n","boothose","N");
INSERT INTO english_lemma VALUES ("n#02316938","n","bootjack","N");
INSERT INTO english_lemma VALUES ("n#02317033","n","bootlace","N");
INSERT INTO english_lemma VALUES ("n#02317138","n","bootleg","N");
INSERT INTO english_lemma VALUES ("n#02317246","n","bootstrap","N");
INSERT INTO english_lemma VALUES ("n#02317372","n","border","N");
INSERT INTO english_lemma VALUES ("n#02317556","n","bore","N");
INSERT INTO english_lemma VALUES ("n#02317556","n","bore-hole","N");
INSERT INTO english_lemma VALUES ("n#02317556","n","drill_hole","N");
INSERT INTO english_lemma VALUES ("n#02317737","n","bore_bit","N");
INSERT INTO english_lemma VALUES ("n#02317737","n","borer","N");
INSERT INTO english_lemma VALUES ("n#02317737","n","rock_drill","N");
INSERT INTO english_lemma VALUES ("n#02317737","n","stone_drill","N");
INSERT INTO english_lemma VALUES ("n#02317909","n","boron_chamber","N");
INSERT INTO english_lemma VALUES ("n#02318041","n","boron_counter_tube","N");
INSERT INTO english_lemma VALUES ("n#02318146","n","Borstal","N");
INSERT INTO english_lemma VALUES ("n#02318252","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#02318361","n","Bosporus_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02318493","n","Boston_rocker","N");
INSERT INTO english_lemma VALUES ("n#02318599","n","bota","N");
INSERT INTO english_lemma VALUES ("n#02318679","n","bottle","N");
INSERT INTO english_lemma VALUES ("n#02319178","n","bottlebrush","N");
INSERT INTO english_lemma VALUES ("n#02319301","n","bottlecap","N");
INSERT INTO english_lemma VALUES ("n#02319401","n","bottle_opener","N");
INSERT INTO english_lemma VALUES ("n#02319546","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#02319546","n","freighter","N");
INSERT INTO english_lemma VALUES ("n#02319546","n","merchantman","N");
INSERT INTO english_lemma VALUES ("n#02319546","n","merchant_ship","N");
INSERT INTO english_lemma VALUES ("n#02319713","n","boucle","N");
INSERT INTO english_lemma VALUES ("n#02319822","n","boudoir","N");
INSERT INTO english_lemma VALUES ("n#02319916","n","boulle","N");
INSERT INTO english_lemma VALUES ("n#02319916","n","boule","N");
INSERT INTO english_lemma VALUES ("n#02319916","n","buhl","N");
INSERT INTO english_lemma VALUES ("n#02320084","n","bouncing_betty","N");
INSERT INTO english_lemma VALUES ("n#02320172","n","bouquet","N");
INSERT INTO english_lemma VALUES ("n#02320172","n","corsage","N");
INSERT INTO english_lemma VALUES ("n#02320172","n","posy","N");
INSERT INTO english_lemma VALUES ("n#02320172","n","nosegay","N");
INSERT INTO english_lemma VALUES ("n#02320313","n","Bourse","N");
INSERT INTO english_lemma VALUES ("n#02320393","n","boutique","N");
INSERT INTO english_lemma VALUES ("n#02320393","n","dress_shop","N");
INSERT INTO english_lemma VALUES ("n#02320506","n","boutonniere","N");
INSERT INTO english_lemma VALUES ("n#02320601","n","bow","N");
INSERT INTO english_lemma VALUES ("n#02320783","n","bow","N");
INSERT INTO english_lemma VALUES ("n#02321005","n","bow","N");
INSERT INTO english_lemma VALUES ("n#02321005","n","fore","N");
INSERT INTO english_lemma VALUES ("n#02321005","n","prow","N");
INSERT INTO english_lemma VALUES ("n#02321005","n","stem","N");
INSERT INTO english_lemma VALUES ("n#02321186","n","bow","N");
INSERT INTO english_lemma VALUES ("n#02321186","n","bowknot","N");
INSERT INTO english_lemma VALUES ("n#02321305","n","bow","N");
INSERT INTO english_lemma VALUES ("n#02321390","n","bow_and_arrow","N");
INSERT INTO english_lemma VALUES ("n#02321543","n","bowed_stringed_instrument","N");
INSERT INTO english_lemma VALUES ("n#02321543","n","string","N");
INSERT INTO english_lemma VALUES ("n#02321821","n","Bowie_knife","N");
INSERT INTO english_lemma VALUES ("n#02321913","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#02322151","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#02322301","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#02322301","n","pipe_bowl","N");
INSERT INTO english_lemma VALUES ("n#02322450","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#02322563","n","bowler_hat","N");
INSERT INTO english_lemma VALUES ("n#02322563","n","bowler","N");
INSERT INTO english_lemma VALUES ("n#02322563","n","derby","N");
INSERT INTO english_lemma VALUES ("n#02322563","n","plug_hat","N");
INSERT INTO english_lemma VALUES ("n#02322725","n","bowline","N");
INSERT INTO english_lemma VALUES ("n#02322725","n","bowline_knot","N");
INSERT INTO english_lemma VALUES ("n#02322833","n","bowling_alley","N");
INSERT INTO english_lemma VALUES ("n#02322833","n","alley","N");
INSERT INTO english_lemma VALUES ("n#02322833","n","skittle_alley","N");
INSERT INTO english_lemma VALUES ("n#02322971","n","bowling_alley","N");
INSERT INTO english_lemma VALUES ("n#02323066","n","bowling_ball","N");
INSERT INTO english_lemma VALUES ("n#02323192","n","bowling_equipment","N");
INSERT INTO english_lemma VALUES ("n#02323299","n","bowling_pin","N");
INSERT INTO english_lemma VALUES ("n#02323299","n","pin","N");
INSERT INTO english_lemma VALUES ("n#02323492","n","bowling_shoe","N");
INSERT INTO english_lemma VALUES ("n#02323583","n","bowsprit","N");
INSERT INTO english_lemma VALUES ("n#02323680","n","bowstring","N");
INSERT INTO english_lemma VALUES ("n#02323784","n","bow_tie","N");
INSERT INTO english_lemma VALUES ("n#02323900","n","box","N");
INSERT INTO english_lemma VALUES ("n#02324491","n","box","N");
INSERT INTO english_lemma VALUES ("n#02324723","n","box","N");
INSERT INTO english_lemma VALUES ("n#02324723","n","loge","N");
INSERT INTO english_lemma VALUES ("n#02324930","n","box","N");
INSERT INTO english_lemma VALUES ("n#02324930","n","box_seat","N");
INSERT INTO english_lemma VALUES ("n#02325087","n","box","N");
INSERT INTO english_lemma VALUES ("n#02325339","n","box_beam","N");
INSERT INTO english_lemma VALUES ("n#02325339","n","box_girder","N");
INSERT INTO english_lemma VALUES ("n#02325474","n","box_camera","N");
INSERT INTO english_lemma VALUES ("n#02325474","n","box_Kodak","N");
INSERT INTO english_lemma VALUES ("n#02325577","n","boxcar","N");
INSERT INTO english_lemma VALUES ("n#02325688","n","box_coat","N");
INSERT INTO english_lemma VALUES ("n#02325793","n","boxing_equipment","N");
INSERT INTO english_lemma VALUES ("n#02325897","n","boxing_glove","N");
INSERT INTO english_lemma VALUES ("n#02325897","n","glove","N");
INSERT INTO english_lemma VALUES ("n#02326011","n","boxing_ring","N");
INSERT INTO english_lemma VALUES ("n#02326011","n","prize_ring","N");
INSERT INTO english_lemma VALUES ("n#02326109","n","box_kite","N");
INSERT INTO english_lemma VALUES ("n#02326199","n","box_office","N");
INSERT INTO english_lemma VALUES ("n#02326199","n","ticket_office","N");
INSERT INTO english_lemma VALUES ("n#02326199","n","ticket_booth","N");
INSERT INTO english_lemma VALUES ("n#02326352","n","box_pleat","N");
INSERT INTO english_lemma VALUES ("n#02326500","n","box_seat","N");
INSERT INTO english_lemma VALUES ("n#02326637","n","box_spring","N");
INSERT INTO english_lemma VALUES ("n#02326737","n","box_wrench","N");
INSERT INTO english_lemma VALUES ("n#02326737","n","box_end_wrench","N");
INSERT INTO english_lemma VALUES ("n#02326902","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02326902","n","bracing","N");
INSERT INTO english_lemma VALUES ("n#02327174","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02327174","n","bitstock","N");
INSERT INTO english_lemma VALUES ("n#02327307","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02327307","n","braces","N");
INSERT INTO english_lemma VALUES ("n#02327416","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02327642","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02327642","n","suspender","N");
INSERT INTO english_lemma VALUES ("n#02327642","n","gallus","N");
INSERT INTO english_lemma VALUES ("n#02327772","n","brace","N");
INSERT INTO english_lemma VALUES ("n#02327921","n","brace_and_bit","N");
INSERT INTO english_lemma VALUES ("n#02328059","n","bracelet","N");
INSERT INTO english_lemma VALUES ("n#02328059","n","bangle","N");
INSERT INTO english_lemma VALUES ("n#02328196","n","bracer","N");
INSERT INTO english_lemma VALUES ("n#02328196","n","pick-me-up","N");
INSERT INTO english_lemma VALUES ("n#02328315","n","brace_wrench","N");
INSERT INTO english_lemma VALUES ("n#02328448","n","bracket","N");
INSERT INTO english_lemma VALUES ("n#02328673","n","brad","N");
INSERT INTO english_lemma VALUES ("n#02328736","n","bradawl","N");
INSERT INTO english_lemma VALUES ("n#02328736","n","pricker","N");
INSERT INTO english_lemma VALUES ("n#02328855","n","braid","N");
INSERT INTO english_lemma VALUES ("n#02328855","n","gold_braid","N");
INSERT INTO english_lemma VALUES ("n#02328855","n","braiding","N");
INSERT INTO english_lemma VALUES ("n#02329003","n","brake","N");
INSERT INTO english_lemma VALUES ("n#02329176","n","brake_band","N");
INSERT INTO english_lemma VALUES ("n#02329316","n","brake_cylinder","N");
INSERT INTO english_lemma VALUES ("n#02329316","n","hydraulic_brake_cylinder","N");
INSERT INTO english_lemma VALUES ("n#02329316","n","master_cylinder","N");
INSERT INTO english_lemma VALUES ("n#02329508","n","brake_disk","N");
INSERT INTO english_lemma VALUES ("n#02329671","n","brake_drum","N");
INSERT INTO english_lemma VALUES ("n#02329671","n","drum","N");
INSERT INTO english_lemma VALUES ("n#02329833","n","brake_lining","N");
INSERT INTO english_lemma VALUES ("n#02329982","n","brake_pads","N");
INSERT INTO english_lemma VALUES ("n#02330109","n","brake_pedal","N");
INSERT INTO english_lemma VALUES ("n#02330229","n","brake_shoe","N");
INSERT INTO english_lemma VALUES ("n#02330229","n","shoe","N");
INSERT INTO english_lemma VALUES ("n#02330429","n","brake_system","N");
INSERT INTO english_lemma VALUES ("n#02330429","n","brakes","N");
INSERT INTO english_lemma VALUES ("n#02330640","n","branch_line","N");
INSERT INTO english_lemma VALUES ("n#02330640","n","spur_track","N");
INSERT INTO english_lemma VALUES ("n#02330640","n","spur","N");
INSERT INTO english_lemma VALUES ("n#02330776","n","brass","N");
INSERT INTO english_lemma VALUES ("n#02331144","n","brass","N");
INSERT INTO english_lemma VALUES ("n#02331144","n","memorial_tablet","N");
INSERT INTO english_lemma VALUES ("n#02331144","n","plaque","N");
INSERT INTO english_lemma VALUES ("n#02331254","n","brass","N");
INSERT INTO english_lemma VALUES ("n#02331342","n","brassard","N");
INSERT INTO english_lemma VALUES ("n#02331449","n","brasserie","N");
INSERT INTO english_lemma VALUES ("n#02331576","n","brassie","N");
INSERT INTO english_lemma VALUES ("n#02331715","n","brassiere","N");
INSERT INTO english_lemma VALUES ("n#02331715","n","bra","N");
INSERT INTO english_lemma VALUES ("n#02331715","n","bandeau","N");
INSERT INTO english_lemma VALUES ("n#02331862","n","brass_knucks","N");
INSERT INTO english_lemma VALUES ("n#02331862","n","knucks","N");
INSERT INTO english_lemma VALUES ("n#02331862","n","brass_knuckles","N");
INSERT INTO english_lemma VALUES ("n#02331862","n","knuckles","N");
INSERT INTO english_lemma VALUES ("n#02331862","n","knuckle_duster","N");
INSERT INTO english_lemma VALUES ("n#02332043","n","brass_monkey","N");
INSERT INTO english_lemma VALUES ("n#02332164","n","brazier","N");
INSERT INTO english_lemma VALUES ("n#02332164","n","brasier","N");
INSERT INTO english_lemma VALUES ("n#02332354","n","breadbasket","N");
INSERT INTO english_lemma VALUES ("n#02332438","n","bread-bin","N");
INSERT INTO english_lemma VALUES ("n#02332438","n","breadbox","N");
INSERT INTO english_lemma VALUES ("n#02332545","n","breadboard","N");
INSERT INTO english_lemma VALUES ("n#02332545","n","bread_board","N");
INSERT INTO english_lemma VALUES ("n#02332675","n","bread_knife","N");
INSERT INTO english_lemma VALUES ("n#02332758","n","breakable","N");
INSERT INTO english_lemma VALUES ("n#02332892","n","breakfast_table","N");
INSERT INTO english_lemma VALUES ("n#02332986","n","break_seal","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","breakwater","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","groin","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","groyne","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","mole","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","bulwark","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","seawall","N");
INSERT INTO english_lemma VALUES ("n#02333160","n","jetty","N");
INSERT INTO english_lemma VALUES ("n#02333384","n","breast_drill","N");
INSERT INTO english_lemma VALUES ("n#02333545","n","breast_implant","N");
INSERT INTO english_lemma VALUES ("n#02333678","n","breastplate","N");
INSERT INTO english_lemma VALUES ("n#02333678","n","aegis","N");
INSERT INTO english_lemma VALUES ("n#02333678","n","egis","N");
INSERT INTO english_lemma VALUES ("n#02333834","n","breast_pocket","N");
INSERT INTO english_lemma VALUES ("n#02333944","n","breathalyzer","N");
INSERT INTO english_lemma VALUES ("n#02333944","n","breathalyser","N");
INSERT INTO english_lemma VALUES ("n#02334077","n","breathing_device","N");
INSERT INTO english_lemma VALUES ("n#02334077","n","breathing_apparatus","N");
INSERT INTO english_lemma VALUES ("n#02334269","n","breech","N");
INSERT INTO english_lemma VALUES ("n#02334269","n","rear_of_barrel","N");
INSERT INTO english_lemma VALUES ("n#02334269","n","rear_of_tube","N");
INSERT INTO english_lemma VALUES ("n#02334416","n","breechblock","N");
INSERT INTO english_lemma VALUES ("n#02334416","n","breech_closer","N");
INSERT INTO english_lemma VALUES ("n#02334636","n","breechcloth","N");
INSERT INTO english_lemma VALUES ("n#02334636","n","breechclout","N");
INSERT INTO english_lemma VALUES ("n#02334636","n","loincloth","N");
INSERT INTO english_lemma VALUES ("n#02334636","n","G-string","N");
INSERT INTO english_lemma VALUES ("n#02334771","n","breeches","N");
INSERT INTO english_lemma VALUES ("n#02334771","n","knee_breeches","N");
INSERT INTO english_lemma VALUES ("n#02334771","n","knee_pants","N");
INSERT INTO english_lemma VALUES ("n#02334771","n","knickerbockers","N");
INSERT INTO english_lemma VALUES ("n#02334771","n","knickers","N");
INSERT INTO english_lemma VALUES ("n#02334986","n","breeches_buoy","N");
INSERT INTO english_lemma VALUES ("n#02335126","n","breeder_reactor","N");
INSERT INTO english_lemma VALUES ("n#02335261","n","Bren","N");
INSERT INTO english_lemma VALUES ("n#02335261","n","Bren_gun","N");
INSERT INTO english_lemma VALUES ("n#02335388","n","brewery","N");
INSERT INTO english_lemma VALUES ("n#02335475","n","briar","N");
INSERT INTO english_lemma VALUES ("n#02335475","n","briar_pipe","N");
INSERT INTO english_lemma VALUES ("n#02335595","n","bric-a-brac","N");
INSERT INTO english_lemma VALUES ("n#02335595","n","knickknack","N");
INSERT INTO english_lemma VALUES ("n#02335595","n","nicknack","N");
INSERT INTO english_lemma VALUES ("n#02335595","n","knickknackery","N");
INSERT INTO english_lemma VALUES ("n#02335595","n","whatnot","N");
INSERT INTO english_lemma VALUES ("n#02335723","n","brick","N");
INSERT INTO english_lemma VALUES ("n#02335978","n","brickkiln","N");
INSERT INTO english_lemma VALUES ("n#02336058","n","bricklayer's_hammer","N");
INSERT INTO english_lemma VALUES ("n#02336154","n","brick_trowel","N");
INSERT INTO english_lemma VALUES ("n#02336154","n","mason's_trowel","N");
INSERT INTO english_lemma VALUES ("n#02336254","n","brickwork","N");
INSERT INTO english_lemma VALUES ("n#02336363","n","brickyard","N");
INSERT INTO english_lemma VALUES ("n#02336363","n","brickfield","N");
INSERT INTO english_lemma VALUES ("n#02336470","n","bridal_gown","N");
INSERT INTO english_lemma VALUES ("n#02336470","n","wedding_gown","N");
INSERT INTO english_lemma VALUES ("n#02336470","n","wedding_dress","N");
INSERT INTO english_lemma VALUES ("n#02336596","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02336596","n","span","N");
INSERT INTO english_lemma VALUES ("n#02337071","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02337071","n","bridge_deck","N");
INSERT INTO english_lemma VALUES ("n#02337233","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02337233","n","nosepiece","N");
INSERT INTO english_lemma VALUES ("n#02337359","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02337359","n","bridgework","N");
INSERT INTO english_lemma VALUES ("n#02337484","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02337589","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#02337589","n","bridge_circuit","N");
INSERT INTO english_lemma VALUES ("n#02337792","n","bridged-T","N");
INSERT INTO english_lemma VALUES ("n#02337935","n","bridle","N");
INSERT INTO english_lemma VALUES ("n#02338179","n","bridle_path","N");
INSERT INTO english_lemma VALUES ("n#02338179","n","bridle_road","N");
INSERT INTO english_lemma VALUES ("n#02338314","n","bridoon","N");
INSERT INTO english_lemma VALUES ("n#02338425","n","briefcase","N");
INSERT INTO english_lemma VALUES ("n#02338568","n","briefcase_computer","N");
INSERT INTO english_lemma VALUES ("n#02338695","n","brig","N");
INSERT INTO english_lemma VALUES ("n#02338794","n","brig","N");
INSERT INTO english_lemma VALUES ("n#02338890","n","brigandine","N");
INSERT INTO english_lemma VALUES ("n#02339023","n","brigantine","N");
INSERT INTO english_lemma VALUES ("n#02339023","n","hermaphrodite_brig","N");
INSERT INTO english_lemma VALUES ("n#02339188","n","brilliantine","N");
INSERT INTO english_lemma VALUES ("n#02339296","n","brilliant_pebble","N");
INSERT INTO english_lemma VALUES ("n#02339474","n","brim","N");
INSERT INTO english_lemma VALUES ("n#02339602","n","brim","N");
INSERT INTO english_lemma VALUES ("n#02339602","n","rim","N");
INSERT INTO english_lemma VALUES ("n#02339602","n","lip","N");
INSERT INTO english_lemma VALUES ("n#02339708","n","briquette","N");
INSERT INTO english_lemma VALUES ("n#02339708","n","briquet","N");
INSERT INTO english_lemma VALUES ("n#02339832","n","bristle","N");
INSERT INTO english_lemma VALUES ("n#02339958","n","bristle_brush","N");
INSERT INTO english_lemma VALUES ("n#02340087","n","britches","N");
INSERT INTO english_lemma VALUES ("n#02340168","n","broad_arrow","N");
INSERT INTO english_lemma VALUES ("n#02340258","n","broadax","N");
INSERT INTO english_lemma VALUES ("n#02340258","n","broadaxe","N");
INSERT INTO english_lemma VALUES ("n#02340378","n","broadcaster","N");
INSERT INTO english_lemma VALUES ("n#02340378","n","spreader","N");
INSERT INTO english_lemma VALUES ("n#02340543","n","broadcasting_studio","N");
INSERT INTO english_lemma VALUES ("n#02340673","n","broadcloth","N");
INSERT INTO english_lemma VALUES ("n#02340798","n","broadcloth","N");
INSERT INTO english_lemma VALUES ("n#02340910","n","broad_gauge","N");
INSERT INTO english_lemma VALUES ("n#02341037","n","broad_hatchet","N");
INSERT INTO english_lemma VALUES ("n#02341161","n","broadloom","N");
INSERT INTO english_lemma VALUES ("n#02341276","n","broadside","N");
INSERT INTO english_lemma VALUES ("n#02341415","n","broadside","N");
INSERT INTO english_lemma VALUES ("n#02341539","n","brocade","N");
INSERT INTO english_lemma VALUES ("n#02341645","n","brogan","N");
INSERT INTO english_lemma VALUES ("n#02341645","n","brogue","N");
INSERT INTO english_lemma VALUES ("n#02341645","n","clodhopper","N");
INSERT INTO english_lemma VALUES ("n#02341645","n","work_shoe","N");
INSERT INTO english_lemma VALUES ("n#02341754","n","broiler","N");
INSERT INTO english_lemma VALUES ("n#02341852","n","broken_arch","N");
INSERT INTO english_lemma VALUES ("n#02341988","n","brokerage_house","N");
INSERT INTO english_lemma VALUES ("n#02341988","n","brokerage","N");
INSERT INTO english_lemma VALUES ("n#02342104","n","bromide","N");
INSERT INTO english_lemma VALUES ("n#02342185","n","bronchodilator","N");
INSERT INTO english_lemma VALUES ("n#02342423","n","bronchoscope","N");
INSERT INTO english_lemma VALUES ("n#02342546","n","Bronx-Whitestone_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02342693","n","bronze","N");
INSERT INTO english_lemma VALUES ("n#02342772","n","brooch","N");
INSERT INTO english_lemma VALUES ("n#02342772","n","broach","N");
INSERT INTO english_lemma VALUES ("n#02342772","n","breastpin","N");
INSERT INTO english_lemma VALUES ("n#02342894","n","Brooklyn_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02343048","n","broom","N");
INSERT INTO english_lemma VALUES ("n#02343238","n","broom_closet","N");
INSERT INTO english_lemma VALUES ("n#02343357","n","broomstick","N");
INSERT INTO english_lemma VALUES ("n#02343454","n","brougham","N");
INSERT INTO english_lemma VALUES ("n#02343543","n","brougham","N");
INSERT INTO english_lemma VALUES ("n#02343629","n","brownstone","N");
INSERT INTO english_lemma VALUES ("n#02343741","n","brunch_coat","N");
INSERT INTO english_lemma VALUES ("n#02343835","n","brush","N");
INSERT INTO english_lemma VALUES ("n#02344169","n","brush","N");
INSERT INTO english_lemma VALUES ("n#02344337","n","Brussels_carpet","N");
INSERT INTO english_lemma VALUES ("n#02344466","n","Brussels_lace","N");
INSERT INTO english_lemma VALUES ("n#02344568","n","bubble_chamber","N");
INSERT INTO english_lemma VALUES ("n#02344688","n","buckboard","N");
INSERT INTO english_lemma VALUES ("n#02344831","n","bucket","N");
INSERT INTO english_lemma VALUES ("n#02344831","n","pail","N");
INSERT INTO english_lemma VALUES ("n#02345045","n","bucket_seat","N");
INSERT INTO english_lemma VALUES ("n#02345141","n","bucket_shop","N");
INSERT INTO english_lemma VALUES ("n#02345252","n","buckle","N");
INSERT INTO english_lemma VALUES ("n#02345409","n","buckram","N");
INSERT INTO english_lemma VALUES ("n#02345550","n","buckskins","N");
INSERT INTO english_lemma VALUES ("n#02345631","n","buffer","N");
INSERT INTO english_lemma VALUES ("n#02345631","n","fender","N");
INSERT INTO english_lemma VALUES ("n#02345767","n","buffer","N");
INSERT INTO english_lemma VALUES ("n#02345767","n","polisher","N");
INSERT INTO english_lemma VALUES ("n#02345884","n","buffer","N");
INSERT INTO english_lemma VALUES ("n#02345884","n","buffer_storage","N");
INSERT INTO english_lemma VALUES ("n#02345884","n","buffer_store","N");
INSERT INTO english_lemma VALUES ("n#02346270","n","buffered_aspirin","N");
INSERT INTO english_lemma VALUES ("n#02346270","n","Bufferin","N");
INSERT INTO english_lemma VALUES ("n#02346426","n","buffet","N");
INSERT INTO english_lemma VALUES ("n#02346426","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02346426","n","sideboard","N");
INSERT INTO english_lemma VALUES ("n#02346635","n","buffing_wheel","N");
INSERT INTO english_lemma VALUES ("n#02346756","n","bug","N");
INSERT INTO english_lemma VALUES ("n#02346855","n","buggy","N");
INSERT INTO english_lemma VALUES ("n#02346855","n","roadster","N");
INSERT INTO english_lemma VALUES ("n#02346971","n","buggy_whip","N");
INSERT INTO english_lemma VALUES ("n#02347192","n","bugle","N");
INSERT INTO english_lemma VALUES ("n#02347296","n","bugle","N");
INSERT INTO english_lemma VALUES ("n#02347413","n","building","N");
INSERT INTO english_lemma VALUES ("n#02347413","n","edifice","N");
INSERT INTO english_lemma VALUES ("n#02349070","n","building_block","N");
INSERT INTO english_lemma VALUES ("n#02349248","n","building_complex","N");
INSERT INTO english_lemma VALUES ("n#02349248","n","complex","N");
INSERT INTO english_lemma VALUES ("n#02349439","n","building_supply_store","N");
INSERT INTO english_lemma VALUES ("n#02349439","n","building_supply_house","N");
INSERT INTO english_lemma VALUES ("n#02349619","n","built-in_bed","N");
INSERT INTO english_lemma VALUES ("n#02349720","n","bulb","N");
INSERT INTO english_lemma VALUES ("n#02349897","n","bulkhead","N");
INSERT INTO english_lemma VALUES ("n#02350029","n","bulla","N");
INSERT INTO english_lemma VALUES ("n#02350126","n","bulldog_clip","N");
INSERT INTO english_lemma VALUES ("n#02350126","n","alligator_clip","N");
INSERT INTO english_lemma VALUES ("n#02350287","n","bulldog_wrench","N");
INSERT INTO english_lemma VALUES ("n#02350401","n","bulldozer","N");
INSERT INTO english_lemma VALUES ("n#02350401","n","dozer","N");
INSERT INTO english_lemma VALUES ("n#02350564","n","bullet","N");
INSERT INTO english_lemma VALUES ("n#02350564","n","slug","N");
INSERT INTO english_lemma VALUES ("n#02350716","n","bulletin_board","N");
INSERT INTO english_lemma VALUES ("n#02350716","n","notice_board","N");
INSERT INTO english_lemma VALUES ("n#02350847","n","bulletin_board_system","N");
INSERT INTO english_lemma VALUES ("n#02350847","n","bulletin_board","N");
INSERT INTO english_lemma VALUES ("n#02350847","n","electronic_bulletin_board","N");
INSERT INTO english_lemma VALUES ("n#02350847","n","bbs","N");
INSERT INTO english_lemma VALUES ("n#02351099","n","bulletproof_vest","N");
INSERT INTO english_lemma VALUES ("n#02351230","n","bullfight","N");
INSERT INTO english_lemma VALUES ("n#02351230","n","corrida","N");
INSERT INTO english_lemma VALUES ("n#02351426","n","bullhorn","N");
INSERT INTO english_lemma VALUES ("n#02351426","n","loud-hailer","N");
INSERT INTO english_lemma VALUES ("n#02351556","n","bullion","N");
INSERT INTO english_lemma VALUES ("n#02351642","n","bullnose","N");
INSERT INTO english_lemma VALUES ("n#02351642","n","bullnosed_plane","N");
INSERT INTO english_lemma VALUES ("n#02351777","n","bullpen","N");
INSERT INTO english_lemma VALUES ("n#02351777","n","detention_cell","N");
INSERT INTO english_lemma VALUES ("n#02351910","n","bullpen","N");
INSERT INTO english_lemma VALUES ("n#02352058","n","bullring","N");
INSERT INTO english_lemma VALUES ("n#02352150","n","bull_tongue","N");
INSERT INTO english_lemma VALUES ("n#02352276","n","bulwarks","N");
INSERT INTO english_lemma VALUES ("n#02352276","n","bulwark","N");
INSERT INTO english_lemma VALUES ("n#02352396","n","bumboat","N");
INSERT INTO english_lemma VALUES ("n#02352536","n","bumper","N");
INSERT INTO english_lemma VALUES ("n#02352707","n","bumper_car","N");
INSERT INTO english_lemma VALUES ("n#02352707","n","Dodgem","N");
INSERT INTO english_lemma VALUES ("n#02352891","n","bumper_guard","N");
INSERT INTO english_lemma VALUES ("n#02353053","n","bumper_jack","N");
INSERT INTO english_lemma VALUES ("n#02353159","n","bundle","N");
INSERT INTO english_lemma VALUES ("n#02353159","n","sheaf","N");
INSERT INTO english_lemma VALUES ("n#02353326","n","bung","N");
INSERT INTO english_lemma VALUES ("n#02353326","n","spile","N");
INSERT INTO english_lemma VALUES ("n#02353445","n","bungalow","N");
INSERT INTO english_lemma VALUES ("n#02353445","n","cottage","N");
INSERT INTO english_lemma VALUES ("n#02353535","n","bungee","N");
INSERT INTO english_lemma VALUES ("n#02353535","n","bungee_cord","N");
INSERT INTO english_lemma VALUES ("n#02353621","n","bunghole","N");
INSERT INTO english_lemma VALUES ("n#02353728","n","bunk","N");
INSERT INTO english_lemma VALUES ("n#02353809","n","bunk","N");
INSERT INTO english_lemma VALUES ("n#02353809","n","feed_bunk","N");
INSERT INTO english_lemma VALUES ("n#02353904","n","bunk_bed","N");
INSERT INTO english_lemma VALUES ("n#02353904","n","bunk","N");
INSERT INTO english_lemma VALUES ("n#02353996","n","bunker","N");
INSERT INTO english_lemma VALUES ("n#02353996","n","sand_trap","N");
INSERT INTO english_lemma VALUES ("n#02353996","n","trap","N");
INSERT INTO english_lemma VALUES ("n#02354112","n","bunker","N");
INSERT INTO english_lemma VALUES ("n#02354112","n","dugout","N");
INSERT INTO english_lemma VALUES ("n#02354267","n","bunsen_burner","N");
INSERT INTO english_lemma VALUES ("n#02354267","n","bunsen","N");
INSERT INTO english_lemma VALUES ("n#02354267","n","etna","N");
INSERT INTO english_lemma VALUES ("n#02354433","n","bunting","N");
INSERT INTO english_lemma VALUES ("n#02354530","n","bur","N");
INSERT INTO english_lemma VALUES ("n#02354530","n","burr","N");
INSERT INTO english_lemma VALUES ("n#02354644","n","Burberry","N");
INSERT INTO english_lemma VALUES ("n#02354766","n","burette","N");
INSERT INTO english_lemma VALUES ("n#02354861","n","burglar_alarm","N");
INSERT INTO english_lemma VALUES ("n#02354989","n","burial_chamber","N");
INSERT INTO english_lemma VALUES ("n#02354989","n","sepulcher","N");
INSERT INTO english_lemma VALUES ("n#02354989","n","sepulchre","N");
INSERT INTO english_lemma VALUES ("n#02354989","n","sepulture","N");
INSERT INTO english_lemma VALUES ("n#02355209","n","burial_garment","N");
INSERT INTO english_lemma VALUES ("n#02355342","n","burial_mound","N");
INSERT INTO english_lemma VALUES ("n#02355342","n","grave_mound","N");
INSERT INTO english_lemma VALUES ("n#02355342","n","barrow","N");
INSERT INTO english_lemma VALUES ("n#02355342","n","tumulus","N");
INSERT INTO english_lemma VALUES ("n#02355492","n","burin","N");
INSERT INTO english_lemma VALUES ("n#02355609","n","burlap","N");
INSERT INTO english_lemma VALUES ("n#02355609","n","gunny","N");
INSERT INTO english_lemma VALUES ("n#02355688","n","burn_center","N");
INSERT INTO english_lemma VALUES ("n#02355821","n","burner","N");
INSERT INTO english_lemma VALUES ("n#02355969","n","burnous","N");
INSERT INTO english_lemma VALUES ("n#02355969","n","burnoose","N");
INSERT INTO english_lemma VALUES ("n#02355969","n","burnouse","N");
INSERT INTO english_lemma VALUES ("n#02356116","n","burp_gun","N");
INSERT INTO english_lemma VALUES ("n#02356116","n","machine_pistol","N");
INSERT INTO english_lemma VALUES ("n#02356236","n","burr","N");
INSERT INTO english_lemma VALUES ("n#02356343","n","burr","N");
INSERT INTO english_lemma VALUES ("n#02356451","n","burthen","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","bus","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","autobus","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","coach","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","charabanc","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","double-decker","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","jitney","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","motorbus","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","motorcoach","N");
INSERT INTO english_lemma VALUES ("n#02356526","n","omnibus","N");
INSERT INTO english_lemma VALUES ("n#02356871","n","bus","N");
INSERT INTO english_lemma VALUES ("n#02356871","n","jalopy","N");
INSERT INTO english_lemma VALUES ("n#02356871","n","heap","N");
INSERT INTO english_lemma VALUES ("n#02357012","n","busbar","N");
INSERT INTO english_lemma VALUES ("n#02357012","n","bus","N");
INSERT INTO english_lemma VALUES ("n#02357289","n","bushel","N");
INSERT INTO english_lemma VALUES ("n#02357289","n","bushel_basket","N");
INSERT INTO english_lemma VALUES ("n#02357396","n","bushing","N");
INSERT INTO english_lemma VALUES ("n#02357396","n","cylindrical_lining","N");
INSERT INTO english_lemma VALUES ("n#02357521","n","bush_jacket","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","business_suit","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","double_breasted_suit","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","single_breasted_suit","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","two_piece_suit","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","three_piece_suit","N");
INSERT INTO english_lemma VALUES ("n#02357655","n","lounge_suit","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","buskin","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","chukka_boot","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","combat_boot","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","desert_boot","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","half_boot","N");
INSERT INTO english_lemma VALUES ("n#02357851","n","top_boot","N");
INSERT INTO english_lemma VALUES ("n#02358007","n","bus_line","N");
INSERT INTO english_lemma VALUES ("n#02358150","n","bust","N");
INSERT INTO english_lemma VALUES ("n#02358250","n","bus_terminal","N");
INSERT INTO english_lemma VALUES ("n#02358250","n","bus_depot","N");
INSERT INTO english_lemma VALUES ("n#02358250","n","bus_station","N");
INSERT INTO english_lemma VALUES ("n#02358250","n","coach_station","N");
INSERT INTO english_lemma VALUES ("n#02358372","n","bustle","N");
INSERT INTO english_lemma VALUES ("n#02358508","n","butacaine","N");
INSERT INTO english_lemma VALUES ("n#02358508","n","butacaine_sulfate","N");
INSERT INTO english_lemma VALUES ("n#02358667","n","butcher_board","N");
INSERT INTO english_lemma VALUES ("n#02358667","n","butcher_block","N");
INSERT INTO english_lemma VALUES ("n#02358834","n","butcher_knife","N");
INSERT INTO english_lemma VALUES ("n#02358942","n","butcher_shop","N");
INSERT INTO english_lemma VALUES ("n#02359063","n","butt","N");
INSERT INTO english_lemma VALUES ("n#02359063","n","butt_end","N");
INSERT INTO english_lemma VALUES ("n#02359166","n","butt","N");
INSERT INTO english_lemma VALUES ("n#02359166","n","stub","N");
INSERT INTO english_lemma VALUES ("n#02359375","n","butt","N");
INSERT INTO english_lemma VALUES ("n#02359531","n","butter_dish","N");
INSERT INTO english_lemma VALUES ("n#02359654","n","butterfly_valve","N");
INSERT INTO english_lemma VALUES ("n#02359816","n","butter_knife","N");
INSERT INTO english_lemma VALUES ("n#02359939","n","buttery","N");
INSERT INTO english_lemma VALUES ("n#02360056","n","butt_hinge","N");
INSERT INTO english_lemma VALUES ("n#02360170","n","butt_joint","N");
INSERT INTO english_lemma VALUES ("n#02360170","n","butt","N");
INSERT INTO english_lemma VALUES ("n#02360329","n","button","N");
INSERT INTO english_lemma VALUES ("n#02360473","n","buttonhole","N");
INSERT INTO english_lemma VALUES ("n#02360473","n","button_hole","N");
INSERT INTO english_lemma VALUES ("n#02360592","n","buttonhole_stitch","N");
INSERT INTO english_lemma VALUES ("n#02360715","n","buttonhook","N");
INSERT INTO english_lemma VALUES ("n#02360820","n","buttress","N");
INSERT INTO english_lemma VALUES ("n#02360820","n","buttressing","N");
INSERT INTO english_lemma VALUES ("n#02360965","n","butt_shaft","N");
INSERT INTO english_lemma VALUES ("n#02361061","n","butt_weld","N");
INSERT INTO english_lemma VALUES ("n#02361144","n","buzz_bomb","N");
INSERT INTO english_lemma VALUES ("n#02361144","n","robot_bomb","N");
INSERT INTO english_lemma VALUES ("n#02361144","n","flying_bomb","N");
INSERT INTO english_lemma VALUES ("n#02361144","n","doodlebug","N");
INSERT INTO english_lemma VALUES ("n#02361144","n","V-1","N");
INSERT INTO english_lemma VALUES ("n#02361301","n","BVD's","N");
INSERT INTO english_lemma VALUES ("n#02361368","n","bypass","N");
INSERT INTO english_lemma VALUES ("n#02361368","n","circumferential","N");
INSERT INTO english_lemma VALUES ("n#02361368","n","ring_road","N");
INSERT INTO english_lemma VALUES ("n#02361490","n","bypass_condenser","N");
INSERT INTO english_lemma VALUES ("n#02361490","n","bypass_capacitor","N");
INSERT INTO english_lemma VALUES ("n#02361643","n","by-product","N");
INSERT INTO english_lemma VALUES ("n#02361643","n","spin-off","N");
INSERT INTO english_lemma VALUES ("n#02361756","n","byway","N");
INSERT INTO english_lemma VALUES ("n#02361756","n","bypath","N");
INSERT INTO english_lemma VALUES ("n#02361756","n","byroad","N");
INSERT INTO english_lemma VALUES ("n#02361877","n","cab","N");
INSERT INTO english_lemma VALUES ("n#02361877","n","hack","N");
INSERT INTO english_lemma VALUES ("n#02361877","n","taxi","N");
INSERT INTO english_lemma VALUES ("n#02361877","n","taxicab","N");
INSERT INTO english_lemma VALUES ("n#02362070","n","cab","N");
INSERT INTO english_lemma VALUES ("n#02362070","n","cabriolet","N");
INSERT INTO english_lemma VALUES ("n#02362196","n","cab","N");
INSERT INTO english_lemma VALUES ("n#02362306","n","cabana","N");
INSERT INTO english_lemma VALUES ("n#02362416","n","cabaret","N");
INSERT INTO english_lemma VALUES ("n#02362416","n","nightclub","N");
INSERT INTO english_lemma VALUES ("n#02362564","n","caber","N");
INSERT INTO english_lemma VALUES ("n#02362730","n","cabin","N");
INSERT INTO english_lemma VALUES ("n#02362913","n","cabin","N");
INSERT INTO english_lemma VALUES ("n#02363050","n","cabin","N");
INSERT INTO english_lemma VALUES ("n#02363173","n","cabin_car","N");
INSERT INTO english_lemma VALUES ("n#02363314","n","Cabin_class","N");
INSERT INTO english_lemma VALUES ("n#02363314","n","second_class","N");
INSERT INTO english_lemma VALUES ("n#02363485","n","cabin_cruiser","N");
INSERT INTO english_lemma VALUES ("n#02363485","n","cruiser","N");
INSERT INTO english_lemma VALUES ("n#02363485","n","pleasure_boat","N");
INSERT INTO english_lemma VALUES ("n#02363485","n","pleasure_craft","N");
INSERT INTO english_lemma VALUES ("n#02363665","n","cabinet","N");
INSERT INTO english_lemma VALUES ("n#02363899","n","cabinet","N");
INSERT INTO english_lemma VALUES ("n#02363899","n","console","N");
INSERT INTO english_lemma VALUES ("n#02364021","n","cabinet","N");
INSERT INTO english_lemma VALUES ("n#02364021","n","locker","N");
INSERT INTO english_lemma VALUES ("n#02364021","n","storage_locker","N");
INSERT INTO english_lemma VALUES ("n#02364208","n","cabinetwork","N");
INSERT INTO english_lemma VALUES ("n#02364309","n","cabin_liner","N");
INSERT INTO english_lemma VALUES ("n#02364401","n","cable","N");
INSERT INTO english_lemma VALUES ("n#02364535","n","cable","N");
INSERT INTO english_lemma VALUES ("n#02364535","n","cable_television","N");
INSERT INTO english_lemma VALUES ("n#02364535","n","cable_system","N");
INSERT INTO english_lemma VALUES ("n#02364535","n","cable_television_service","N");
INSERT INTO english_lemma VALUES ("n#02364710","n","cable","N");
INSERT INTO english_lemma VALUES ("n#02364710","n","electrical_cable","N");
INSERT INTO english_lemma VALUES ("n#02364710","n","line","N");
INSERT INTO english_lemma VALUES ("n#02364710","n","transmission_line","N");
INSERT INTO english_lemma VALUES ("n#02364995","n","cable_car","N");
INSERT INTO english_lemma VALUES ("n#02364995","n","car","N");
INSERT INTO english_lemma VALUES ("n#02365185","n","cable_railway","N");
INSERT INTO english_lemma VALUES ("n#02365185","n","funicular","N");
INSERT INTO english_lemma VALUES ("n#02365185","n","funicular_railway","N");
INSERT INTO english_lemma VALUES ("n#02365414","n","cache","N");
INSERT INTO english_lemma VALUES ("n#02365525","n","cache","N");
INSERT INTO english_lemma VALUES ("n#02365525","n","memory_cache","N");
INSERT INTO english_lemma VALUES ("n#02365805","n","cachet","N");
INSERT INTO english_lemma VALUES ("n#02365805","n","seal_of_approval","N");
INSERT INTO english_lemma VALUES ("n#02365895","n","caddy","N");
INSERT INTO english_lemma VALUES ("n#02365895","n","tea_caddy","N");
INSERT INTO english_lemma VALUES ("n#02365974","n","caesium_clock","N");
INSERT INTO english_lemma VALUES ("n#02366126","n","cafe","N");
INSERT INTO english_lemma VALUES ("n#02366126","n","coffeehouse","N");
INSERT INTO english_lemma VALUES ("n#02366126","n","coffee_shop","N");
INSERT INTO english_lemma VALUES ("n#02366126","n","coffee_bar","N");
INSERT INTO english_lemma VALUES ("n#02366323","n","cafeteria","N");
INSERT INTO english_lemma VALUES ("n#02366429","n","cafeteria_tray","N");
INSERT INTO english_lemma VALUES ("n#02366534","n","caff","N");
INSERT INTO english_lemma VALUES ("n#02366605","n","caftan","N");
INSERT INTO english_lemma VALUES ("n#02366605","n","kaftan","N");
INSERT INTO english_lemma VALUES ("n#02366759","n","caftan","N");
INSERT INTO english_lemma VALUES ("n#02366759","n","kaftan","N");
INSERT INTO english_lemma VALUES ("n#02366903","n","cage","N");
INSERT INTO english_lemma VALUES ("n#02366903","n","coop","N");
INSERT INTO english_lemma VALUES ("n#02367076","n","cage","N");
INSERT INTO english_lemma VALUES ("n#02367149","n","cagoule","N");
INSERT INTO english_lemma VALUES ("n#02367226","n","caisson","N");
INSERT INTO english_lemma VALUES ("n#02367226","n","pneumatic_caisson","N");
INSERT INTO english_lemma VALUES ("n#02367226","n","cofferdam","N");
INSERT INTO english_lemma VALUES ("n#02367370","n","caisson","N");
INSERT INTO english_lemma VALUES ("n#02367370","n","ammunition_chest","N");
INSERT INTO english_lemma VALUES ("n#02367469","n","caisson","N");
INSERT INTO english_lemma VALUES ("n#02367574","n","cake","N");
INSERT INTO english_lemma VALUES ("n#02367574","n","bar","N");
INSERT INTO english_lemma VALUES ("n#02367653","n","calamine_lotion","N");
INSERT INTO english_lemma VALUES ("n#02367822","n","calash","N");
INSERT INTO english_lemma VALUES ("n#02367822","n","caleche","N");
INSERT INTO english_lemma VALUES ("n#02367822","n","calash_top","N");
INSERT INTO english_lemma VALUES ("n#02367958","n","calash","N");
INSERT INTO english_lemma VALUES ("n#02367958","n","caleche","N");
INSERT INTO english_lemma VALUES ("n#02368081","n","calceus","N");
INSERT INTO english_lemma VALUES ("n#02368178","n","calcimine","N");
INSERT INTO english_lemma VALUES ("n#02368353","n","calcium_blocker","N");
INSERT INTO english_lemma VALUES ("n#02368666","n","calculator","N");
INSERT INTO english_lemma VALUES ("n#02368666","n","calculating_machine","N");
INSERT INTO english_lemma VALUES ("n#02368898","n","caldron","N");
INSERT INTO english_lemma VALUES ("n#02368898","n","cauldron","N");
INSERT INTO english_lemma VALUES ("n#02368979","n","calender","N");
INSERT INTO english_lemma VALUES ("n#02369142","n","calico","N");
INSERT INTO english_lemma VALUES ("n#02369229","n","caliper","N");
INSERT INTO english_lemma VALUES ("n#02369229","n","calipers","N");
INSERT INTO english_lemma VALUES ("n#02369229","n","calliper","N");
INSERT INTO english_lemma VALUES ("n#02369229","n","callipers","N");
INSERT INTO english_lemma VALUES ("n#02369394","n","calk","N");
INSERT INTO english_lemma VALUES ("n#02369394","n","calkin","N");
INSERT INTO english_lemma VALUES ("n#02369522","n","call-board","N");
INSERT INTO english_lemma VALUES ("n#02369618","n","caller_ID","N");
INSERT INTO english_lemma VALUES ("n#02369754","n","calliope","N");
INSERT INTO english_lemma VALUES ("n#02369754","n","steam_organ","N");
INSERT INTO english_lemma VALUES ("n#02369926","n","calorimeter","N");
INSERT INTO english_lemma VALUES ("n#02370031","n","calumet","N");
INSERT INTO english_lemma VALUES ("n#02370031","n","peace_pipe","N");
INSERT INTO english_lemma VALUES ("n#02370031","n","pipe_of_peace","N");
INSERT INTO english_lemma VALUES ("n#02370228","n","Calvary_cross","N");
INSERT INTO english_lemma VALUES ("n#02370228","n","cross_of_Calvary","N");
INSERT INTO english_lemma VALUES ("n#02370339","n","cam","N");
INSERT INTO english_lemma VALUES ("n#02370466","n","camail","N");
INSERT INTO english_lemma VALUES ("n#02370466","n","aventail","N");
INSERT INTO english_lemma VALUES ("n#02370466","n","ventail","N");
INSERT INTO english_lemma VALUES ("n#02370636","n","camber_arch","N");
INSERT INTO english_lemma VALUES ("n#02370768","n","cambric","N");
INSERT INTO english_lemma VALUES ("n#02370848","n","Cambridge_University","N");
INSERT INTO english_lemma VALUES ("n#02370848","n","Cambridge","N");
INSERT INTO english_lemma VALUES ("n#02370969","n","camel's_hair","N");
INSERT INTO english_lemma VALUES ("n#02370969","n","camelhair","N");
INSERT INTO english_lemma VALUES ("n#02371086","n","cameo","N");
INSERT INTO english_lemma VALUES ("n#02371168","n","camera","N");
INSERT INTO english_lemma VALUES ("n#02371168","n","photographic_camera","N");
INSERT INTO english_lemma VALUES ("n#02371599","n","camera_lens","N");
INSERT INTO english_lemma VALUES ("n#02371599","n","optical_lens","N");
INSERT INTO english_lemma VALUES ("n#02371823","n","camera_lucida","N");
INSERT INTO english_lemma VALUES ("n#02372012","n","camera_obscura","N");
INSERT INTO english_lemma VALUES ("n#02372184","n","camera_tripod","N");
INSERT INTO english_lemma VALUES ("n#02372277","n","camisole","N");
INSERT INTO english_lemma VALUES ("n#02372348","n","camisole","N");
INSERT INTO english_lemma VALUES ("n#02372348","n","underbodice","N");
INSERT INTO english_lemma VALUES ("n#02372458","n","camouflage","N");
INSERT INTO english_lemma VALUES ("n#02372560","n","camp","N");
INSERT INTO english_lemma VALUES ("n#02372560","n","encampment","N");
INSERT INTO english_lemma VALUES ("n#02372560","n","cantonment","N");
INSERT INTO english_lemma VALUES ("n#02372560","n","bivouac","N");
INSERT INTO english_lemma VALUES ("n#02372804","n","camp","N");
INSERT INTO english_lemma VALUES ("n#02373004","n","camp","N");
INSERT INTO english_lemma VALUES ("n#02373172","n","camp","N");
INSERT INTO english_lemma VALUES ("n#02373172","n","summer_camp","N");
INSERT INTO english_lemma VALUES ("n#02373391","n","campaign_hat","N");
INSERT INTO english_lemma VALUES ("n#02373554","n","campanile","N");
INSERT INTO english_lemma VALUES ("n#02373554","n","belfry","N");
INSERT INTO english_lemma VALUES ("n#02373678","n","camp_chair","N");
INSERT INTO english_lemma VALUES ("n#02373756","n","camper","N");
INSERT INTO english_lemma VALUES ("n#02373756","n","camping_bus","N");
INSERT INTO english_lemma VALUES ("n#02373756","n","motor_home","N");
INSERT INTO english_lemma VALUES ("n#02373917","n","camper_trailer","N");
INSERT INTO english_lemma VALUES ("n#02373917","n","house_trailer","N");
INSERT INTO english_lemma VALUES ("n#02373917","n","mobile_home","N");
INSERT INTO english_lemma VALUES ("n#02373917","n","trailer","N");
INSERT INTO english_lemma VALUES ("n#02374123","n","camphor_ice","N");
INSERT INTO english_lemma VALUES ("n#02374243","n","campstool","N");
INSERT INTO english_lemma VALUES ("n#02374314","n","camshaft","N");
INSERT INTO english_lemma VALUES ("n#02374411","n","can","N");
INSERT INTO english_lemma VALUES ("n#02374411","n","tin","N");
INSERT INTO english_lemma VALUES ("n#02374411","n","tin_can","N");
INSERT INTO english_lemma VALUES ("n#02374666","n","canal","N");
INSERT INTO english_lemma VALUES ("n#02374890","n","candelabrum","N");
INSERT INTO english_lemma VALUES ("n#02374890","n","candelabra","N");
INSERT INTO english_lemma VALUES ("n#02375001","n","candid_camera","N");
INSERT INTO english_lemma VALUES ("n#02375096","n","candle","N");
INSERT INTO english_lemma VALUES ("n#02375096","n","taper","N");
INSERT INTO english_lemma VALUES ("n#02375096","n","wax_light","N");
INSERT INTO english_lemma VALUES ("n#02375281","n","candlestick","N");
INSERT INTO english_lemma VALUES ("n#02375281","n","candle_holder","N");
INSERT INTO english_lemma VALUES ("n#02375452","n","candlewick","N");
INSERT INTO english_lemma VALUES ("n#02375566","n","candlewick","N");
INSERT INTO english_lemma VALUES ("n#02375674","n","candy_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02375816","n","cane","N");
INSERT INTO english_lemma VALUES ("n#02375901","n","cane","N");
INSERT INTO english_lemma VALUES ("n#02376052","n","canister","N");
INSERT INTO english_lemma VALUES ("n#02376052","n","cannister","N");
INSERT INTO english_lemma VALUES ("n#02376052","n","tin","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","cannabis","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","marijuana","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","ganja","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","pot","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","grass","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","marihuana","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","dope","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","weed","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","gage","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","sess","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","sens","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","skunk","N");
INSERT INTO english_lemma VALUES ("n#02376183","n","Mary_Jane","N");
INSERT INTO english_lemma VALUES ("n#02376457","n","cannery","N");
INSERT INTO english_lemma VALUES ("n#02376531","n","cannikin","N");
INSERT INTO english_lemma VALUES ("n#02376597","n","cannikin","N");
INSERT INTO english_lemma VALUES ("n#02376667","n","cannon","N");
INSERT INTO english_lemma VALUES ("n#02376829","n","cannon","N");
INSERT INTO english_lemma VALUES ("n#02376924","n","cannon","N");
INSERT INTO english_lemma VALUES ("n#02377096","n","cannonball","N");
INSERT INTO english_lemma VALUES ("n#02377096","n","cannon_ball","N");
INSERT INTO english_lemma VALUES ("n#02377096","n","round_shot","N");
INSERT INTO english_lemma VALUES ("n#02377243","n","cannon_cracker","N");
INSERT INTO english_lemma VALUES ("n#02377323","n","cannula","N");
INSERT INTO english_lemma VALUES ("n#02377475","n","canoe","N");
INSERT INTO english_lemma VALUES ("n#02377666","n","can_opener","N");
INSERT INTO english_lemma VALUES ("n#02377666","n","tin_opener","N");
INSERT INTO english_lemma VALUES ("n#02377784","n","canopic_jar","N");
INSERT INTO english_lemma VALUES ("n#02377784","n","canopic_vase","N");
INSERT INTO english_lemma VALUES ("n#02377924","n","canopy","N");
INSERT INTO english_lemma VALUES ("n#02378172","n","canopy","N");
INSERT INTO english_lemma VALUES ("n#02378301","n","canopy","N");
INSERT INTO english_lemma VALUES ("n#02378420","n","canteen","N");
INSERT INTO english_lemma VALUES ("n#02378531","n","canteen","N");
INSERT INTO english_lemma VALUES ("n#02378620","n","canteen","N");
INSERT INTO english_lemma VALUES ("n#02378709","n","canteen","N");
INSERT INTO english_lemma VALUES ("n#02378709","n","mobile_canteen","N");
INSERT INTO english_lemma VALUES ("n#02378820","n","canteen","N");
INSERT INTO english_lemma VALUES ("n#02378975","n","cant_hook","N");
INSERT INTO english_lemma VALUES ("n#02379087","n","cantilever","N");
INSERT INTO english_lemma VALUES ("n#02379192","n","cantilever_bridge","N");
INSERT INTO english_lemma VALUES ("n#02379436","n","cantle","N");
INSERT INTO english_lemma VALUES ("n#02379533","n","Canton_crepe","N");
INSERT INTO english_lemma VALUES ("n#02379654","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#02379654","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#02379828","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#02379828","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#02380046","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#02380046","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#02380134","n","canvas_tent","N");
INSERT INTO english_lemma VALUES ("n#02380134","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#02380134","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#02380304","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02380860","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02380969","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02381151","n","capacitor","N");
INSERT INTO english_lemma VALUES ("n#02381151","n","condenser","N");
INSERT INTO english_lemma VALUES ("n#02381151","n","electrical_condenser","N");
INSERT INTO english_lemma VALUES ("n#02381405","n","caparison","N");
INSERT INTO english_lemma VALUES ("n#02381405","n","trapping","N");
INSERT INTO english_lemma VALUES ("n#02381405","n","housing","N");
INSERT INTO english_lemma VALUES ("n#02381405","n","housings","N");
INSERT INTO english_lemma VALUES ("n#02381581","n","cape","N");
INSERT INTO english_lemma VALUES ("n#02381581","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#02381739","n","capillary","N");
INSERT INTO english_lemma VALUES ("n#02381739","n","capillary_tube","N");
INSERT INTO english_lemma VALUES ("n#02381739","n","capillary_tubing","N");
INSERT INTO english_lemma VALUES ("n#02381917","n","capital","N");
INSERT INTO english_lemma VALUES ("n#02381917","n","chapiter","N");
INSERT INTO english_lemma VALUES ("n#02381917","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02382063","n","capital_ship","N");
INSERT INTO english_lemma VALUES ("n#02382170","n","cap_opener","N");
INSERT INTO english_lemma VALUES ("n#02382258","n","capote","N");
INSERT INTO english_lemma VALUES ("n#02382258","n","hooded_cloak","N");
INSERT INTO english_lemma VALUES ("n#02382345","n","capote","N");
INSERT INTO english_lemma VALUES ("n#02382345","n","hooded_coat","N");
INSERT INTO english_lemma VALUES ("n#02382434","n","cap_screw","N");
INSERT INTO english_lemma VALUES ("n#02382551","n","capstan","N");
INSERT INTO english_lemma VALUES ("n#02382645","n","capstone","N");
INSERT INTO english_lemma VALUES ("n#02382645","n","coping_stone","N");
INSERT INTO english_lemma VALUES ("n#02382645","n","stretcher","N");
INSERT INTO english_lemma VALUES ("n#02382765","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#02382887","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#02382996","n","captain's_chair","N");
INSERT INTO english_lemma VALUES ("n#02383136","n","captopril","N");
INSERT INTO english_lemma VALUES ("n#02383136","n","Capoten","N");
INSERT INTO english_lemma VALUES ("n#02383379","n","capuchin","N");
INSERT INTO english_lemma VALUES ("n#02383458","n","car","N");
INSERT INTO english_lemma VALUES ("n#02383458","n","auto","N");
INSERT INTO english_lemma VALUES ("n#02383458","n","automobile","N");
INSERT INTO english_lemma VALUES ("n#02383458","n","machine","N");
INSERT INTO english_lemma VALUES ("n#02383458","n","motorcar","N");
INSERT INTO english_lemma VALUES ("n#02384604","n","car","N");
INSERT INTO english_lemma VALUES ("n#02384604","n","railcar","N");
INSERT INTO english_lemma VALUES ("n#02384604","n","railway_car","N");
INSERT INTO english_lemma VALUES ("n#02384604","n","railroad_car","N");
INSERT INTO english_lemma VALUES ("n#02384960","n","car","N");
INSERT INTO english_lemma VALUES ("n#02384960","n","elevator_car","N");
INSERT INTO english_lemma VALUES ("n#02385109","n","car","N");
INSERT INTO english_lemma VALUES ("n#02385109","n","gondola","N");
INSERT INTO english_lemma VALUES ("n#02385266","n","carabiner","N");
INSERT INTO english_lemma VALUES ("n#02385266","n","karabiner","N");
INSERT INTO english_lemma VALUES ("n#02385266","n","snap_ring","N");
INSERT INTO english_lemma VALUES ("n#02385479","n","carafe","N");
INSERT INTO english_lemma VALUES ("n#02385479","n","decanter","N");
INSERT INTO english_lemma VALUES ("n#02385593","n","caravansary","N");
INSERT INTO english_lemma VALUES ("n#02385593","n","caravanserai","N");
INSERT INTO english_lemma VALUES ("n#02385593","n","khan","N");
INSERT INTO english_lemma VALUES ("n#02385593","n","caravan_inn","N");
INSERT INTO english_lemma VALUES ("n#02385783","n","car_battery","N");
INSERT INTO english_lemma VALUES ("n#02385783","n","automobile_battery","N");
INSERT INTO english_lemma VALUES ("n#02385949","n","carbine","N");
INSERT INTO english_lemma VALUES ("n#02386024","n","car_bomb","N");
INSERT INTO english_lemma VALUES ("n#02386194","n","carbomycin","N");
INSERT INTO english_lemma VALUES ("n#02386331","n","carbon","N");
INSERT INTO english_lemma VALUES ("n#02386331","n","carbon_copy","N");
INSERT INTO english_lemma VALUES ("n#02386427","n","carbon_arc_lamp","N");
INSERT INTO english_lemma VALUES ("n#02386427","n","carbon_arc","N");
INSERT INTO english_lemma VALUES ("n#02386541","n","carboy","N");
INSERT INTO english_lemma VALUES ("n#02386680","n","carburetor","N");
INSERT INTO english_lemma VALUES ("n#02386680","n","carburettor","N");
INSERT INTO english_lemma VALUES ("n#02386875","n","car_carrier","N");
INSERT INTO english_lemma VALUES ("n#02387006","n","card","N");
INSERT INTO english_lemma VALUES ("n#02387286","n","cardcase","N");
INSERT INTO english_lemma VALUES ("n#02387381","n","cardiac_monitor","N");
INSERT INTO english_lemma VALUES ("n#02387381","n","heart_monitor","N");
INSERT INTO english_lemma VALUES ("n#02387583","n","cardigan","N");
INSERT INTO english_lemma VALUES ("n#02387726","n","cardiograph","N");
INSERT INTO english_lemma VALUES ("n#02387726","n","electrocardiograph","N");
INSERT INTO english_lemma VALUES ("n#02387891","n","car_door","N");
INSERT INTO english_lemma VALUES ("n#02388057","n","cardroom","N");
INSERT INTO english_lemma VALUES ("n#02388145","n","card_table","N");
INSERT INTO english_lemma VALUES ("n#02388266","n","card_table","N");
INSERT INTO english_lemma VALUES ("n#02388365","n","car-ferry","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","cargo","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","lading","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","freight","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","load","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","loading","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","payload","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","shipment","N");
INSERT INTO english_lemma VALUES ("n#02388459","n","consignment","N");
INSERT INTO english_lemma VALUES ("n#02388614","n","cargo_area","N");
INSERT INTO english_lemma VALUES ("n#02388614","n","cargo_deck","N");
INSERT INTO english_lemma VALUES ("n#02388614","n","hold","N");
INSERT INTO english_lemma VALUES ("n#02388614","n","storage_area","N");
INSERT INTO english_lemma VALUES ("n#02388774","n","cargo_container","N");
INSERT INTO english_lemma VALUES ("n#02388865","n","cargo_helicopter","N");
INSERT INTO english_lemma VALUES ("n#02388959","n","cargo_liner","N");
INSERT INTO english_lemma VALUES ("n#02389043","n","cargo_ship","N");
INSERT INTO english_lemma VALUES ("n#02389043","n","cargo_vessel","N");
INSERT INTO english_lemma VALUES ("n#02389270","n","carillon","N");
INSERT INTO english_lemma VALUES ("n#02389358","n","carminative","N");
INSERT INTO english_lemma VALUES ("n#02389506","n","car_mirror","N");
INSERT INTO english_lemma VALUES ("n#02389659","n","carousel","N");
INSERT INTO english_lemma VALUES ("n#02389659","n","merry-go-round","N");
INSERT INTO english_lemma VALUES ("n#02389659","n","roundabout","N");
INSERT INTO english_lemma VALUES ("n#02389659","n","whirligig","N");
INSERT INTO english_lemma VALUES ("n#02389817","n","carousel","N");
INSERT INTO english_lemma VALUES ("n#02389817","n","luggage_carousel","N");
INSERT INTO english_lemma VALUES ("n#02389923","n","carpenter's_hammer","N");
INSERT INTO english_lemma VALUES ("n#02389923","n","claw_hammer","N");
INSERT INTO english_lemma VALUES ("n#02389923","n","clawhammer","N");
INSERT INTO english_lemma VALUES ("n#02390065","n","carpenter's_kit","N");
INSERT INTO english_lemma VALUES ("n#02390065","n","tool_kit","N");
INSERT INTO english_lemma VALUES ("n#02390164","n","carpenter's_level","N");
INSERT INTO english_lemma VALUES ("n#02390320","n","carpenter's_rule","N");
INSERT INTO english_lemma VALUES ("n#02390409","n","carpenter's_square","N");
INSERT INTO english_lemma VALUES ("n#02390533","n","carpetbag","N");
INSERT INTO english_lemma VALUES ("n#02390632","n","carpet_beater","N");
INSERT INTO english_lemma VALUES ("n#02390632","n","rug_beater","N");
INSERT INTO english_lemma VALUES ("n#02390632","n","beater","N");
INSERT INTO english_lemma VALUES ("n#02390764","n","carpet_loom","N");
INSERT INTO english_lemma VALUES ("n#02390850","n","carpet_pad","N");
INSERT INTO english_lemma VALUES ("n#02390850","n","rug_pad","N");
INSERT INTO english_lemma VALUES ("n#02390850","n","underlay","N");
INSERT INTO english_lemma VALUES ("n#02390850","n","underlayment","N");
INSERT INTO english_lemma VALUES ("n#02390988","n","carpet_sweeper","N");
INSERT INTO english_lemma VALUES ("n#02390988","n","sweeper","N");
INSERT INTO english_lemma VALUES ("n#02391119","n","carpet_tack","N");
INSERT INTO english_lemma VALUES ("n#02391202","n","carport","N");
INSERT INTO english_lemma VALUES ("n#02391202","n","car_port","N");
INSERT INTO english_lemma VALUES ("n#02391316","n","carrack","N");
INSERT INTO english_lemma VALUES ("n#02391316","n","carack","N");
INSERT INTO english_lemma VALUES ("n#02391439","n","carrel","N");
INSERT INTO english_lemma VALUES ("n#02391439","n","carrell","N");
INSERT INTO english_lemma VALUES ("n#02391439","n","cubicle","N");
INSERT INTO english_lemma VALUES ("n#02391439","n","stall","N");
INSERT INTO english_lemma VALUES ("n#02391579","n","carriage","N");
INSERT INTO english_lemma VALUES ("n#02391579","n","equipage","N");
INSERT INTO english_lemma VALUES ("n#02391579","n","rig","N");
INSERT INTO english_lemma VALUES ("n#02392046","n","carriage","N");
INSERT INTO english_lemma VALUES ("n#02392199","n","carriage_bolt","N");
INSERT INTO english_lemma VALUES ("n#02392360","n","carriageway","N");
INSERT INTO english_lemma VALUES ("n#02392552","n","carriage_wrench","N");
INSERT INTO english_lemma VALUES ("n#02392659","n","carrick_bend","N");
INSERT INTO english_lemma VALUES ("n#02392779","n","carrick_bitt","N");
INSERT INTO english_lemma VALUES ("n#02392911","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#02393107","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#02393264","n","carron_oil","N");
INSERT INTO english_lemma VALUES ("n#02393349","n","carryall","N");
INSERT INTO english_lemma VALUES ("n#02393349","n","holdall","N");
INSERT INTO english_lemma VALUES ("n#02393349","n","tote","N");
INSERT INTO english_lemma VALUES ("n#02393349","n","tote_bag","N");
INSERT INTO english_lemma VALUES ("n#02393457","n","carrycot","N");
INSERT INTO english_lemma VALUES ("n#02393577","n","car_seat","N");
INSERT INTO english_lemma VALUES ("n#02393752","n","cart","N");
INSERT INTO english_lemma VALUES ("n#02394054","n","car_tire","N");
INSERT INTO english_lemma VALUES ("n#02394054","n","automobile_tire","N");
INSERT INTO english_lemma VALUES ("n#02394054","n","auto_tire","N");
INSERT INTO english_lemma VALUES ("n#02394054","n","rubber_tire","N");
INSERT INTO english_lemma VALUES ("n#02394238","n","carton","N");
INSERT INTO english_lemma VALUES ("n#02394355","n","cartouche","N");
INSERT INTO english_lemma VALUES ("n#02394355","n","cartouch","N");
INSERT INTO english_lemma VALUES ("n#02394447","n","car_train","N");
INSERT INTO english_lemma VALUES ("n#02394559","n","cartridge","N");
INSERT INTO english_lemma VALUES ("n#02394781","n","cartridge","N");
INSERT INTO english_lemma VALUES ("n#02394781","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#02394984","n","cartridge","N");
INSERT INTO english_lemma VALUES ("n#02395199","n","cartridge_belt","N");
INSERT INTO english_lemma VALUES ("n#02395335","n","cartridge_ejector","N");
INSERT INTO english_lemma VALUES ("n#02395335","n","ejector","N");
INSERT INTO english_lemma VALUES ("n#02395498","n","cartridge_extractor","N");
INSERT INTO english_lemma VALUES ("n#02395498","n","cartridge_remover","N");
INSERT INTO english_lemma VALUES ("n#02395498","n","extractor","N");
INSERT INTO english_lemma VALUES ("n#02395718","n","cartridge_fuse","N");
INSERT INTO english_lemma VALUES ("n#02395801","n","cartridge_holder","N");
INSERT INTO english_lemma VALUES ("n#02395801","n","cartridge_clip","N");
INSERT INTO english_lemma VALUES ("n#02395801","n","clip","N");
INSERT INTO english_lemma VALUES ("n#02395801","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#02396020","n","cartwheel","N");
INSERT INTO english_lemma VALUES ("n#02396166","n","carving","N");
INSERT INTO english_lemma VALUES ("n#02396366","n","carving_fork","N");
INSERT INTO english_lemma VALUES ("n#02396465","n","carving_knife","N");
INSERT INTO english_lemma VALUES ("n#02396564","n","car_wheel","N");
INSERT INTO english_lemma VALUES ("n#02396780","n","car_window","N");
INSERT INTO english_lemma VALUES ("n#02396909","n","caryatid","N");
INSERT INTO english_lemma VALUES ("n#02397015","n","cascade_liquefier","N");
INSERT INTO english_lemma VALUES ("n#02397113","n","cascade_transformer","N");
INSERT INTO english_lemma VALUES ("n#02397245","n","case","N");
INSERT INTO english_lemma VALUES ("n#02397742","n","case","N");
INSERT INTO english_lemma VALUES ("n#02397742","n","display_case","N");
INSERT INTO english_lemma VALUES ("n#02397742","n","showcase","N");
INSERT INTO english_lemma VALUES ("n#02397914","n","case","N");
INSERT INTO english_lemma VALUES ("n#02397914","n","pillowcase","N");
INSERT INTO english_lemma VALUES ("n#02397914","n","slip","N");
INSERT INTO english_lemma VALUES ("n#02397914","n","pillow_slip","N");
INSERT INTO english_lemma VALUES ("n#02398067","n","casein_paint","N");
INSERT INTO english_lemma VALUES ("n#02398067","n","casein","N");
INSERT INTO english_lemma VALUES ("n#02398214","n","case_knife","N");
INSERT INTO english_lemma VALUES ("n#02398214","n","sheath_knife","N");
INSERT INTO english_lemma VALUES ("n#02398313","n","case_knife","N");
INSERT INTO english_lemma VALUES ("n#02398414","n","casement","N");
INSERT INTO english_lemma VALUES ("n#02398514","n","casern","N");
INSERT INTO english_lemma VALUES ("n#02398603","n","case_shot","N");
INSERT INTO english_lemma VALUES ("n#02398603","n","canister","N");
INSERT INTO english_lemma VALUES ("n#02398603","n","canister_shot","N");
INSERT INTO english_lemma VALUES ("n#02398768","n","cash_bar","N");
INSERT INTO english_lemma VALUES ("n#02398892","n","cashbox","N");
INSERT INTO english_lemma VALUES ("n#02398892","n","money_box","N");
INSERT INTO english_lemma VALUES ("n#02398892","n","till","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","cash_machine","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","cash_dispenser","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","automated_teller_machine","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","automatic_teller_machine","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","automated_teller","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","automatic_teller","N");
INSERT INTO english_lemma VALUES ("n#02399005","n","ATM","N");
INSERT INTO english_lemma VALUES ("n#02399264","n","cashmere","N");
INSERT INTO english_lemma VALUES ("n#02399372","n","cash_register","N");
INSERT INTO english_lemma VALUES ("n#02399372","n","register","N");
INSERT INTO english_lemma VALUES ("n#02399553","n","casing","N");
INSERT INTO english_lemma VALUES ("n#02399553","n","case","N");
INSERT INTO english_lemma VALUES ("n#02399756","n","casing","N");
INSERT INTO english_lemma VALUES ("n#02399870","n","casino","N");
INSERT INTO english_lemma VALUES ("n#02399870","n","gambling_casino","N");
INSERT INTO english_lemma VALUES ("n#02399989","n","casket","N");
INSERT INTO english_lemma VALUES ("n#02399989","n","jewel_casket","N");
INSERT INTO english_lemma VALUES ("n#02400117","n","casque","N");
INSERT INTO english_lemma VALUES ("n#02400279","n","casquet","N");
INSERT INTO english_lemma VALUES ("n#02400279","n","casquetel","N");
INSERT INTO english_lemma VALUES ("n#02400390","n","Cassegrainian_telescope","N");
INSERT INTO english_lemma VALUES ("n#02400390","n","Gregorian_telescope","N");
INSERT INTO english_lemma VALUES ("n#02400665","n","casserole","N");
INSERT INTO english_lemma VALUES ("n#02400775","n","cassette","N");
INSERT INTO english_lemma VALUES ("n#02400968","n","cassette_deck","N");
INSERT INTO english_lemma VALUES ("n#02401080","n","cassette_player","N");
INSERT INTO english_lemma VALUES ("n#02401163","n","cassette_recorder","N");
INSERT INTO english_lemma VALUES ("n#02401261","n","cassette_tape","N");
INSERT INTO english_lemma VALUES ("n#02401378","n","cassock","N");
INSERT INTO english_lemma VALUES ("n#02401509","n","cast","N");
INSERT INTO english_lemma VALUES ("n#02401509","n","casting","N");
INSERT INTO english_lemma VALUES ("n#02401647","n","cast","N");
INSERT INTO english_lemma VALUES ("n#02401647","n","plaster_cast","N");
INSERT INTO english_lemma VALUES ("n#02401807","n","caster","N");
INSERT INTO english_lemma VALUES ("n#02401807","n","castor","N");
INSERT INTO english_lemma VALUES ("n#02401973","n","castile_soap","N");
INSERT INTO english_lemma VALUES ("n#02402089","n","castle","N");
INSERT INTO english_lemma VALUES ("n#02402254","n","castle","N");
INSERT INTO english_lemma VALUES ("n#02402254","n","rook","N");
INSERT INTO english_lemma VALUES ("n#02402428","n","castor_oil","N");
INSERT INTO english_lemma VALUES ("n#02402595","n","catacomb","N");
INSERT INTO english_lemma VALUES ("n#02402731","n","catafalque","N");
INSERT INTO english_lemma VALUES ("n#02402854","n","catalytic_converter","N");
INSERT INTO english_lemma VALUES ("n#02402972","n","catalytic_cracker","N");
INSERT INTO english_lemma VALUES ("n#02402972","n","cat_cracker","N");
INSERT INTO english_lemma VALUES ("n#02403199","n","catamaran","N");
INSERT INTO english_lemma VALUES ("n#02403318","n","catapult","N");
INSERT INTO english_lemma VALUES ("n#02403318","n","bricole","N");
INSERT INTO english_lemma VALUES ("n#02403318","n","onager","N");
INSERT INTO english_lemma VALUES ("n#02403444","n","catapult","N");
INSERT INTO english_lemma VALUES ("n#02403444","n","sling","N");
INSERT INTO english_lemma VALUES ("n#02403444","n","slingshot","N");
INSERT INTO english_lemma VALUES ("n#02403592","n","catapult","N");
INSERT INTO english_lemma VALUES ("n#02403592","n","launcher","N");
INSERT INTO english_lemma VALUES ("n#02403690","n","catboat","N");
INSERT INTO english_lemma VALUES ("n#02403785","n","cat_box","N");
INSERT INTO english_lemma VALUES ("n#02403869","n","catch","N");
INSERT INTO english_lemma VALUES ("n#02404024","n","catch","N");
INSERT INTO english_lemma VALUES ("n#02404024","n","stop","N");
INSERT INTO english_lemma VALUES ("n#02404234","n","catcher's_mask","N");
INSERT INTO english_lemma VALUES ("n#02404402","n","catchment","N");
INSERT INTO english_lemma VALUES ("n#02404497","n","Caterpillar","N");
INSERT INTO english_lemma VALUES ("n#02404497","n","cat","N");
INSERT INTO english_lemma VALUES ("n#02404638","n","caterpillar_tread","N");
INSERT INTO english_lemma VALUES ("n#02404638","n","caterpillar_tracks","N");
INSERT INTO english_lemma VALUES ("n#02404832","n","catgut","N");
INSERT INTO english_lemma VALUES ("n#02404832","n","gut","N");
INSERT INTO english_lemma VALUES ("n#02404977","n","cathedra","N");
INSERT INTO english_lemma VALUES ("n#02404977","n","bishop's_throne","N");
INSERT INTO english_lemma VALUES ("n#02405099","n","cathedral","N");
INSERT INTO english_lemma VALUES ("n#02405222","n","cathedral","N");
INSERT INTO english_lemma VALUES ("n#02405339","n","Catherine_wheel","N");
INSERT INTO english_lemma VALUES ("n#02405339","n","catherine_wheel","N");
INSERT INTO english_lemma VALUES ("n#02405457","n","catheter","N");
INSERT INTO english_lemma VALUES ("n#02405602","n","cathode","N");
INSERT INTO english_lemma VALUES ("n#02405724","n","cathode-ray_tube","N");
INSERT INTO english_lemma VALUES ("n#02405724","n","CRT","N");
INSERT INTO english_lemma VALUES ("n#02406093","n","catling","N");
INSERT INTO english_lemma VALUES ("n#02406193","n","cat-o'-nine-tails","N");
INSERT INTO english_lemma VALUES ("n#02406193","n","cat","N");
INSERT INTO english_lemma VALUES ("n#02406327","n","cat_rig","N");
INSERT INTO english_lemma VALUES ("n#02406397","n","cat's-paw","N");
INSERT INTO english_lemma VALUES ("n#02406532","n","catsup_bottle","N");
INSERT INTO english_lemma VALUES ("n#02406532","n","ketchup_bottle","N");
INSERT INTO english_lemma VALUES ("n#02406635","n","cattle_car","N");
INSERT INTO english_lemma VALUES ("n#02406729","n","cattleship","N");
INSERT INTO english_lemma VALUES ("n#02406729","n","cattle_boat","N");
INSERT INTO english_lemma VALUES ("n#02406843","n","cattle_trail","N");
INSERT INTO english_lemma VALUES ("n#02406949","n","catwalk","N");
INSERT INTO english_lemma VALUES ("n#02407097","n","catwalk","N");
INSERT INTO english_lemma VALUES ("n#02407205","n","causeway","N");
INSERT INTO english_lemma VALUES ("n#02407314","n","cautery","N");
INSERT INTO english_lemma VALUES ("n#02407580","n","cavalier_hat","N");
INSERT INTO english_lemma VALUES ("n#02407580","n","slouch_hat","N");
INSERT INTO english_lemma VALUES ("n#02407693","n","cavalry_sword","N");
INSERT INTO english_lemma VALUES ("n#02407693","n","saber","N");
INSERT INTO english_lemma VALUES ("n#02407693","n","sabre","N");
INSERT INTO english_lemma VALUES ("n#02407835","n","C_battery","N");
INSERT INTO english_lemma VALUES ("n#02407951","n","C-clamp","N");
INSERT INTO english_lemma VALUES ("n#02408032","n","CD_drive","N");
INSERT INTO english_lemma VALUES ("n#02408180","n","CD_player","N");
INSERT INTO english_lemma VALUES ("n#02408362","n","CD-R","N");
INSERT INTO english_lemma VALUES ("n#02408362","n","compact_disc_recordable","N");
INSERT INTO english_lemma VALUES ("n#02408362","n","CD-WO","N");
INSERT INTO english_lemma VALUES ("n#02408362","n","compact_disc_write-once","N");
INSERT INTO english_lemma VALUES ("n#02408548","n","CD-ROM","N");
INSERT INTO english_lemma VALUES ("n#02408548","n","compact_disc_read-only_memory","N");
INSERT INTO english_lemma VALUES ("n#02408832","n","CD-ROM_drive","N");
INSERT INTO english_lemma VALUES ("n#02408968","n","cedar_chest","N");
INSERT INTO english_lemma VALUES ("n#02409039","n","cefoperazone","N");
INSERT INTO english_lemma VALUES ("n#02409039","n","Cefobid","N");
INSERT INTO english_lemma VALUES ("n#02409182","n","cefotaxime","N");
INSERT INTO english_lemma VALUES ("n#02409182","n","Claforan","N");
INSERT INTO english_lemma VALUES ("n#02409373","n","ceftazidime","N");
INSERT INTO english_lemma VALUES ("n#02409373","n","Fortaz","N");
INSERT INTO english_lemma VALUES ("n#02409373","n","Tazicef","N");
INSERT INTO english_lemma VALUES ("n#02409543","n","ceftriaxone","N");
INSERT INTO english_lemma VALUES ("n#02409543","n","Rocephin","N");
INSERT INTO english_lemma VALUES ("n#02409734","n","cefuroxime","N");
INSERT INTO english_lemma VALUES ("n#02409734","n","Ceftin","N");
INSERT INTO english_lemma VALUES ("n#02409734","n","Zinacef","N");
INSERT INTO english_lemma VALUES ("n#02410004","n","ceiling","N");
INSERT INTO english_lemma VALUES ("n#02410183","n","celesta","N");
INSERT INTO english_lemma VALUES ("n#02410345","n","celestial_globe","N");
INSERT INTO english_lemma VALUES ("n#02410439","n","cell","N");
INSERT INTO english_lemma VALUES ("n#02410439","n","electric_cell","N");
INSERT INTO english_lemma VALUES ("n#02410657","n","cell","N");
INSERT INTO english_lemma VALUES ("n#02410657","n","jail_cell","N");
INSERT INTO english_lemma VALUES ("n#02410657","n","prison_cell","N");
INSERT INTO english_lemma VALUES ("n#02410874","n","cell","N");
INSERT INTO english_lemma VALUES ("n#02410874","n","cubicle","N");
INSERT INTO english_lemma VALUES ("n#02411012","n","cell","N");
INSERT INTO english_lemma VALUES ("n#02411112","n","cellar","N");
INSERT INTO english_lemma VALUES ("n#02411112","n","wine_cellar","N");
INSERT INTO english_lemma VALUES ("n#02411207","n","cellarage","N");
INSERT INTO english_lemma VALUES ("n#02411289","n","cellblock","N");
INSERT INTO english_lemma VALUES ("n#02411289","n","ward","N");
INSERT INTO english_lemma VALUES ("n#02411468","n","cello","N");
INSERT INTO english_lemma VALUES ("n#02411468","n","violoncello","N");
INSERT INTO english_lemma VALUES ("n#02411607","n","cellophane","N");
INSERT INTO english_lemma VALUES ("n#02411769","n","cellular_telephone","N");
INSERT INTO english_lemma VALUES ("n#02411769","n","cellular_phone","N");
INSERT INTO english_lemma VALUES ("n#02411991","n","Celtic_cross","N");
INSERT INTO english_lemma VALUES ("n#02412104","n","cenotaph","N");
INSERT INTO english_lemma VALUES ("n#02412200","n","censer","N");
INSERT INTO english_lemma VALUES ("n#02412200","n","thurible","N");
INSERT INTO english_lemma VALUES ("n#02412359","n","center","N");
INSERT INTO english_lemma VALUES ("n#02412359","n","centre","N");
INSERT INTO english_lemma VALUES ("n#02412654","n","center_bit","N");
INSERT INTO english_lemma VALUES ("n#02412654","n","centre_bit","N");
INSERT INTO english_lemma VALUES ("n#02412789","n","centerboard","N");
INSERT INTO english_lemma VALUES ("n#02412789","n","centreboard","N");
INSERT INTO english_lemma VALUES ("n#02412789","n","drop_keel","N");
INSERT INTO english_lemma VALUES ("n#02412789","n","sliding_keel","N");
INSERT INTO english_lemma VALUES ("n#02412996","n","centerfield","N");
INSERT INTO english_lemma VALUES ("n#02412996","n","center","N");
INSERT INTO english_lemma VALUES ("n#02413170","n","centerpiece","N");
INSERT INTO english_lemma VALUES ("n#02413170","n","centrepiece","N");
INSERT INTO english_lemma VALUES ("n#02413309","n","Centigrade_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02413424","n","central","N");
INSERT INTO english_lemma VALUES ("n#02413424","n","telephone_exchange","N");
INSERT INTO english_lemma VALUES ("n#02413424","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#02413594","n","central_heating","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","central_processing_unit","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","CPU","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","C.P.U.","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","central_processor","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","processor","N");
INSERT INTO english_lemma VALUES ("n#02413762","n","mainframe","N");
INSERT INTO english_lemma VALUES ("n#02414131","n","centrex","N");
INSERT INTO english_lemma VALUES ("n#02414201","n","centrifugal_pump","N");
INSERT INTO english_lemma VALUES ("n#02414328","n","centrifuge","N");
INSERT INTO english_lemma VALUES ("n#02414328","n","extractor","N");
INSERT INTO english_lemma VALUES ("n#02414328","n","separator","N");
INSERT INTO english_lemma VALUES ("n#02414489","n","cephalexin","N");
INSERT INTO english_lemma VALUES ("n#02414489","n","Keflex","N");
INSERT INTO english_lemma VALUES ("n#02414489","n","Keftab","N");
INSERT INTO english_lemma VALUES ("n#02414733","n","cephaloridine","N");
INSERT INTO english_lemma VALUES ("n#02414870","n","cephalosporin","N");
INSERT INTO english_lemma VALUES ("n#02414870","n","Mefoxin","N");
INSERT INTO english_lemma VALUES ("n#02415284","n","cephalothin","N");
INSERT INTO english_lemma VALUES ("n#02415383","n","ceramic","N");
INSERT INTO english_lemma VALUES ("n#02415562","n","ceramic_ware","N");
INSERT INTO english_lemma VALUES ("n#02415728","n","cerate","N");
INSERT INTO english_lemma VALUES ("n#02415865","n","cereal_bowl","N");
INSERT INTO english_lemma VALUES ("n#02415958","n","cereal_box","N");
INSERT INTO english_lemma VALUES ("n#02416062","n","cerecloth","N");
INSERT INTO english_lemma VALUES ("n#02416164","n","cervical_cap","N");
INSERT INTO english_lemma VALUES ("n#02416364","n","cesspool","N");
INSERT INTO english_lemma VALUES ("n#02416364","n","cesspit","N");
INSERT INTO english_lemma VALUES ("n#02416364","n","sink","N");
INSERT INTO english_lemma VALUES ("n#02416364","n","sump","N");
INSERT INTO english_lemma VALUES ("n#02416497","n","chaff","N");
INSERT INTO english_lemma VALUES ("n#02416616","n","chafing_dish","N");
INSERT INTO english_lemma VALUES ("n#02416750","n","chain","N");
INSERT INTO english_lemma VALUES ("n#02417043","n","chain","N");
INSERT INTO english_lemma VALUES ("n#02417043","n","string","N");
INSERT INTO english_lemma VALUES ("n#02417043","n","strand","N");
INSERT INTO english_lemma VALUES ("n#02417205","n","chain","N");
INSERT INTO english_lemma VALUES ("n#02417290","n","chainlink_fence","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","chain_mail","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","ring_mail","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","coat_of_mail","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","mail","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","chain_armor","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","chain_armour","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","ring_armor","N");
INSERT INTO english_lemma VALUES ("n#02417403","n","ring_armour","N");
INSERT INTO english_lemma VALUES ("n#02417662","n","chain_printer","N");
INSERT INTO english_lemma VALUES ("n#02417816","n","chain_saw","N");
INSERT INTO english_lemma VALUES ("n#02417816","n","chainsaw","N");
INSERT INTO english_lemma VALUES ("n#02417940","n","chain_stitch","N");
INSERT INTO english_lemma VALUES ("n#02418089","n","chain_stitch","N");
INSERT INTO english_lemma VALUES ("n#02418164","n","chain_store","N");
INSERT INTO english_lemma VALUES ("n#02418331","n","chain_tongs","N");
INSERT INTO english_lemma VALUES ("n#02418331","n","chain_wrench","N");
INSERT INTO english_lemma VALUES ("n#02418562","n","chair","N");
INSERT INTO english_lemma VALUES ("n#02418936","n","chairlift","N");
INSERT INTO english_lemma VALUES ("n#02418936","n","chair_lift","N");
INSERT INTO english_lemma VALUES ("n#02419042","n","chaise","N");
INSERT INTO english_lemma VALUES ("n#02419164","n","chaise_longue","N");
INSERT INTO english_lemma VALUES ("n#02419164","n","chaise","N");
INSERT INTO english_lemma VALUES ("n#02419164","n","daybed","N");
INSERT INTO english_lemma VALUES ("n#02419269","n","chalet","N");
INSERT INTO english_lemma VALUES ("n#02419335","n","chalice","N");
INSERT INTO english_lemma VALUES ("n#02419335","n","goblet","N");
INSERT INTO english_lemma VALUES ("n#02419477","n","chalk","N");
INSERT INTO english_lemma VALUES ("n#02419673","n","chalk_line","N");
INSERT INTO english_lemma VALUES ("n#02419673","n","snapline","N");
INSERT INTO english_lemma VALUES ("n#02419831","n","chalkpit","N");
INSERT INTO english_lemma VALUES ("n#02419904","n","challis","N");
INSERT INTO english_lemma VALUES ("n#02420001","n","chamber","N");
INSERT INTO english_lemma VALUES ("n#02420363","n","chamber","N");
INSERT INTO english_lemma VALUES ("n#02420474","n","chamberpot","N");
INSERT INTO english_lemma VALUES ("n#02420474","n","potty","N");
INSERT INTO english_lemma VALUES ("n#02420474","n","thunder_mug","N");
INSERT INTO english_lemma VALUES ("n#02420608","n","chambray","N");
INSERT INTO english_lemma VALUES ("n#02420730","n","chamfer_bit","N");
INSERT INTO english_lemma VALUES ("n#02420819","n","chamfer_plane","N");
INSERT INTO english_lemma VALUES ("n#02420912","n","chamois_cloth","N");
INSERT INTO english_lemma VALUES ("n#02421012","n","chancel","N");
INSERT INTO english_lemma VALUES ("n#02421012","n","sanctuary","N");
INSERT INTO english_lemma VALUES ("n#02421012","n","bema","N");
INSERT INTO english_lemma VALUES ("n#02421221","n","chancellery","N");
INSERT INTO english_lemma VALUES ("n#02421313","n","chancery","N");
INSERT INTO english_lemma VALUES ("n#02421451","n","chandelier","N");
INSERT INTO english_lemma VALUES ("n#02421451","n","pendant","N");
INSERT INTO english_lemma VALUES ("n#02421564","n","chandlery","N");
INSERT INTO english_lemma VALUES ("n#02421654","n","chanfron","N");
INSERT INTO english_lemma VALUES ("n#02421654","n","chamfron","N");
INSERT INTO english_lemma VALUES ("n#02421654","n","testiere","N");
INSERT INTO english_lemma VALUES ("n#02421654","n","frontstall","N");
INSERT INTO english_lemma VALUES ("n#02421790","n","change","N");
INSERT INTO english_lemma VALUES ("n#02421923","n","change","N");
INSERT INTO english_lemma VALUES ("n#02422054","n","chanter","N");
INSERT INTO english_lemma VALUES ("n#02422054","n","melody_pipe","N");
INSERT INTO english_lemma VALUES ("n#02422198","n","chantry","N");
INSERT INTO english_lemma VALUES ("n#02422313","n","chap","N");
INSERT INTO english_lemma VALUES ("n#02422521","n","chapel","N");
INSERT INTO english_lemma VALUES ("n#02422669","n","chapterhouse","N");
INSERT INTO english_lemma VALUES ("n#02422669","n","fraternity_house","N");
INSERT INTO english_lemma VALUES ("n#02422669","n","frat_house","N");
INSERT INTO english_lemma VALUES ("n#02422801","n","chapterhouse","N");
INSERT INTO english_lemma VALUES ("n#02422948","n","character_printer","N");
INSERT INTO english_lemma VALUES ("n#02422948","n","character-at-a-time_printer","N");
INSERT INTO english_lemma VALUES ("n#02422948","n","serial_printer","N");
INSERT INTO english_lemma VALUES ("n#02423181","n","charcoal","N");
INSERT INTO english_lemma VALUES ("n#02423181","n","fusain","N");
INSERT INTO english_lemma VALUES ("n#02423294","n","charcoal","N");
INSERT INTO english_lemma VALUES ("n#02423377","n","charcoal_burner","N");
INSERT INTO english_lemma VALUES ("n#02423474","n","charcuterie","N");
INSERT INTO english_lemma VALUES ("n#02423572","n","charge","N");
INSERT INTO english_lemma VALUES ("n#02423572","n","burster","N");
INSERT INTO english_lemma VALUES ("n#02423572","n","bursting_charge","N");
INSERT INTO english_lemma VALUES ("n#02423572","n","explosive_charge","N");
INSERT INTO english_lemma VALUES ("n#02423808","n","charge","N");
INSERT INTO english_lemma VALUES ("n#02423808","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#02423808","n","heraldic_bearing","N");
INSERT INTO english_lemma VALUES ("n#02423808","n","armorial_bearing","N");
INSERT INTO english_lemma VALUES ("n#02424019","n","charge-exchange_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02424178","n","chariot","N");
INSERT INTO english_lemma VALUES ("n#02424284","n","chariot","N");
INSERT INTO english_lemma VALUES ("n#02424438","n","charm","N");
INSERT INTO english_lemma VALUES ("n#02424438","n","good_luck_charm","N");
INSERT INTO english_lemma VALUES ("n#02424581","n","charnel_house","N");
INSERT INTO english_lemma VALUES ("n#02424581","n","charnel","N");
INSERT INTO english_lemma VALUES ("n#02424707","n","chart","N");
INSERT INTO english_lemma VALUES ("n#02424826","n","chassis","N");
INSERT INTO english_lemma VALUES ("n#02424980","n","chassis","N");
INSERT INTO english_lemma VALUES ("n#02425119","n","chasuble","N");
INSERT INTO english_lemma VALUES ("n#02425239","n","chateau","N");
INSERT INTO english_lemma VALUES ("n#02425342","n","chatelaine","N");
INSERT INTO english_lemma VALUES ("n#02425486","n","checkout","N");
INSERT INTO english_lemma VALUES ("n#02425486","n","checkout_counter","N");
INSERT INTO english_lemma VALUES ("n#02425619","n","checkroom","N");
INSERT INTO english_lemma VALUES ("n#02425619","n","left-luggage_office","N");
INSERT INTO english_lemma VALUES ("n#02425740","n","cheekpiece","N");
INSERT INTO english_lemma VALUES ("n#02425886","n","cheeseboard","N");
INSERT INTO english_lemma VALUES ("n#02425886","n","cheese_tray","N");
INSERT INTO english_lemma VALUES ("n#02425985","n","cheesecloth","N");
INSERT INTO english_lemma VALUES ("n#02426111","n","cheese_cutter","N");
INSERT INTO english_lemma VALUES ("n#02426247","n","cheese_press","N");
INSERT INTO english_lemma VALUES ("n#02426337","n","chemical_reactor","N");
INSERT INTO english_lemma VALUES ("n#02426493","n","chemise","N");
INSERT INTO english_lemma VALUES ("n#02426493","n","sack","N");
INSERT INTO english_lemma VALUES ("n#02426493","n","shift","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","chemise","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","shimmy","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","shift","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","slip","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","teddies","N");
INSERT INTO english_lemma VALUES ("n#02426635","n","teddy","N");
INSERT INTO english_lemma VALUES ("n#02426783","n","chemistry_lab","N");
INSERT INTO english_lemma VALUES ("n#02426783","n","chemistry_laboratory","N");
INSERT INTO english_lemma VALUES ("n#02426783","n","chem_lab","N");
INSERT INTO english_lemma VALUES ("n#02426915","n","chenille","N");
INSERT INTO english_lemma VALUES ("n#02427057","n","chenille","N");
INSERT INTO english_lemma VALUES ("n#02427168","n","cheroot","N");
INSERT INTO english_lemma VALUES ("n#02427253","n","cherry_bomb","N");
INSERT INTO english_lemma VALUES ("n#02427366","n","chessboard","N");
INSERT INTO english_lemma VALUES ("n#02427366","n","checkerboard","N");
INSERT INTO english_lemma VALUES ("n#02427508","n","chessman","N");
INSERT INTO english_lemma VALUES ("n#02427508","n","chess_piece","N");
INSERT INTO english_lemma VALUES ("n#02427713","n","chest","N");
INSERT INTO english_lemma VALUES ("n#02428058","n","chesterfield","N");
INSERT INTO english_lemma VALUES ("n#02428155","n","chesterfield","N");
INSERT INTO english_lemma VALUES ("n#02428247","n","chest_of_drawers","N");
INSERT INTO english_lemma VALUES ("n#02428247","n","chest","N");
INSERT INTO english_lemma VALUES ("n#02428247","n","bureau","N");
INSERT INTO english_lemma VALUES ("n#02428247","n","dresser","N");
INSERT INTO english_lemma VALUES ("n#02428453","n","chest_protector","N");
INSERT INTO english_lemma VALUES ("n#02428573","n","cheval-de-frise","N");
INSERT INTO english_lemma VALUES ("n#02428573","n","chevaux-de-frise","N");
INSERT INTO english_lemma VALUES ("n#02428759","n","cheval_glass","N");
INSERT INTO english_lemma VALUES ("n#02428875","n","chevron","N");
INSERT INTO english_lemma VALUES ("n#02428956","n","chiaroscuro","N");
INSERT INTO english_lemma VALUES ("n#02429109","n","chicane","N");
INSERT INTO english_lemma VALUES ("n#02429288","n","chicken_coop","N");
INSERT INTO english_lemma VALUES ("n#02429288","n","coop","N");
INSERT INTO english_lemma VALUES ("n#02429288","n","hencoop","N");
INSERT INTO english_lemma VALUES ("n#02429288","n","henhouse","N");
INSERT INTO english_lemma VALUES ("n#02429411","n","chicken_yard","N");
INSERT INTO english_lemma VALUES ("n#02429411","n","henyard","N");
INSERT INTO english_lemma VALUES ("n#02429411","n","chicken_run","N");
INSERT INTO english_lemma VALUES ("n#02429411","n","fowl_run","N");
INSERT INTO english_lemma VALUES ("n#02429541","n","chiffon","N");
INSERT INTO english_lemma VALUES ("n#02429626","n","chiffonier","N");
INSERT INTO english_lemma VALUES ("n#02429626","n","commode","N");
INSERT INTO english_lemma VALUES ("n#02429743","n","child's_room","N");
INSERT INTO english_lemma VALUES ("n#02429841","n","chime","N");
INSERT INTO english_lemma VALUES ("n#02429841","n","bell","N");
INSERT INTO english_lemma VALUES ("n#02429841","n","gong","N");
INSERT INTO english_lemma VALUES ("n#02430052","n","chimney","N");
INSERT INTO english_lemma VALUES ("n#02430322","n","chimney_breast","N");
INSERT INTO english_lemma VALUES ("n#02430459","n","chimney_corner","N");
INSERT INTO english_lemma VALUES ("n#02430459","n","inglenook","N");
INSERT INTO english_lemma VALUES ("n#02430555","n","chimneypot","N");
INSERT INTO english_lemma VALUES ("n#02430682","n","chimneystack","N");
INSERT INTO english_lemma VALUES ("n#02430833","n","china","N");
INSERT INTO english_lemma VALUES ("n#02430948","n","china_cabinet","N");
INSERT INTO english_lemma VALUES ("n#02430948","n","china_closet","N");
INSERT INTO english_lemma VALUES ("n#02431092","n","chinaware","N");
INSERT INTO english_lemma VALUES ("n#02431186","n","chinchilla","N");
INSERT INTO english_lemma VALUES ("n#02431284","n","Chinese_puzzle","N");
INSERT INTO english_lemma VALUES ("n#02431407","n","Chinese_Wall","N");
INSERT INTO english_lemma VALUES ("n#02431407","n","Great_Wall_of_China","N");
INSERT INTO english_lemma VALUES ("n#02431570","n","chinning_bar","N");
INSERT INTO english_lemma VALUES ("n#02431676","n","chino","N");
INSERT INTO english_lemma VALUES ("n#02431676","n","chino_cloth","N");
INSERT INTO english_lemma VALUES ("n#02431809","n","chinoiserie","N");
INSERT INTO english_lemma VALUES ("n#02431959","n","chinos","N");
INSERT INTO english_lemma VALUES ("n#02432061","n","chin_rest","N");
INSERT INTO english_lemma VALUES ("n#02432176","n","chin_strap","N");
INSERT INTO english_lemma VALUES ("n#02432308","n","chintz","N");
INSERT INTO english_lemma VALUES ("n#02432404","n","chip","N");
INSERT INTO english_lemma VALUES ("n#02432404","n","microchip","N");
INSERT INTO english_lemma VALUES ("n#02432404","n","micro_chip","N");
INSERT INTO english_lemma VALUES ("n#02432404","n","silicon_chip","N");
INSERT INTO english_lemma VALUES ("n#02432693","n","chip","N");
INSERT INTO english_lemma VALUES ("n#02432693","n","poker_chip","N");
INSERT INTO english_lemma VALUES ("n#02432840","n","chip","N");
INSERT INTO english_lemma VALUES ("n#02432962","n","Chippendale","N");
INSERT INTO english_lemma VALUES ("n#02433142","n","chisel","N");
INSERT INTO english_lemma VALUES ("n#02433376","n","chiton","N");
INSERT INTO english_lemma VALUES ("n#02433483","n","chloral_hydrate","N");
INSERT INTO english_lemma VALUES ("n#02433654","n","chlorambucil","N");
INSERT INTO english_lemma VALUES ("n#02433654","n","Leukeran","N");
INSERT INTO english_lemma VALUES ("n#02433800","n","chloramine","N");
INSERT INTO english_lemma VALUES ("n#02433800","n","chloramine-T","N");
INSERT INTO english_lemma VALUES ("n#02433962","n","chloramphenicol","N");
INSERT INTO english_lemma VALUES ("n#02433962","n","Chloromycetin","N");
INSERT INTO english_lemma VALUES ("n#02434145","n","chlordiazepoxide","N");
INSERT INTO english_lemma VALUES ("n#02434145","n","Librium","N");
INSERT INTO english_lemma VALUES ("n#02434289","n","chlorhexidine","N");
INSERT INTO english_lemma VALUES ("n#02434445","n","chloroform","N");
INSERT INTO english_lemma VALUES ("n#02434445","n","trichloromethane","N");
INSERT INTO english_lemma VALUES ("n#02434626","n","chloroquine","N");
INSERT INTO english_lemma VALUES ("n#02434773","n","chlorothiazide","N");
INSERT INTO english_lemma VALUES ("n#02434773","n","Diuril","N");
INSERT INTO english_lemma VALUES ("n#02434944","n","chlorpheniramine_maleate","N");
INSERT INTO english_lemma VALUES ("n#02434944","n","Coricidin","N");
INSERT INTO english_lemma VALUES ("n#02435073","n","chlorpromazine","N");
INSERT INTO english_lemma VALUES ("n#02435073","n","Thorazine","N");
INSERT INTO english_lemma VALUES ("n#02435295","n","chlortetracycline","N");
INSERT INTO english_lemma VALUES ("n#02435295","n","Aureomycin","N");
INSERT INTO english_lemma VALUES ("n#02435484","n","chock","N");
INSERT INTO english_lemma VALUES ("n#02435484","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#02435634","n","choir","N");
INSERT INTO english_lemma VALUES ("n#02435785","n","choir_loft","N");
INSERT INTO english_lemma VALUES ("n#02435885","n","choke","N");
INSERT INTO english_lemma VALUES ("n#02436052","n","choke","N");
INSERT INTO english_lemma VALUES ("n#02436052","n","choke_coil","N");
INSERT INTO english_lemma VALUES ("n#02436052","n","choking_coil","N");
INSERT INTO english_lemma VALUES ("n#02436280","n","choker","N");
INSERT INTO english_lemma VALUES ("n#02436280","n","ruff","N");
INSERT INTO english_lemma VALUES ("n#02436280","n","ruffle","N");
INSERT INTO english_lemma VALUES ("n#02436280","n","neck_ruff","N");
INSERT INTO english_lemma VALUES ("n#02436398","n","choker","N");
INSERT INTO english_lemma VALUES ("n#02436398","n","collar","N");
INSERT INTO english_lemma VALUES ("n#02436398","n","dog_collar","N");
INSERT INTO english_lemma VALUES ("n#02436398","n","neckband","N");
INSERT INTO english_lemma VALUES ("n#02436532","n","chokey","N");
INSERT INTO english_lemma VALUES ("n#02436532","n","choky","N");
INSERT INTO english_lemma VALUES ("n#02436627","n","choo-choo","N");
INSERT INTO english_lemma VALUES ("n#02436712","n","chopine","N");
INSERT INTO english_lemma VALUES ("n#02436712","n","chopines","N");
INSERT INTO english_lemma VALUES ("n#02436712","n","platform","N");
INSERT INTO english_lemma VALUES ("n#02436712","n","platforms","N");
INSERT INTO english_lemma VALUES ("n#02436842","n","chopping_block","N");
INSERT INTO english_lemma VALUES ("n#02436979","n","chopping_board","N");
INSERT INTO english_lemma VALUES ("n#02436979","n","cutting_board","N");
INSERT INTO english_lemma VALUES ("n#02437107","n","chop_shop","N");
INSERT INTO english_lemma VALUES ("n#02437221","n","chopstick","N");
INSERT INTO english_lemma VALUES ("n#02437221","n","chopsticks","N");
INSERT INTO english_lemma VALUES ("n#02437338","n","chordophone","N");
INSERT INTO english_lemma VALUES ("n#02437545","n","chrism","N");
INSERT INTO english_lemma VALUES ("n#02437545","n","chrisom","N");
INSERT INTO english_lemma VALUES ("n#02437545","n","sacramental_oil","N");
INSERT INTO english_lemma VALUES ("n#02437545","n","holy_oil","N");
INSERT INTO english_lemma VALUES ("n#02437676","n","Christmas_tree","N");
INSERT INTO english_lemma VALUES ("n#02437791","n","chromatogram","N");
INSERT INTO english_lemma VALUES ("n#02437957","n","chronograph","N");
INSERT INTO english_lemma VALUES ("n#02438052","n","chronometer","N");
INSERT INTO english_lemma VALUES ("n#02438159","n","chronoscope","N");
INSERT INTO english_lemma VALUES ("n#02438301","n","chuck","N");
INSERT INTO english_lemma VALUES ("n#02438516","n","chuck_wagon","N");
INSERT INTO english_lemma VALUES ("n#02438635","n","chunnel","N");
INSERT INTO english_lemma VALUES ("n#02438635","n","Channel_Tunnel","N");
INSERT INTO english_lemma VALUES ("n#02438778","n","church","N");
INSERT INTO english_lemma VALUES ("n#02438778","n","church_building","N");
INSERT INTO english_lemma VALUES ("n#02439250","n","church_bell","N");
INSERT INTO english_lemma VALUES ("n#02439420","n","church_key","N");
INSERT INTO english_lemma VALUES ("n#02439520","n","church_tower","N");
INSERT INTO english_lemma VALUES ("n#02439619","n","churn","N");
INSERT INTO english_lemma VALUES ("n#02439619","n","butter_churn","N");
INSERT INTO english_lemma VALUES ("n#02439738","n","chute","N");
INSERT INTO english_lemma VALUES ("n#02439738","n","slide","N");
INSERT INTO english_lemma VALUES ("n#02439738","n","sloping_trough","N");
INSERT INTO english_lemma VALUES ("n#02439899","n","cider_mill","N");
INSERT INTO english_lemma VALUES ("n#02440002","n","ciderpress","N");
INSERT INTO english_lemma VALUES ("n#02440112","n","cigar","N");
INSERT INTO english_lemma VALUES ("n#02440321","n","cigar_band","N");
INSERT INTO english_lemma VALUES ("n#02440412","n","cigar_box","N");
INSERT INTO english_lemma VALUES ("n#02440492","n","cigar_butt","N");
INSERT INTO english_lemma VALUES ("n#02440616","n","cigar_cutter","N");
INSERT INTO english_lemma VALUES ("n#02440722","n","cigarette","N");
INSERT INTO english_lemma VALUES ("n#02440722","n","cigaret","N");
INSERT INTO english_lemma VALUES ("n#02440722","n","coffin_nail","N");
INSERT INTO english_lemma VALUES ("n#02440722","n","butt","N");
INSERT INTO english_lemma VALUES ("n#02440722","n","fag","N");
INSERT INTO english_lemma VALUES ("n#02440939","n","cigarette_butt","N");
INSERT INTO english_lemma VALUES ("n#02441071","n","cigarette_case","N");
INSERT INTO english_lemma VALUES ("n#02441211","n","cigarette_holder","N");
INSERT INTO english_lemma VALUES ("n#02441335","n","cigarette_lighter","N");
INSERT INTO english_lemma VALUES ("n#02441335","n","pocket_lighter","N");
INSERT INTO english_lemma VALUES ("n#02441440","n","cigarillo","N");
INSERT INTO english_lemma VALUES ("n#02441556","n","cimetidine","N");
INSERT INTO english_lemma VALUES ("n#02441556","n","Tagamet","N");
INSERT INTO english_lemma VALUES ("n#02441722","n","cinch","N");
INSERT INTO english_lemma VALUES ("n#02441722","n","girth","N");
INSERT INTO english_lemma VALUES ("n#02441859","n","cinder_block","N");
INSERT INTO english_lemma VALUES ("n#02441970","n","cinder_track","N");
INSERT INTO english_lemma VALUES ("n#02441970","n","dirt_track","N");
INSERT INTO english_lemma VALUES ("n#02442077","n","cinema","N");
INSERT INTO english_lemma VALUES ("n#02442077","n","movie_theater","N");
INSERT INTO english_lemma VALUES ("n#02442077","n","movie_theatre","N");
INSERT INTO english_lemma VALUES ("n#02442077","n","movie_house","N");
INSERT INTO english_lemma VALUES ("n#02442077","n","picture_palace","N");
INSERT INTO english_lemma VALUES ("n#02442260","n","cinquefoil","N");
INSERT INTO english_lemma VALUES ("n#02442383","n","ciprofloxacin","N");
INSERT INTO english_lemma VALUES ("n#02442383","n","Cipro","N");
INSERT INTO english_lemma VALUES ("n#02442599","n","circle","N");
INSERT INTO english_lemma VALUES ("n#02442599","n","round","N");
INSERT INTO english_lemma VALUES ("n#02442753","n","circle","N");
INSERT INTO english_lemma VALUES ("n#02442753","n","dress_circle","N");
INSERT INTO english_lemma VALUES ("n#02443001","n","circlet","N");
INSERT INTO english_lemma VALUES ("n#02443096","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#02443096","n","electrical_circuit","N");
INSERT INTO english_lemma VALUES ("n#02443096","n","electric_circuit","N");
INSERT INTO english_lemma VALUES ("n#02443613","n","circuit_board","N");
INSERT INTO english_lemma VALUES ("n#02443613","n","circuit_card","N");
INSERT INTO english_lemma VALUES ("n#02443613","n","board","N");
INSERT INTO english_lemma VALUES ("n#02443613","n","card","N");
INSERT INTO english_lemma VALUES ("n#02443852","n","circuit_breaker","N");
INSERT INTO english_lemma VALUES ("n#02443985","n","circuitry","N");
INSERT INTO english_lemma VALUES ("n#02444061","n","circular_plane","N");
INSERT INTO english_lemma VALUES ("n#02444061","n","compass_plane","N");
INSERT INTO english_lemma VALUES ("n#02444208","n","circular_saw","N");
INSERT INTO english_lemma VALUES ("n#02444208","n","buzz_saw","N");
INSERT INTO english_lemma VALUES ("n#02444381","n","circus","N");
INSERT INTO english_lemma VALUES ("n#02444587","n","circus","N");
INSERT INTO english_lemma VALUES ("n#02444715","n","circus_tent","N");
INSERT INTO english_lemma VALUES ("n#02444715","n","big_top","N");
INSERT INTO english_lemma VALUES ("n#02444715","n","round_top","N");
INSERT INTO english_lemma VALUES ("n#02444715","n","top","N");
INSERT INTO english_lemma VALUES ("n#02444973","n","cistern","N");
INSERT INTO english_lemma VALUES ("n#02445178","n","cistern","N");
INSERT INTO english_lemma VALUES ("n#02445178","n","water_tank","N");
INSERT INTO english_lemma VALUES ("n#02445283","n","city_hall","N");
INSERT INTO english_lemma VALUES ("n#02445410","n","city_university","N");
INSERT INTO english_lemma VALUES ("n#02445507","n","civies","N");
INSERT INTO english_lemma VALUES ("n#02445507","n","civvies","N");
INSERT INTO english_lemma VALUES ("n#02445616","n","civilian_clothing","N");
INSERT INTO english_lemma VALUES ("n#02445616","n","civilian_dress","N");
INSERT INTO english_lemma VALUES ("n#02445816","n","clack_valve","N");
INSERT INTO english_lemma VALUES ("n#02445816","n","clack","N");
INSERT INTO english_lemma VALUES ("n#02445905","n","clamp","N");
INSERT INTO english_lemma VALUES ("n#02446110","n","clamshell","N");
INSERT INTO english_lemma VALUES ("n#02446110","n","grapple","N");
INSERT INTO english_lemma VALUES ("n#02446230","n","clapper","N");
INSERT INTO english_lemma VALUES ("n#02446230","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#02446386","n","clapperboard","N");
INSERT INTO english_lemma VALUES ("n#02446535","n","clarinet","N");
INSERT INTO english_lemma VALUES ("n#02446689","n","clarion","N");
INSERT INTO english_lemma VALUES ("n#02446795","n","Clark_cell","N");
INSERT INTO english_lemma VALUES ("n#02446795","n","Clark_standard_cell","N");
INSERT INTO english_lemma VALUES ("n#02446944","n","claro","N");
INSERT INTO english_lemma VALUES ("n#02447035","n","clasp","N");
INSERT INTO english_lemma VALUES ("n#02447198","n","clasp_knife","N");
INSERT INTO english_lemma VALUES ("n#02447198","n","jackknife","N");
INSERT INTO english_lemma VALUES ("n#02447313","n","classic","N");
INSERT INTO english_lemma VALUES ("n#02447403","n","classroom","N");
INSERT INTO english_lemma VALUES ("n#02447403","n","schoolroom","N");
INSERT INTO english_lemma VALUES ("n#02447552","n","clavichord","N");
INSERT INTO english_lemma VALUES ("n#02447650","n","clavier","N");
INSERT INTO english_lemma VALUES ("n#02447650","n","Klavier","N");
INSERT INTO english_lemma VALUES ("n#02447755","n","claw_hatchet","N");
INSERT INTO english_lemma VALUES ("n#02447843","n","clay_pigeon","N");
INSERT INTO english_lemma VALUES ("n#02447937","n","clay_pipe","N");
INSERT INTO english_lemma VALUES ("n#02448030","n","cleaners","N");
INSERT INTO english_lemma VALUES ("n#02448030","n","dry_cleaners","N");
INSERT INTO english_lemma VALUES ("n#02448126","n","cleaning_implement","N");
INSERT INTO english_lemma VALUES ("n#02448369","n","cleaning_pad","N");
INSERT INTO english_lemma VALUES ("n#02448487","n","clean_room","N");
INSERT INTO english_lemma VALUES ("n#02448487","n","white_room","N");
INSERT INTO english_lemma VALUES ("n#02448680","n","cleansing_agent","N");
INSERT INTO english_lemma VALUES ("n#02448680","n","cleanser","N");
INSERT INTO english_lemma VALUES ("n#02448680","n","cleaner","N");
INSERT INTO english_lemma VALUES ("n#02448893","n","clearway","N");
INSERT INTO english_lemma VALUES ("n#02449031","n","cleat","N");
INSERT INTO english_lemma VALUES ("n#02449111","n","cleat","N");
INSERT INTO english_lemma VALUES ("n#02449245","n","cleat","N");
INSERT INTO english_lemma VALUES ("n#02449392","n","cleaver","N");
INSERT INTO english_lemma VALUES ("n#02449392","n","meat_cleaver","N");
INSERT INTO english_lemma VALUES ("n#02449392","n","chopper","N");
INSERT INTO english_lemma VALUES ("n#02449520","n","clerestory","N");
INSERT INTO english_lemma VALUES ("n#02449520","n","clearstory","N");
INSERT INTO english_lemma VALUES ("n#02449674","n","clerical_collar","N");
INSERT INTO english_lemma VALUES ("n#02449674","n","Roman_collar","N");
INSERT INTO english_lemma VALUES ("n#02449674","n","dog_collar","N");
INSERT INTO english_lemma VALUES ("n#02449849","n","clinch","N");
INSERT INTO english_lemma VALUES ("n#02449849","n","clench","N");
INSERT INTO english_lemma VALUES ("n#02449942","n","clinch","N");
INSERT INTO english_lemma VALUES ("n#02450085","n","clinic","N");
INSERT INTO english_lemma VALUES ("n#02450194","n","clinical_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02450402","n","clinker","N");
INSERT INTO english_lemma VALUES ("n#02450402","n","clinker_brick","N");
INSERT INTO english_lemma VALUES ("n#02450507","n","clinometer","N");
INSERT INTO english_lemma VALUES ("n#02450507","n","inclinometer","N");
INSERT INTO english_lemma VALUES ("n#02450667","n","clip","N");
INSERT INTO english_lemma VALUES ("n#02450840","n","clip","N");
INSERT INTO english_lemma VALUES ("n#02450952","n","clipboard","N");
INSERT INTO english_lemma VALUES ("n#02451071","n","clip_joint","N");
INSERT INTO english_lemma VALUES ("n#02451205","n","clip_lead","N");
INSERT INTO english_lemma VALUES ("n#02451335","n","clipper","N");
INSERT INTO english_lemma VALUES ("n#02451335","n","clippers","N");
INSERT INTO english_lemma VALUES ("n#02451432","n","clipper","N");
INSERT INTO english_lemma VALUES ("n#02451432","n","clippers","N");
INSERT INTO english_lemma VALUES ("n#02451534","n","clipper","N");
INSERT INTO english_lemma VALUES ("n#02451534","n","clipper_ship","N");
INSERT INTO english_lemma VALUES ("n#02451635","n","cloak","N");
INSERT INTO english_lemma VALUES ("n#02451978","n","cloak","N");
INSERT INTO english_lemma VALUES ("n#02452062","n","cloakroom","N");
INSERT INTO english_lemma VALUES ("n#02452062","n","coatroom","N");
INSERT INTO english_lemma VALUES ("n#02452190","n","cloakroom","N");
INSERT INTO english_lemma VALUES ("n#02452291","n","cloche","N");
INSERT INTO english_lemma VALUES ("n#02452383","n","cloche","N");
INSERT INTO english_lemma VALUES ("n#02452507","n","clock","N");
INSERT INTO english_lemma VALUES ("n#02452833","n","clock_face","N");
INSERT INTO english_lemma VALUES ("n#02452833","n","clock_dial","N");
INSERT INTO english_lemma VALUES ("n#02452978","n","clock_pendulum","N");
INSERT INTO english_lemma VALUES ("n#02453097","n","clock_radio","N");
INSERT INTO english_lemma VALUES ("n#02453228","n","clock_tower","N");
INSERT INTO english_lemma VALUES ("n#02453339","n","clockwork","N");
INSERT INTO english_lemma VALUES ("n#02453521","n","clofibrate","N");
INSERT INTO english_lemma VALUES ("n#02453521","n","Atromid-S","N");
INSERT INTO english_lemma VALUES ("n#02453702","n","clog","N");
INSERT INTO english_lemma VALUES ("n#02453803","n","clog","N");
INSERT INTO english_lemma VALUES ("n#02453803","n","geta","N");
INSERT INTO english_lemma VALUES ("n#02453803","n","patten","N");
INSERT INTO english_lemma VALUES ("n#02453803","n","sabot","N");
INSERT INTO english_lemma VALUES ("n#02453912","n","cloisonne","N");
INSERT INTO english_lemma VALUES ("n#02454036","n","cloister","N");
INSERT INTO english_lemma VALUES ("n#02454152","n","clomiphene","N");
INSERT INTO english_lemma VALUES ("n#02454152","n","clomiphene_citrate","N");
INSERT INTO english_lemma VALUES ("n#02454152","n","Clomid","N");
INSERT INTO english_lemma VALUES ("n#02454361","n","clomipramine","N");
INSERT INTO english_lemma VALUES ("n#02454451","n","clonidine","N");
INSERT INTO english_lemma VALUES ("n#02454451","n","Catapres","N");
INSERT INTO english_lemma VALUES ("n#02454618","n","closed_circuit","N");
INSERT INTO english_lemma VALUES ("n#02454618","n","loop","N");
INSERT INTO english_lemma VALUES ("n#02454783","n","closed-circuit_television","N");
INSERT INTO english_lemma VALUES ("n#02455005","n","closet","N");
INSERT INTO english_lemma VALUES ("n#02455135","n","closet_auger","N");
INSERT INTO english_lemma VALUES ("n#02455225","n","closeup","N");
INSERT INTO english_lemma VALUES ("n#02455312","n","closeup_lens","N");
INSERT INTO english_lemma VALUES ("n#02455454","n","cloth_cap","N");
INSERT INTO english_lemma VALUES ("n#02455454","n","flat_cap","N");
INSERT INTO english_lemma VALUES ("n#02455556","n","cloth_covering","N");
INSERT INTO english_lemma VALUES ("n#02455947","n","clothesbrush","N");
INSERT INTO english_lemma VALUES ("n#02456040","n","clothes_closet","N");
INSERT INTO english_lemma VALUES ("n#02456040","n","clothespress","N");
INSERT INTO english_lemma VALUES ("n#02456140","n","clothes_dryer","N");
INSERT INTO english_lemma VALUES ("n#02456302","n","clothes_hamper","N");
INSERT INTO english_lemma VALUES ("n#02456302","n","laundry_basket","N");
INSERT INTO english_lemma VALUES ("n#02456302","n","clothes_basket","N");
INSERT INTO english_lemma VALUES ("n#02456456","n","clotheshorse","N");
INSERT INTO english_lemma VALUES ("n#02456563","n","clothesline","N");
INSERT INTO english_lemma VALUES ("n#02456660","n","clothespin","N");
INSERT INTO english_lemma VALUES ("n#02456660","n","clothes_pin","N");
INSERT INTO english_lemma VALUES ("n#02456660","n","clothes_peg","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","clothing","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","clothes","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","apparel","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","vesture","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","wearing_apparel","N");
INSERT INTO english_lemma VALUES ("n#02456798","n","wear","N");
INSERT INTO english_lemma VALUES ("n#02457495","n","clothing_store","N");
INSERT INTO english_lemma VALUES ("n#02457495","n","haberdashery","N");
INSERT INTO english_lemma VALUES ("n#02457495","n","haberdashery_store","N");
INSERT INTO english_lemma VALUES ("n#02457495","n","mens_store","N");
INSERT INTO english_lemma VALUES ("n#02457659","n","cloud_chamber","N");
INSERT INTO english_lemma VALUES ("n#02457659","n","Wilson_cloud_chamber","N");
INSERT INTO english_lemma VALUES ("n#02457921","n","clout_nail","N");
INSERT INTO english_lemma VALUES ("n#02457921","n","clout","N");
INSERT INTO english_lemma VALUES ("n#02458043","n","clove_hitch","N");
INSERT INTO english_lemma VALUES ("n#02458159","n","cloverleaf","N");
INSERT INTO english_lemma VALUES ("n#02458268","n","club","N");
INSERT INTO english_lemma VALUES ("n#02458564","n","club","N");
INSERT INTO english_lemma VALUES ("n#02458761","n","clubhouse","N");
INSERT INTO english_lemma VALUES ("n#02458761","n","club","N");
INSERT INTO english_lemma VALUES ("n#02458926","n","clubroom","N");
INSERT INTO english_lemma VALUES ("n#02459040","n","cluster_bomb","N");
INSERT INTO english_lemma VALUES ("n#02459233","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#02459413","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#02459413","n","clutch_pedal","N");
INSERT INTO english_lemma VALUES ("n#02459517","n","clutch_bag","N");
INSERT INTO english_lemma VALUES ("n#02459599","n","clutter","N");
INSERT INTO english_lemma VALUES ("n#02459686","n","coach","N");
INSERT INTO english_lemma VALUES ("n#02459686","n","four-in-hand","N");
INSERT INTO english_lemma VALUES ("n#02459686","n","coach-and-four","N");
INSERT INTO english_lemma VALUES ("n#02459855","n","coach_house","N");
INSERT INTO english_lemma VALUES ("n#02459855","n","carriage_house","N");
INSERT INTO english_lemma VALUES ("n#02459999","n","coalbin","N");
INSERT INTO english_lemma VALUES ("n#02459999","n","coalhole","N");
INSERT INTO english_lemma VALUES ("n#02460086","n","coal_car","N");
INSERT INTO english_lemma VALUES ("n#02460192","n","coal_chute","N");
INSERT INTO english_lemma VALUES ("n#02460265","n","coal_house","N");
INSERT INTO english_lemma VALUES ("n#02460345","n","coalmine","N");
INSERT INTO english_lemma VALUES ("n#02460345","n","coalpit","N");
INSERT INTO english_lemma VALUES ("n#02460462","n","coal_shovel","N");
INSERT INTO english_lemma VALUES ("n#02460552","n","coaming","N");
INSERT INTO english_lemma VALUES ("n#02460666","n","coaster","N");
INSERT INTO english_lemma VALUES ("n#02460838","n","coaster_brake","N");
INSERT INTO english_lemma VALUES ("n#02460986","n","coat","N");
INSERT INTO english_lemma VALUES ("n#02461398","n","coat_button","N");
INSERT INTO english_lemma VALUES ("n#02461493","n","coat_closet","N");
INSERT INTO english_lemma VALUES ("n#02461579","n","coatdress","N");
INSERT INTO english_lemma VALUES ("n#02461696","n","coatee","N");
INSERT INTO english_lemma VALUES ("n#02461775","n","coat_hanger","N");
INSERT INTO english_lemma VALUES ("n#02461775","n","clothes_hanger","N");
INSERT INTO english_lemma VALUES ("n#02461775","n","dress_hanger","N");
INSERT INTO english_lemma VALUES ("n#02461945","n","coating","N");
INSERT INTO english_lemma VALUES ("n#02461945","n","coat","N");
INSERT INTO english_lemma VALUES ("n#02462309","n","coating","N");
INSERT INTO english_lemma VALUES ("n#02462414","n","coat_of_arms","N");
INSERT INTO english_lemma VALUES ("n#02462414","n","arms","N");
INSERT INTO english_lemma VALUES ("n#02462414","n","blazon","N");
INSERT INTO english_lemma VALUES ("n#02462414","n","blazonry","N");
INSERT INTO english_lemma VALUES ("n#02462582","n","coat_of_paint","N");
INSERT INTO english_lemma VALUES ("n#02462718","n","coatrack","N");
INSERT INTO english_lemma VALUES ("n#02462718","n","hatrack","N");
INSERT INTO english_lemma VALUES ("n#02462828","n","coattail","N");
INSERT INTO english_lemma VALUES ("n#02462958","n","coaxial_cable","N");
INSERT INTO english_lemma VALUES ("n#02462958","n","coax","N");
INSERT INTO english_lemma VALUES ("n#02462958","n","coax_cable","N");
INSERT INTO english_lemma VALUES ("n#02463102","n","cobble","N");
INSERT INTO english_lemma VALUES ("n#02463102","n","cobblestone","N");
INSERT INTO english_lemma VALUES ("n#02463102","n","sett","N");
INSERT INTO english_lemma VALUES ("n#02463234","n","cobweb","N");
INSERT INTO english_lemma VALUES ("n#02463355","n","cobweb","N");
INSERT INTO english_lemma VALUES ("n#02463355","n","gossamer","N");
INSERT INTO english_lemma VALUES ("n#02463442","n","coca","N");
INSERT INTO english_lemma VALUES ("n#02463642","n","cocaine","N");
INSERT INTO english_lemma VALUES ("n#02463642","n","cocain","N");
INSERT INTO english_lemma VALUES ("n#02463642","n","coke","N");
INSERT INTO english_lemma VALUES ("n#02463642","n","snow","N");
INSERT INTO english_lemma VALUES ("n#02463642","n","C","N");
INSERT INTO english_lemma VALUES ("n#02463882","n","cockade","N");
INSERT INTO english_lemma VALUES ("n#02464011","n","Cockcroft_and_Walton_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02464011","n","Cockcroft-Walton_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02464011","n","Cockcroft_and_Walton_voltage_multiplier","N");
INSERT INTO english_lemma VALUES ("n#02464011","n","Cockcroft-Walton_voltage_multiplier","N");
INSERT INTO english_lemma VALUES ("n#02464333","n","cocked_hat","N");
INSERT INTO english_lemma VALUES ("n#02464489","n","cockleshell","N");
INSERT INTO english_lemma VALUES ("n#02464572","n","cockloft","N");
INSERT INTO english_lemma VALUES ("n#02464649","n","cockpit","N");
INSERT INTO english_lemma VALUES ("n#02464806","n","cockpit","N");
INSERT INTO english_lemma VALUES ("n#02464929","n","cockpit","N");
INSERT INTO english_lemma VALUES ("n#02465010","n","cockscomb","N");
INSERT INTO english_lemma VALUES ("n#02465010","n","coxcomb","N");
INSERT INTO english_lemma VALUES ("n#02465132","n","cocktail_dress","N");
INSERT INTO english_lemma VALUES ("n#02465132","n","sheath","N");
INSERT INTO english_lemma VALUES ("n#02465231","n","cocktail_lounge","N");
INSERT INTO english_lemma VALUES ("n#02465354","n","cocktail_shaker","N");
INSERT INTO english_lemma VALUES ("n#02465445","n","codeine","N");
INSERT INTO english_lemma VALUES ("n#02465571","n","codpiece","N");
INSERT INTO english_lemma VALUES ("n#02465715","n","coelostat","N");
INSERT INTO english_lemma VALUES ("n#02465887","n","coffee_can","N");
INSERT INTO english_lemma VALUES ("n#02465975","n","coffee_cup","N");
INSERT INTO english_lemma VALUES ("n#02466101","n","coffee_filter","N");
INSERT INTO english_lemma VALUES ("n#02466230","n","coffee_maker","N");
INSERT INTO english_lemma VALUES ("n#02466377","n","coffee_mill","N");
INSERT INTO english_lemma VALUES ("n#02466377","n","coffee_grinder","N");
INSERT INTO english_lemma VALUES ("n#02466479","n","coffee_mug","N");
INSERT INTO english_lemma VALUES ("n#02466569","n","coffeepot","N");
INSERT INTO english_lemma VALUES ("n#02466696","n","coffee_stall","N");
INSERT INTO english_lemma VALUES ("n#02466830","n","coffee_table","N");
INSERT INTO english_lemma VALUES ("n#02466830","n","cocktail_table","N");
INSERT INTO english_lemma VALUES ("n#02466980","n","coffee_urn","N");
INSERT INTO english_lemma VALUES ("n#02467080","n","coffer","N");
INSERT INTO english_lemma VALUES ("n#02467173","n","coffer","N");
INSERT INTO english_lemma VALUES ("n#02467173","n","caisson","N");
INSERT INTO english_lemma VALUES ("n#02467173","n","lacuna","N");
INSERT INTO english_lemma VALUES ("n#02467292","n","Coffey_still","N");
INSERT INTO english_lemma VALUES ("n#02467466","n","coffin","N");
INSERT INTO english_lemma VALUES ("n#02467466","n","casket","N");
INSERT INTO english_lemma VALUES ("n#02467603","n","cog","N");
INSERT INTO english_lemma VALUES ("n#02467603","n","sprocket","N");
INSERT INTO english_lemma VALUES ("n#02467707","n","cog_railway","N");
INSERT INTO english_lemma VALUES ("n#02467707","n","rack_railway","N");
INSERT INTO english_lemma VALUES ("n#02467879","n","coif","N");
INSERT INTO english_lemma VALUES ("n#02468042","n","coil","N");
INSERT INTO english_lemma VALUES ("n#02468042","n","spiral","N");
INSERT INTO english_lemma VALUES ("n#02468042","n","volute","N");
INSERT INTO english_lemma VALUES ("n#02468042","n","whorl","N");
INSERT INTO english_lemma VALUES ("n#02468042","n","helix","N");
INSERT INTO english_lemma VALUES ("n#02468210","n","coil","N");
INSERT INTO english_lemma VALUES ("n#02468509","n","coil","N");
INSERT INTO english_lemma VALUES ("n#02468610","n","coil","N");
INSERT INTO english_lemma VALUES ("n#02468712","n","coil","N");
INSERT INTO english_lemma VALUES ("n#02468839","n","coil_spring","N");
INSERT INTO english_lemma VALUES ("n#02468839","n","volute_spring","N");
INSERT INTO english_lemma VALUES ("n#02468944","n","coin_box","N");
INSERT INTO english_lemma VALUES ("n#02469065","n","coin_slot","N");
INSERT INTO english_lemma VALUES ("n#02469202","n","colander","N");
INSERT INTO english_lemma VALUES ("n#02469202","n","cullender","N");
INSERT INTO english_lemma VALUES ("n#02469321","n","colchine","N");
INSERT INTO english_lemma VALUES ("n#02469447","n","cold_chisel","N");
INSERT INTO english_lemma VALUES ("n#02469447","n","set_chisel","N");
INSERT INTO english_lemma VALUES ("n#02469574","n","cold_cream","N");
INSERT INTO english_lemma VALUES ("n#02469574","n","face_cream","N");
INSERT INTO english_lemma VALUES ("n#02469574","n","vanishing_cream","N");
INSERT INTO english_lemma VALUES ("n#02469731","n","cold_frame","N");
INSERT INTO english_lemma VALUES ("n#02469867","n","cold-water_flat","N");
INSERT INTO english_lemma VALUES ("n#02469969","n","collage","N");
INSERT INTO english_lemma VALUES ("n#02469969","n","montage","N");
INSERT INTO english_lemma VALUES ("n#02470115","n","collar","N");
INSERT INTO english_lemma VALUES ("n#02470115","n","neckband","N");
INSERT INTO english_lemma VALUES ("n#02470354","n","collar","N");
INSERT INTO english_lemma VALUES ("n#02470539","n","collector","N");
INSERT INTO english_lemma VALUES ("n#02470718","n","collector's_item","N");
INSERT INTO english_lemma VALUES ("n#02470718","n","showpiece","N");
INSERT INTO english_lemma VALUES ("n#02470718","n","piece_de_resistance","N");
INSERT INTO english_lemma VALUES ("n#02470885","n","college","N");
INSERT INTO english_lemma VALUES ("n#02470990","n","college","N");
INSERT INTO english_lemma VALUES ("n#02471068","n","collet","N");
INSERT INTO english_lemma VALUES ("n#02471210","n","collet","N");
INSERT INTO english_lemma VALUES ("n#02471210","n","collet_chuck","N");
INSERT INTO english_lemma VALUES ("n#02471344","n","collider","N");
INSERT INTO english_lemma VALUES ("n#02471529","n","colliery","N");
INSERT INTO english_lemma VALUES ("n#02471529","n","pit","N");
INSERT INTO english_lemma VALUES ("n#02471693","n","collimator","N");
INSERT INTO english_lemma VALUES ("n#02471931","n","collimator","N");
INSERT INTO english_lemma VALUES ("n#02472080","n","cologne","N");
INSERT INTO english_lemma VALUES ("n#02472080","n","cologne_water","N");
INSERT INTO english_lemma VALUES ("n#02472080","n","eau_de_cologne","N");
INSERT INTO english_lemma VALUES ("n#02472219","n","colonnade","N");
INSERT INTO english_lemma VALUES ("n#02472323","n","colorimeter","N");
INSERT INTO english_lemma VALUES ("n#02472323","n","colourimeter","N");
INSERT INTO english_lemma VALUES ("n#02472323","n","tintometer","N");
INSERT INTO english_lemma VALUES ("n#02472541","n","coloring_book","N");
INSERT INTO english_lemma VALUES ("n#02472674","n","colors","N");
INSERT INTO english_lemma VALUES ("n#02472674","n","colours","N");
INSERT INTO english_lemma VALUES ("n#02472788","n","colors","N");
INSERT INTO english_lemma VALUES ("n#02472788","n","colours","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","color_television","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","colour_television","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","color_television_system","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","colour_television_system","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","color_TV","N");
INSERT INTO english_lemma VALUES ("n#02472914","n","colour_TV","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","color_tube","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","colour_tube","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","color_television_tube","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","colour_television_tube","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","color_TV_tube","N");
INSERT INTO english_lemma VALUES ("n#02473153","n","colour_TV_tube","N");
INSERT INTO english_lemma VALUES ("n#02473395","n","color_wash","N");
INSERT INTO english_lemma VALUES ("n#02473395","n","colour_wash","N");
INSERT INTO english_lemma VALUES ("n#02473534","n","Colt","N");
INSERT INTO english_lemma VALUES ("n#02473615","n","colter","N");
INSERT INTO english_lemma VALUES ("n#02473615","n","coulter","N");
INSERT INTO english_lemma VALUES ("n#02473776","n","column","N");
INSERT INTO english_lemma VALUES ("n#02473776","n","pillar","N");
INSERT INTO english_lemma VALUES ("n#02474057","n","column","N");
INSERT INTO english_lemma VALUES ("n#02474057","n","pillar","N");
INSERT INTO english_lemma VALUES ("n#02474253","n","column","N");
INSERT INTO english_lemma VALUES ("n#02474253","n","chromatography_column","N");
INSERT INTO english_lemma VALUES ("n#02474534","n","comb","N");
INSERT INTO english_lemma VALUES ("n#02474704","n","comb","N");
INSERT INTO english_lemma VALUES ("n#02474839","n","combination_lock","N");
INSERT INTO english_lemma VALUES ("n#02474959","n","combination_plane","N");
INSERT INTO english_lemma VALUES ("n#02475093","n","combine","N");
INSERT INTO english_lemma VALUES ("n#02475212","n","comforter","N");
INSERT INTO english_lemma VALUES ("n#02475212","n","pacifier","N");
INSERT INTO english_lemma VALUES ("n#02475212","n","baby's_dummy","N");
INSERT INTO english_lemma VALUES ("n#02475212","n","teething_ring","N");
INSERT INTO english_lemma VALUES ("n#02475347","n","command_module","N");
INSERT INTO english_lemma VALUES ("n#02475506","n","command_post","N");
INSERT INTO english_lemma VALUES ("n#02475506","n","general_headquarters","N");
INSERT INTO english_lemma VALUES ("n#02475506","n","GHQ","N");
INSERT INTO english_lemma VALUES ("n#02475665","n","commercial_art","N");
INSERT INTO english_lemma VALUES ("n#02475778","n","commissary","N");
INSERT INTO english_lemma VALUES ("n#02475961","n","commissary","N");
INSERT INTO english_lemma VALUES ("n#02476046","n","commodity","N");
INSERT INTO english_lemma VALUES ("n#02476046","n","goods","N");
INSERT INTO english_lemma VALUES ("n#02476310","n","commodity_exchange","N");
INSERT INTO english_lemma VALUES ("n#02476310","n","commodities_exchange","N");
INSERT INTO english_lemma VALUES ("n#02476482","n","Commodore_John_Barry_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02476618","n","common_ax","N");
INSERT INTO english_lemma VALUES ("n#02476618","n","common_axe","N");
INSERT INTO english_lemma VALUES ("n#02476618","n","Dayton_ax","N");
INSERT INTO english_lemma VALUES ("n#02476618","n","Dayton_axe","N");
INSERT INTO english_lemma VALUES ("n#02476792","n","common_room","N");
INSERT INTO english_lemma VALUES ("n#02476908","n","communications_satellite","N");
INSERT INTO english_lemma VALUES ("n#02477172","n","communication_system","N");
INSERT INTO english_lemma VALUES ("n#02477172","n","communication_equipment","N");
INSERT INTO english_lemma VALUES ("n#02477478","n","communication_system","N");
INSERT INTO english_lemma VALUES ("n#02477679","n","community_center","N");
INSERT INTO english_lemma VALUES ("n#02477679","n","civic_center","N");
INSERT INTO english_lemma VALUES ("n#02477843","n","commutator","N");
INSERT INTO english_lemma VALUES ("n#02477950","n","commuter","N");
INSERT INTO english_lemma VALUES ("n#02477950","n","commuter_train","N");
INSERT INTO english_lemma VALUES ("n#02478077","n","compact","N");
INSERT INTO english_lemma VALUES ("n#02478077","n","powder_compact","N");
INSERT INTO english_lemma VALUES ("n#02478218","n","compact","N");
INSERT INTO english_lemma VALUES ("n#02478218","n","compact_car","N");
INSERT INTO english_lemma VALUES ("n#02478312","n","compact_disk","N");
INSERT INTO english_lemma VALUES ("n#02478312","n","compact_disc","N");
INSERT INTO english_lemma VALUES ("n#02478312","n","CD","N");
INSERT INTO english_lemma VALUES ("n#02478521","n","companionway","N");
INSERT INTO english_lemma VALUES ("n#02478646","n","compartment","N");
INSERT INTO english_lemma VALUES ("n#02479078","n","compartment","N");
INSERT INTO english_lemma VALUES ("n#02479302","n","compass","N");
INSERT INTO english_lemma VALUES ("n#02479442","n","compass","N");
INSERT INTO english_lemma VALUES ("n#02479520","n","compass_card","N");
INSERT INTO english_lemma VALUES ("n#02479665","n","compass_saw","N");
INSERT INTO english_lemma VALUES ("n#02479780","n","component","N");
INSERT INTO english_lemma VALUES ("n#02479780","n","constituent","N");
INSERT INTO english_lemma VALUES ("n#02479780","n","element","N");
INSERT INTO english_lemma VALUES ("n#02480311","n","composition","N");
INSERT INTO english_lemma VALUES ("n#02480510","n","compound","N");
INSERT INTO english_lemma VALUES ("n#02480637","n","compound_lens","N");
INSERT INTO english_lemma VALUES ("n#02480778","n","compound_lever","N");
INSERT INTO english_lemma VALUES ("n#02480931","n","compound_microscope","N");
INSERT INTO english_lemma VALUES ("n#02481078","n","compress","N");
INSERT INTO english_lemma VALUES ("n#02481265","n","compression_bandage","N");
INSERT INTO english_lemma VALUES ("n#02481265","n","tourniquet","N");
INSERT INTO english_lemma VALUES ("n#02481403","n","compressor","N");
INSERT INTO english_lemma VALUES ("n#02481557","n","computer","N");
INSERT INTO english_lemma VALUES ("n#02481557","n","data_processor","N");
INSERT INTO english_lemma VALUES ("n#02481557","n","electronic_computer","N");
INSERT INTO english_lemma VALUES ("n#02481557","n","information_processing_system","N");
INSERT INTO english_lemma VALUES ("n#02482070","n","computer_accessory","N");
INSERT INTO english_lemma VALUES ("n#02482181","n","computer_circuit","N");
INSERT INTO english_lemma VALUES ("n#02482408","n","computer_graphics","N");
INSERT INTO english_lemma VALUES ("n#02482539","n","computerized_axial_tomography_scanner","N");
INSERT INTO english_lemma VALUES ("n#02482539","n","CAT_scanner","N");
INSERT INTO english_lemma VALUES ("n#02482718","n","computer_keyboard","N");
INSERT INTO english_lemma VALUES ("n#02482897","n","computer_network","N");
INSERT INTO english_lemma VALUES ("n#02483129","n","computer_screen","N");
INSERT INTO english_lemma VALUES ("n#02483129","n","computer_display","N");
INSERT INTO english_lemma VALUES ("n#02483290","n","computer_store","N");
INSERT INTO english_lemma VALUES ("n#02483424","n","computer_system","N");
INSERT INTO english_lemma VALUES ("n#02483424","n","computing_system","N");
INSERT INTO english_lemma VALUES ("n#02483424","n","automatic_data_processing_system","N");
INSERT INTO english_lemma VALUES ("n#02483424","n","ADP_system","N");
INSERT INTO english_lemma VALUES ("n#02483424","n","ADPS","N");
INSERT INTO english_lemma VALUES ("n#02483656","n","concentration_camp","N");
INSERT INTO english_lemma VALUES ("n#02483656","n","stockade","N");
INSERT INTO english_lemma VALUES ("n#02483854","n","concert_grand","N");
INSERT INTO english_lemma VALUES ("n#02483854","n","concert_piano","N");
INSERT INTO english_lemma VALUES ("n#02483977","n","concert_hall","N");
INSERT INTO english_lemma VALUES ("n#02484067","n","concertina","N");
INSERT INTO english_lemma VALUES ("n#02484208","n","concertina","N");
INSERT INTO english_lemma VALUES ("n#02484305","n","concourse","N");
INSERT INTO english_lemma VALUES ("n#02484408","n","concrete_mixer","N");
INSERT INTO english_lemma VALUES ("n#02484408","n","cement_mixer","N");
INSERT INTO english_lemma VALUES ("n#02484584","n","condensation_pump","N");
INSERT INTO english_lemma VALUES ("n#02484584","n","diffusion_pump","N");
INSERT INTO english_lemma VALUES ("n#02484694","n","condenser","N");
INSERT INTO english_lemma VALUES ("n#02484694","n","optical_condenser","N");
INSERT INTO english_lemma VALUES ("n#02484826","n","condenser","N");
INSERT INTO english_lemma VALUES ("n#02484930","n","condenser","N");
INSERT INTO english_lemma VALUES ("n#02485085","n","condenser_microphone","N");
INSERT INTO english_lemma VALUES ("n#02485085","n","capacitor_microphone","N");
INSERT INTO english_lemma VALUES ("n#02485262","n","conditioner","N");
INSERT INTO english_lemma VALUES ("n#02485388","n","condom","N");
INSERT INTO english_lemma VALUES ("n#02485388","n","rubber","N");
INSERT INTO english_lemma VALUES ("n#02485388","n","safety","N");
INSERT INTO english_lemma VALUES ("n#02485388","n","safe","N");
INSERT INTO english_lemma VALUES ("n#02485388","n","prophylactic","N");
INSERT INTO english_lemma VALUES ("n#02485591","n","condominium","N");
INSERT INTO english_lemma VALUES ("n#02485760","n","condominium","N");
INSERT INTO english_lemma VALUES ("n#02485760","n","condo","N");
INSERT INTO english_lemma VALUES ("n#02485878","n","conductor","N");
INSERT INTO english_lemma VALUES ("n#02486167","n","conduit","N");
INSERT INTO english_lemma VALUES ("n#02486167","n","channel","N");
INSERT INTO english_lemma VALUES ("n#02486466","n","cone","N");
INSERT INTO english_lemma VALUES ("n#02486541","n","cone_clutch","N");
INSERT INTO english_lemma VALUES ("n#02486541","n","cone_friction_clutch","N");
INSERT INTO english_lemma VALUES ("n#02486679","n","confectionery","N");
INSERT INTO english_lemma VALUES ("n#02486679","n","candy_store","N");
INSERT INTO english_lemma VALUES ("n#02486679","n","tuck_shop","N");
INSERT INTO english_lemma VALUES ("n#02486786","n","conference_center","N");
INSERT INTO english_lemma VALUES ("n#02486786","n","conference_house","N");
INSERT INTO english_lemma VALUES ("n#02486912","n","conference_room","N");
INSERT INTO english_lemma VALUES ("n#02487033","n","conference_table","N");
INSERT INTO english_lemma VALUES ("n#02487033","n","council_table","N");
INSERT INTO english_lemma VALUES ("n#02487033","n","council_board","N");
INSERT INTO english_lemma VALUES ("n#02487205","n","confessional","N");
INSERT INTO english_lemma VALUES ("n#02487311","n","confetti","N");
INSERT INTO english_lemma VALUES ("n#02487470","n","conformal_projection","N");
INSERT INTO english_lemma VALUES ("n#02487470","n","orthomorphic_projection","N");
INSERT INTO english_lemma VALUES ("n#02487631","n","congress_boot","N");
INSERT INTO english_lemma VALUES ("n#02487631","n","congress_shoe","N");
INSERT INTO english_lemma VALUES ("n#02487631","n","congress_gaiter","N");
INSERT INTO english_lemma VALUES ("n#02487777","n","conic_projection","N");
INSERT INTO english_lemma VALUES ("n#02487777","n","conical_projection","N");
INSERT INTO english_lemma VALUES ("n#02487961","n","connecting_rod","N");
INSERT INTO english_lemma VALUES ("n#02488140","n","connection","N");
INSERT INTO english_lemma VALUES ("n#02488140","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#02488140","n","connector","N");
INSERT INTO english_lemma VALUES ("n#02488140","n","connecter","N");
INSERT INTO english_lemma VALUES ("n#02488140","n","connective","N");
INSERT INTO english_lemma VALUES ("n#02488556","n","conning_tower","N");
INSERT INTO english_lemma VALUES ("n#02488702","n","conning_tower","N");
INSERT INTO english_lemma VALUES ("n#02488815","n","conservatory","N");
INSERT INTO english_lemma VALUES ("n#02488815","n","hothouse","N");
INSERT INTO english_lemma VALUES ("n#02488815","n","indoor_garden","N");
INSERT INTO english_lemma VALUES ("n#02488963","n","conservatory","N");
INSERT INTO english_lemma VALUES ("n#02488963","n","conservatoire","N");
INSERT INTO english_lemma VALUES ("n#02489125","n","console","N");
INSERT INTO english_lemma VALUES ("n#02489305","n","console","N");
INSERT INTO english_lemma VALUES ("n#02489503","n","console_table","N");
INSERT INTO english_lemma VALUES ("n#02489503","n","console","N");
INSERT INTO english_lemma VALUES ("n#02489638","n","consulate","N");
INSERT INTO english_lemma VALUES ("n#02489732","n","consumer_goods","N");
INSERT INTO english_lemma VALUES ("n#02489931","n","contact","N");
INSERT INTO english_lemma VALUES ("n#02489931","n","tangency","N");
INSERT INTO english_lemma VALUES ("n#02490229","n","contact_lens","N");
INSERT INTO english_lemma VALUES ("n#02490407","n","contact_print","N");
INSERT INTO english_lemma VALUES ("n#02490563","n","container","N");
INSERT INTO english_lemma VALUES ("n#02491511","n","container_ship","N");
INSERT INTO english_lemma VALUES ("n#02491511","n","containership","N");
INSERT INTO english_lemma VALUES ("n#02491633","n","contour_map","N");
INSERT INTO english_lemma VALUES ("n#02491633","n","relief_map","N");
INSERT INTO english_lemma VALUES ("n#02491764","n","contraband","N");
INSERT INTO english_lemma VALUES ("n#02491894","n","contrabassoon","N");
INSERT INTO english_lemma VALUES ("n#02491894","n","contrafagotto","N");
INSERT INTO english_lemma VALUES ("n#02491894","n","double_bassoon","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","contraceptive","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","preventive","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","preventative","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","contraceptive_device","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","prophylactic_device","N");
INSERT INTO english_lemma VALUES ("n#02492028","n","birth_control_device","N");
INSERT INTO english_lemma VALUES ("n#02492359","n","control","N");
INSERT INTO english_lemma VALUES ("n#02492359","n","controller","N");
INSERT INTO english_lemma VALUES ("n#02492740","n","control_center","N");
INSERT INTO english_lemma VALUES ("n#02492913","n","control_circuit","N");
INSERT INTO english_lemma VALUES ("n#02492913","n","negative_feedback_circuit","N");
INSERT INTO english_lemma VALUES ("n#02493047","n","control_key","N");
INSERT INTO english_lemma VALUES ("n#02493047","n","command_key","N");
INSERT INTO english_lemma VALUES ("n#02493245","n","control_panel","N");
INSERT INTO english_lemma VALUES ("n#02493245","n","instrument_panel","N");
INSERT INTO english_lemma VALUES ("n#02493245","n","control_board","N");
INSERT INTO english_lemma VALUES ("n#02493245","n","board","N");
INSERT INTO english_lemma VALUES ("n#02493245","n","panel","N");
INSERT INTO english_lemma VALUES ("n#02493554","n","control_rod","N");
INSERT INTO english_lemma VALUES ("n#02493727","n","control_room","N");
INSERT INTO english_lemma VALUES ("n#02493845","n","control_system","N");
INSERT INTO english_lemma VALUES ("n#02493980","n","control_tower","N");
INSERT INTO english_lemma VALUES ("n#02494138","n","convector","N");
INSERT INTO english_lemma VALUES ("n#02494265","n","convenience_store","N");
INSERT INTO english_lemma VALUES ("n#02494445","n","convent","N");
INSERT INTO english_lemma VALUES ("n#02494595","n","conventicle","N");
INSERT INTO english_lemma VALUES ("n#02494595","n","meetinghouse","N");
INSERT INTO english_lemma VALUES ("n#02494744","n","converging_lens","N");
INSERT INTO english_lemma VALUES ("n#02494744","n","convex_lens","N");
INSERT INTO english_lemma VALUES ("n#02494885","n","converter","N");
INSERT INTO english_lemma VALUES ("n#02494885","n","convertor","N");
INSERT INTO english_lemma VALUES ("n#02495126","n","convertible","N");
INSERT INTO english_lemma VALUES ("n#02495232","n","convertible","N");
INSERT INTO english_lemma VALUES ("n#02495232","n","sofa_bed","N");
INSERT INTO english_lemma VALUES ("n#02495376","n","conveyance","N");
INSERT INTO english_lemma VALUES ("n#02495376","n","transport","N");
INSERT INTO english_lemma VALUES ("n#02495729","n","conveyer_belt","N");
INSERT INTO english_lemma VALUES ("n#02495729","n","conveyor_belt","N");
INSERT INTO english_lemma VALUES ("n#02495729","n","conveyer","N");
INSERT INTO english_lemma VALUES ("n#02495729","n","conveyor","N");
INSERT INTO english_lemma VALUES ("n#02495729","n","transporter","N");
INSERT INTO english_lemma VALUES ("n#02495933","n","cooker","N");
INSERT INTO english_lemma VALUES ("n#02496010","n","cookfire","N");
INSERT INTO english_lemma VALUES ("n#02496083","n","cookhouse","N");
INSERT INTO english_lemma VALUES ("n#02496225","n","cookie_jar","N");
INSERT INTO english_lemma VALUES ("n#02496225","n","cooky_jar","N");
INSERT INTO english_lemma VALUES ("n#02496356","n","cooking_utensil","N");
INSERT INTO english_lemma VALUES ("n#02496356","n","cookware","N");
INSERT INTO english_lemma VALUES ("n#02496604","n","cookstove","N");
INSERT INTO english_lemma VALUES ("n#02496727","n","coolant_system","N");
INSERT INTO english_lemma VALUES ("n#02496865","n","cooler","N");
INSERT INTO english_lemma VALUES ("n#02496865","n","ice_chest","N");
INSERT INTO english_lemma VALUES ("n#02496961","n","cooler","N");
INSERT INTO english_lemma VALUES ("n#02496961","n","tank","N");
INSERT INTO english_lemma VALUES ("n#02497049","n","cooling_system","N");
INSERT INTO english_lemma VALUES ("n#02497049","n","cooling","N");
INSERT INTO english_lemma VALUES ("n#02497300","n","cooling_system","N");
INSERT INTO english_lemma VALUES ("n#02497300","n","engine_cooling_system","N");
INSERT INTO english_lemma VALUES ("n#02497568","n","cooling_tower","N");
INSERT INTO english_lemma VALUES ("n#02497735","n","coonskin_cap","N");
INSERT INTO english_lemma VALUES ("n#02497735","n","coonskin","N");
INSERT INTO english_lemma VALUES ("n#02497854","n","coping_saw","N");
INSERT INTO english_lemma VALUES ("n#02497982","n","copper_mine","N");
INSERT INTO english_lemma VALUES ("n#02498082","n","copperplate","N");
INSERT INTO english_lemma VALUES ("n#02498197","n","copperplate","N");
INSERT INTO english_lemma VALUES ("n#02498296","n","copperware","N");
INSERT INTO english_lemma VALUES ("n#02498378","n","copy","N");
INSERT INTO english_lemma VALUES ("n#02498747","n","copyholder","N");
INSERT INTO english_lemma VALUES ("n#02498855","n","coquille","N");
INSERT INTO english_lemma VALUES ("n#02498947","n","coracle","N");
INSERT INTO english_lemma VALUES ("n#02499108","n","corbel","N");
INSERT INTO english_lemma VALUES ("n#02499108","n","truss","N");
INSERT INTO english_lemma VALUES ("n#02499267","n","corbel_arch","N");
INSERT INTO english_lemma VALUES ("n#02499413","n","corbel_step","N");
INSERT INTO english_lemma VALUES ("n#02499413","n","corbie-step","N");
INSERT INTO english_lemma VALUES ("n#02499413","n","corbiestep","N");
INSERT INTO english_lemma VALUES ("n#02499413","n","crow_step","N");
INSERT INTO english_lemma VALUES ("n#02499582","n","corbie_gable","N");
INSERT INTO english_lemma VALUES ("n#02499699","n","cord","N");
INSERT INTO english_lemma VALUES ("n#02500222","n","cord","N");
INSERT INTO english_lemma VALUES ("n#02500222","n","corduroy","N");
INSERT INTO english_lemma VALUES ("n#02500398","n","cord","N");
INSERT INTO english_lemma VALUES ("n#02500398","n","electric_cord","N");
INSERT INTO english_lemma VALUES ("n#02500547","n","cordage","N");
INSERT INTO english_lemma VALUES ("n#02500635","n","cordite","N");
INSERT INTO english_lemma VALUES ("n#02500847","n","cordon","N");
INSERT INTO english_lemma VALUES ("n#02500928","n","cords","N");
INSERT INTO english_lemma VALUES ("n#02500928","n","corduroys","N");
INSERT INTO english_lemma VALUES ("n#02501030","n","core","N");
INSERT INTO english_lemma VALUES ("n#02501218","n","core","N");
INSERT INTO english_lemma VALUES ("n#02501382","n","core_bit","N");
INSERT INTO english_lemma VALUES ("n#02501494","n","cork","N");
INSERT INTO english_lemma VALUES ("n#02501624","n","corker","N");
INSERT INTO english_lemma VALUES ("n#02501723","n","corkscrew","N");
INSERT INTO english_lemma VALUES ("n#02501723","n","bottle_screw","N");
INSERT INTO english_lemma VALUES ("n#02501820","n","corner","N");
INSERT INTO english_lemma VALUES ("n#02501820","n","street_corner","N");
INSERT INTO english_lemma VALUES ("n#02501820","n","turning_point","N");
INSERT INTO english_lemma VALUES ("n#02501991","n","corner","N");
INSERT INTO english_lemma VALUES ("n#02501991","n","quoin","N");
INSERT INTO english_lemma VALUES ("n#02502160","n","corner","N");
INSERT INTO english_lemma VALUES ("n#02502160","n","nook","N");
INSERT INTO english_lemma VALUES ("n#02502361","n","corner_post","N");
INSERT INTO english_lemma VALUES ("n#02502491","n","cornerstone","N");
INSERT INTO english_lemma VALUES ("n#02502630","n","cornerstone","N");
INSERT INTO english_lemma VALUES ("n#02502829","n","cornet","N");
INSERT INTO english_lemma VALUES ("n#02502829","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02502829","n","trumpet","N");
INSERT INTO english_lemma VALUES ("n#02503035","n","corn_exchange","N");
INSERT INTO english_lemma VALUES ("n#02503135","n","cornice","N");
INSERT INTO english_lemma VALUES ("n#02503253","n","cornice","N");
INSERT INTO english_lemma VALUES ("n#02503372","n","cornice","N");
INSERT INTO english_lemma VALUES ("n#02503372","n","valance","N");
INSERT INTO english_lemma VALUES ("n#02503372","n","valance_board","N");
INSERT INTO english_lemma VALUES ("n#02503372","n","pelmet","N");
INSERT INTO english_lemma VALUES ("n#02503539","n","corona","N");
INSERT INTO english_lemma VALUES ("n#02503620","n","coronet","N");
INSERT INTO english_lemma VALUES ("n#02503746","n","correctional_institution","N");
INSERT INTO english_lemma VALUES ("n#02503931","n","corrective","N");
INSERT INTO english_lemma VALUES ("n#02503931","n","restorative","N");
INSERT INTO english_lemma VALUES ("n#02504113","n","corridor","N");
INSERT INTO english_lemma VALUES ("n#02504254","n","corrugated_fastener","N");
INSERT INTO english_lemma VALUES ("n#02504254","n","wiggle_nail","N");
INSERT INTO english_lemma VALUES ("n#02504445","n","corrugated_iron","N");
INSERT INTO english_lemma VALUES ("n#02504619","n","corsair","N");
INSERT INTO english_lemma VALUES ("n#02504733","n","corselet","N");
INSERT INTO english_lemma VALUES ("n#02504733","n","corslet","N");
INSERT INTO english_lemma VALUES ("n#02504878","n","corset","N");
INSERT INTO english_lemma VALUES ("n#02504878","n","girdle","N");
INSERT INTO english_lemma VALUES ("n#02504878","n","panty_girdle","N");
INSERT INTO english_lemma VALUES ("n#02504878","n","stays","N");
INSERT INTO english_lemma VALUES ("n#02505005","n","corvette","N");
INSERT INTO english_lemma VALUES ("n#02505119","n","cosmetic","N");
INSERT INTO english_lemma VALUES ("n#02505119","n","cosmetics","N");
INSERT INTO english_lemma VALUES ("n#02505283","n","cosmography","N");
INSERT INTO english_lemma VALUES ("n#02505415","n","cosmotron","N");
INSERT INTO english_lemma VALUES ("n#02505567","n","costume","N");
INSERT INTO english_lemma VALUES ("n#02505744","n","costume","N");
INSERT INTO english_lemma VALUES ("n#02505932","n","costume","N");
INSERT INTO english_lemma VALUES ("n#02506127","n","costume","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","cosy","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","tea_cosy","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","cosey","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","tea_cosey","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","cozy","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","tea_cozy","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","cozey","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","tea_cozey","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","cozie","N");
INSERT INTO english_lemma VALUES ("n#02506270","n","tea_cozie","N");
INSERT INTO english_lemma VALUES ("n#02506455","n","cot","N");
INSERT INTO english_lemma VALUES ("n#02506455","n","camp_bed","N");
INSERT INTO english_lemma VALUES ("n#02506585","n","cote","N");
INSERT INTO english_lemma VALUES ("n#02506694","n","cottage_tent","N");
INSERT INTO english_lemma VALUES ("n#02506790","n","cotter","N");
INSERT INTO english_lemma VALUES ("n#02506790","n","cottar","N");
INSERT INTO english_lemma VALUES ("n#02506942","n","cotter_pin","N");
INSERT INTO english_lemma VALUES ("n#02507085","n","cotton","N");
INSERT INTO english_lemma VALUES ("n#02507188","n","cotton","N");
INSERT INTO english_lemma VALUES ("n#02507287","n","cotton_flannel","N");
INSERT INTO english_lemma VALUES ("n#02507287","n","Canton_flannel","N");
INSERT INTO english_lemma VALUES ("n#02507412","n","cotton_gin","N");
INSERT INTO english_lemma VALUES ("n#02507412","n","gin","N");
INSERT INTO english_lemma VALUES ("n#02507532","n","cotton_mill","N");
INSERT INTO english_lemma VALUES ("n#02507626","n","couch","N");
INSERT INTO english_lemma VALUES ("n#02507761","n","couch","N");
INSERT INTO english_lemma VALUES ("n#02507856","n","couchette","N");
INSERT INTO english_lemma VALUES ("n#02508011","n","coude_telescope","N");
INSERT INTO english_lemma VALUES ("n#02508011","n","coude_system","N");
INSERT INTO english_lemma VALUES ("n#02508181","n","coulisse","N");
INSERT INTO english_lemma VALUES ("n#02508283","n","coulisse","N");
INSERT INTO english_lemma VALUES ("n#02508283","n","wing_flat","N");
INSERT INTO english_lemma VALUES ("n#02508379","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02508575","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02508575","n","tabulator","N");
INSERT INTO english_lemma VALUES ("n#02508714","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02508857","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02508964","n","counter","N");
INSERT INTO english_lemma VALUES ("n#02508964","n","heel","N");
INSERT INTO english_lemma VALUES ("n#02509071","n","counterbore","N");
INSERT INTO english_lemma VALUES ("n#02509071","n","countersink","N");
INSERT INTO english_lemma VALUES ("n#02509071","n","countersink_bit","N");
INSERT INTO english_lemma VALUES ("n#02509205","n","counterirritant","N");
INSERT INTO english_lemma VALUES ("n#02509368","n","counterpart","N");
INSERT INTO english_lemma VALUES ("n#02509368","n","similitude","N");
INSERT INTO english_lemma VALUES ("n#02509368","n","twin","N");
INSERT INTO english_lemma VALUES ("n#02509462","n","counter_tube","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","counterweight","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","counterbalance","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","counterpoise","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","balance","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","equalizer","N");
INSERT INTO english_lemma VALUES ("n#02509632","n","equaliser","N");
INSERT INTO english_lemma VALUES ("n#02509831","n","countinghouse","N");
INSERT INTO english_lemma VALUES ("n#02509946","n","country_house","N");
INSERT INTO english_lemma VALUES ("n#02510180","n","country_store","N");
INSERT INTO english_lemma VALUES ("n#02510180","n","general_store","N");
INSERT INTO english_lemma VALUES ("n#02510180","n","trading_post","N");
INSERT INTO english_lemma VALUES ("n#02510373","n","coupe","N");
INSERT INTO english_lemma VALUES ("n#02510482","n","coupling","N");
INSERT INTO english_lemma VALUES ("n#02510482","n","coupler","N");
INSERT INTO english_lemma VALUES ("n#02510690","n","course","N");
INSERT INTO english_lemma VALUES ("n#02510906","n","course","N");
INSERT INTO english_lemma VALUES ("n#02510906","n","row","N");
INSERT INTO english_lemma VALUES ("n#02511042","n","court","N");
INSERT INTO english_lemma VALUES ("n#02511042","n","courtyard","N");
INSERT INTO english_lemma VALUES ("n#02511316","n","court","N");
INSERT INTO english_lemma VALUES ("n#02511574","n","court","N");
INSERT INTO english_lemma VALUES ("n#02511574","n","courtroom","N");
INSERT INTO english_lemma VALUES ("n#02511818","n","court","N");
INSERT INTO english_lemma VALUES ("n#02511950","n","Courtelle","N");
INSERT INTO english_lemma VALUES ("n#02512024","n","courthouse","N");
INSERT INTO english_lemma VALUES ("n#02512138","n","courthouse","N");
INSERT INTO english_lemma VALUES ("n#02512252","n","court_plaster","N");
INSERT INTO english_lemma VALUES ("n#02512384","n","coverall","N");
INSERT INTO english_lemma VALUES ("n#02512549","n","covered_bridge","N");
INSERT INTO english_lemma VALUES ("n#02512678","n","covered_couch","N");
INSERT INTO english_lemma VALUES ("n#02512771","n","covered_wagon","N");
INSERT INTO english_lemma VALUES ("n#02512771","n","Conestoga_wagon","N");
INSERT INTO english_lemma VALUES ("n#02512771","n","Conestoga","N");
INSERT INTO english_lemma VALUES ("n#02512771","n","prairie_wagon","N");
INSERT INTO english_lemma VALUES ("n#02512771","n","prairie_schooner","N");
INSERT INTO english_lemma VALUES ("n#02513049","n","covering","N");
INSERT INTO english_lemma VALUES ("n#02513603","n","coverlet","N");
INSERT INTO english_lemma VALUES ("n#02513698","n","cover_plate","N");
INSERT INTO english_lemma VALUES ("n#02513818","n","cowbarn","N");
INSERT INTO english_lemma VALUES ("n#02513818","n","cowshed","N");
INSERT INTO english_lemma VALUES ("n#02513818","n","cow_barn","N");
INSERT INTO english_lemma VALUES ("n#02513818","n","cowhouse","N");
INSERT INTO english_lemma VALUES ("n#02513919","n","cowbell","N");
INSERT INTO english_lemma VALUES ("n#02514045","n","cowboy_boot","N");
INSERT INTO english_lemma VALUES ("n#02514045","n","cowboy_boots","N");
INSERT INTO english_lemma VALUES ("n#02514187","n","cowboy_hat","N");
INSERT INTO english_lemma VALUES ("n#02514187","n","ten-gallon_hat","N");
INSERT INTO english_lemma VALUES ("n#02514327","n","cowl","N");
INSERT INTO english_lemma VALUES ("n#02514327","n","cowling","N");
INSERT INTO english_lemma VALUES ("n#02514327","n","hood","N");
INSERT INTO english_lemma VALUES ("n#02514447","n","cow_pen","N");
INSERT INTO english_lemma VALUES ("n#02514447","n","cattle_pen","N");
INSERT INTO english_lemma VALUES ("n#02514447","n","corral","N");
INSERT INTO english_lemma VALUES ("n#02514546","n","CPU_board","N");
INSERT INTO english_lemma VALUES ("n#02514546","n","mother_board","N");
INSERT INTO english_lemma VALUES ("n#02514673","n","crack","N");
INSERT INTO english_lemma VALUES ("n#02514797","n","cracker","N");
INSERT INTO english_lemma VALUES ("n#02514797","n","snapper","N");
INSERT INTO english_lemma VALUES ("n#02514797","n","cracker_bonbon","N");
INSERT INTO english_lemma VALUES ("n#02514997","n","cracker_box","N");
INSERT INTO english_lemma VALUES ("n#02515088","n","crackle","N");
INSERT INTO english_lemma VALUES ("n#02515088","n","crackleware","N");
INSERT INTO english_lemma VALUES ("n#02515088","n","crackle_china","N");
INSERT INTO english_lemma VALUES ("n#02515229","n","cradle","N");
INSERT INTO english_lemma VALUES ("n#02515336","n","craft","N");
INSERT INTO english_lemma VALUES ("n#02515538","n","cramp","N");
INSERT INTO english_lemma VALUES ("n#02515538","n","cramp_iron","N");
INSERT INTO english_lemma VALUES ("n#02515681","n","cramp","N");
INSERT INTO english_lemma VALUES ("n#02515797","n","crampon","N");
INSERT INTO english_lemma VALUES ("n#02515797","n","crampoon","N");
INSERT INTO english_lemma VALUES ("n#02515797","n","climbing_iron","N");
INSERT INTO english_lemma VALUES ("n#02515797","n","climber","N");
INSERT INTO english_lemma VALUES ("n#02515974","n","crampon","N");
INSERT INTO english_lemma VALUES ("n#02515974","n","crampoon","N");
INSERT INTO english_lemma VALUES ("n#02516101","n","crane","N");
INSERT INTO english_lemma VALUES ("n#02516321","n","craniometer","N");
INSERT INTO english_lemma VALUES ("n#02516418","n","crank","N");
INSERT INTO english_lemma VALUES ("n#02516418","n","starter","N");
INSERT INTO english_lemma VALUES ("n#02516533","n","crankcase","N");
INSERT INTO english_lemma VALUES ("n#02516632","n","crank_handle","N");
INSERT INTO english_lemma VALUES ("n#02516632","n","starting_handle","N");
INSERT INTO english_lemma VALUES ("n#02516732","n","crankshaft","N");
INSERT INTO english_lemma VALUES ("n#02516855","n","crash_helmet","N");
INSERT INTO english_lemma VALUES ("n#02517015","n","crate","N");
INSERT INTO english_lemma VALUES ("n#02517175","n","cravat","N");
INSERT INTO english_lemma VALUES ("n#02517338","n","crayon","N");
INSERT INTO english_lemma VALUES ("n#02517338","n","wax_crayon","N");
INSERT INTO english_lemma VALUES ("n#02517467","n","crazy_quilt","N");
INSERT INTO english_lemma VALUES ("n#02517559","n","cream","N");
INSERT INTO english_lemma VALUES ("n#02517559","n","ointment","N");
INSERT INTO english_lemma VALUES ("n#02517559","n","emollient","N");
INSERT INTO english_lemma VALUES ("n#02517783","n","creamery","N");
INSERT INTO english_lemma VALUES ("n#02517878","n","creamery","N");
INSERT INTO english_lemma VALUES ("n#02517979","n","cream_pitcher","N");
INSERT INTO english_lemma VALUES ("n#02517979","n","creamer","N");
INSERT INTO english_lemma VALUES ("n#02518101","n","creation","N");
INSERT INTO english_lemma VALUES ("n#02518411","n","creche","N");
INSERT INTO english_lemma VALUES ("n#02518411","n","foundling_hospital","N");
INSERT INTO english_lemma VALUES ("n#02518567","n","creche","N");
INSERT INTO english_lemma VALUES ("n#02518684","n","credenza","N");
INSERT INTO english_lemma VALUES ("n#02518684","n","credence","N");
INSERT INTO english_lemma VALUES ("n#02518771","n","creel","N");
INSERT INTO english_lemma VALUES ("n#02518856","n","creep","N");
INSERT INTO english_lemma VALUES ("n#02518978","n","crematory","N");
INSERT INTO english_lemma VALUES ("n#02518978","n","crematorium","N");
INSERT INTO english_lemma VALUES ("n#02518978","n","cremation_chamber","N");
INSERT INTO english_lemma VALUES ("n#02519145","n","crematory","N");
INSERT INTO english_lemma VALUES ("n#02519145","n","crematorium","N");
INSERT INTO english_lemma VALUES ("n#02519252","n","crepe","N");
INSERT INTO english_lemma VALUES ("n#02519252","n","crape","N");
INSERT INTO english_lemma VALUES ("n#02519413","n","crepe_de_Chine","N");
INSERT INTO english_lemma VALUES ("n#02519518","n","crest","N");
INSERT INTO english_lemma VALUES ("n#02519644","n","cretonne","N");
INSERT INTO english_lemma VALUES ("n#02519776","n","crewelwork","N");
INSERT INTO english_lemma VALUES ("n#02519882","n","crew_neck","N");
INSERT INTO english_lemma VALUES ("n#02519882","n","crew_neckline","N");
INSERT INTO english_lemma VALUES ("n#02520021","n","crib","N");
INSERT INTO english_lemma VALUES ("n#02520021","n","cot","N");
INSERT INTO english_lemma VALUES ("n#02520105","n","cribbage_board","N");
INSERT INTO english_lemma VALUES ("n#02520281","n","cricket_ball","N");
INSERT INTO english_lemma VALUES ("n#02520386","n","cricket_bat","N");
INSERT INTO english_lemma VALUES ("n#02520386","n","bat","N");
INSERT INTO english_lemma VALUES ("n#02520498","n","cricket_equipment","N");
INSERT INTO english_lemma VALUES ("n#02520649","n","cringle","N");
INSERT INTO english_lemma VALUES ("n#02520649","n","eyelet","N");
INSERT INTO english_lemma VALUES ("n#02520649","n","loop","N");
INSERT INTO english_lemma VALUES ("n#02520649","n","grommet","N");
INSERT INTO english_lemma VALUES ("n#02520808","n","crinoline","N");
INSERT INTO english_lemma VALUES ("n#02520918","n","crinoline","N");
INSERT INTO english_lemma VALUES ("n#02521012","n","crochet","N");
INSERT INTO english_lemma VALUES ("n#02521012","n","crocheting","N");
INSERT INTO english_lemma VALUES ("n#02521149","n","crochet_needle","N");
INSERT INTO english_lemma VALUES ("n#02521149","n","crochet_hook","N");
INSERT INTO english_lemma VALUES ("n#02521276","n","crochet_stitch","N");
INSERT INTO english_lemma VALUES ("n#02521493","n","crock","N");
INSERT INTO english_lemma VALUES ("n#02521493","n","earthenware_jar","N");
INSERT INTO english_lemma VALUES ("n#02521598","n","crockery","N");
INSERT INTO english_lemma VALUES ("n#02521598","n","dishware","N");
INSERT INTO english_lemma VALUES ("n#02521792","n","crocket","N");
INSERT INTO english_lemma VALUES ("n#02521912","n","croft","N");
INSERT INTO english_lemma VALUES ("n#02522012","n","crook","N");
INSERT INTO english_lemma VALUES ("n#02522012","n","shepard's_crook","N");
INSERT INTO english_lemma VALUES ("n#02522125","n","Crookes_radiometer","N");
INSERT INTO english_lemma VALUES ("n#02522244","n","Crookes_tube","N");
INSERT INTO english_lemma VALUES ("n#02522330","n","crop","N");
INSERT INTO english_lemma VALUES ("n#02522429","n","croquet_ball","N");
INSERT INTO english_lemma VALUES ("n#02522543","n","croquet_equipment","N");
INSERT INTO english_lemma VALUES ("n#02522694","n","croquet_mallet","N");
INSERT INTO english_lemma VALUES ("n#02522816","n","cross","N");
INSERT INTO english_lemma VALUES ("n#02523138","n","cross","N");
INSERT INTO english_lemma VALUES ("n#02523262","n","crossbar","N");
INSERT INTO english_lemma VALUES ("n#02523389","n","crossbar","N");
INSERT INTO english_lemma VALUES ("n#02523487","n","crossbar","N");
INSERT INTO english_lemma VALUES ("n#02523603","n","crossbench","N");
INSERT INTO english_lemma VALUES ("n#02523804","n","cross_bit","N");
INSERT INTO english_lemma VALUES ("n#02523919","n","crossbow","N");
INSERT INTO english_lemma VALUES ("n#02524054","n","crosscut_saw","N");
INSERT INTO english_lemma VALUES ("n#02524162","n","crosse","N");
INSERT INTO english_lemma VALUES ("n#02524278","n","cross_hair","N");
INSERT INTO english_lemma VALUES ("n#02524278","n","cross_wire","N");
INSERT INTO english_lemma VALUES ("n#02524549","n","crosshead","N");
INSERT INTO english_lemma VALUES ("n#02524733","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#02524733","n","crosswalk","N");
INSERT INTO english_lemma VALUES ("n#02524918","n","crossjack","N");
INSERT INTO english_lemma VALUES ("n#02524918","n","mizzen_course","N");
INSERT INTO english_lemma VALUES ("n#02525024","n","crosspiece","N");
INSERT INTO english_lemma VALUES ("n#02525189","n","cross-stitch","N");
INSERT INTO english_lemma VALUES ("n#02525279","n","cross-stitch","N");
INSERT INTO english_lemma VALUES ("n#02525389","n","crotchet","N");
INSERT INTO english_lemma VALUES ("n#02525479","n","croupier's_rake","N");
INSERT INTO english_lemma VALUES ("n#02525606","n","crowbar","N");
INSERT INTO english_lemma VALUES ("n#02525606","n","wrecking_bar","N");
INSERT INTO english_lemma VALUES ("n#02525606","n","pry","N");
INSERT INTO english_lemma VALUES ("n#02525606","n","pry_bar","N");
INSERT INTO english_lemma VALUES ("n#02525778","n","crown","N");
INSERT INTO english_lemma VALUES ("n#02525897","n","crown","N");
INSERT INTO english_lemma VALUES ("n#02525897","n","diadem","N");
INSERT INTO english_lemma VALUES ("n#02526040","n","crown","N");
INSERT INTO english_lemma VALUES ("n#02526165","n","crown","N");
INSERT INTO english_lemma VALUES ("n#02526165","n","crest","N");
INSERT INTO english_lemma VALUES ("n#02526273","n","crown_jewels","N");
INSERT INTO english_lemma VALUES ("n#02526426","n","crown_lens","N");
INSERT INTO english_lemma VALUES ("n#02526517","n","crown_of_thorns","N");
INSERT INTO english_lemma VALUES ("n#02526673","n","crown_saw","N");
INSERT INTO english_lemma VALUES ("n#02526784","n","crownwork","N");
INSERT INTO english_lemma VALUES ("n#02526784","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02526877","n","crow's_nest","N");
INSERT INTO english_lemma VALUES ("n#02527005","n","crucible","N");
INSERT INTO english_lemma VALUES ("n#02527005","n","melting_pot","N");
INSERT INTO english_lemma VALUES ("n#02527154","n","crucifix","N");
INSERT INTO english_lemma VALUES ("n#02527154","n","rood","N");
INSERT INTO english_lemma VALUES ("n#02527154","n","rood-tree","N");
INSERT INTO english_lemma VALUES ("n#02527262","n","cruet","N");
INSERT INTO english_lemma VALUES ("n#02527262","n","crewet","N");
INSERT INTO english_lemma VALUES ("n#02527365","n","cruet-stand","N");
INSERT INTO english_lemma VALUES ("n#02527471","n","cruise_control","N");
INSERT INTO english_lemma VALUES ("n#02527582","n","cruiser","N");
INSERT INTO english_lemma VALUES ("n#02527747","n","cruiser","N");
INSERT INTO english_lemma VALUES ("n#02527747","n","patrol_car","N");
INSERT INTO english_lemma VALUES ("n#02527747","n","police_car","N");
INSERT INTO english_lemma VALUES ("n#02527747","n","prowl_car","N");
INSERT INTO english_lemma VALUES ("n#02527747","n","squad_car","N");
INSERT INTO english_lemma VALUES ("n#02527956","n","cruise_ship","N");
INSERT INTO english_lemma VALUES ("n#02528056","n","crupper","N");
INSERT INTO english_lemma VALUES ("n#02528213","n","cruse","N");
INSERT INTO english_lemma VALUES ("n#02528299","n","crusher","N");
INSERT INTO english_lemma VALUES ("n#02528384","n","crutch","N");
INSERT INTO english_lemma VALUES ("n#02528552","n","cryocautery","N");
INSERT INTO english_lemma VALUES ("n#02528660","n","cryometer","N");
INSERT INTO english_lemma VALUES ("n#02528766","n","cryoscope","N");
INSERT INTO english_lemma VALUES ("n#02528877","n","cryostat","N");
INSERT INTO english_lemma VALUES ("n#02528983","n","crypt","N");
INSERT INTO english_lemma VALUES ("n#02529105","n","cryptograph","N");
INSERT INTO english_lemma VALUES ("n#02529205","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#02529205","n","watch_crystal","N");
INSERT INTO english_lemma VALUES ("n#02529205","n","watch_glass","N");
INSERT INTO english_lemma VALUES ("n#02529360","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#02529438","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#02529642","n","crystal_counter","N");
INSERT INTO english_lemma VALUES ("n#02529760","n","crystal_detector","N");
INSERT INTO english_lemma VALUES ("n#02529906","n","crystal_microphone","N");
INSERT INTO english_lemma VALUES ("n#02530066","n","crystal_oscillator","N");
INSERT INTO english_lemma VALUES ("n#02530066","n","quartz_oscillator","N");
INSERT INTO english_lemma VALUES ("n#02530275","n","crystal_pickup","N");
INSERT INTO english_lemma VALUES ("n#02530425","n","Cuban_heel","N");
INSERT INTO english_lemma VALUES ("n#02530523","n","cubby","N");
INSERT INTO english_lemma VALUES ("n#02530523","n","cubbyhole","N");
INSERT INTO english_lemma VALUES ("n#02530523","n","snuggery","N");
INSERT INTO english_lemma VALUES ("n#02530523","n","snug","N");
INSERT INTO english_lemma VALUES ("n#02530626","n","cubbyhole","N");
INSERT INTO english_lemma VALUES ("n#02530626","n","pigeonhole","N");
INSERT INTO english_lemma VALUES ("n#02530714","n","cube","N");
INSERT INTO english_lemma VALUES ("n#02530714","n","square_block","N");
INSERT INTO english_lemma VALUES ("n#02530862","n","cubeb","N");
INSERT INTO english_lemma VALUES ("n#02530862","n","cubeb_cigarette","N");
INSERT INTO english_lemma VALUES ("n#02530979","n","cubitiere","N");
INSERT INTO english_lemma VALUES ("n#02531083","n","cucking_stool","N");
INSERT INTO english_lemma VALUES ("n#02531083","n","ducking_stool","N");
INSERT INTO english_lemma VALUES ("n#02531230","n","cuckoo_clock","N");
INSERT INTO english_lemma VALUES ("n#02531349","n","cuddy","N");
INSERT INTO english_lemma VALUES ("n#02531456","n","cudgel","N");
INSERT INTO english_lemma VALUES ("n#02531561","n","cue","N");
INSERT INTO english_lemma VALUES ("n#02531561","n","cue_stick","N");
INSERT INTO english_lemma VALUES ("n#02531561","n","pool_cue","N");
INSERT INTO english_lemma VALUES ("n#02531561","n","pool_stick","N");
INSERT INTO english_lemma VALUES ("n#02531725","n","cue_ball","N");
INSERT INTO english_lemma VALUES ("n#02531825","n","cuff","N");
INSERT INTO english_lemma VALUES ("n#02531825","n","turnup","N");
INSERT INTO english_lemma VALUES ("n#02532019","n","cufflink","N");
INSERT INTO english_lemma VALUES ("n#02532134","n","cuirass","N");
INSERT INTO english_lemma VALUES ("n#02532257","n","cuisse","N");
INSERT INTO english_lemma VALUES ("n#02532347","n","cul","N");
INSERT INTO english_lemma VALUES ("n#02532347","n","cul_de_sac","N");
INSERT INTO english_lemma VALUES ("n#02532347","n","deadend","N");
INSERT INTO english_lemma VALUES ("n#02532457","n","cul_de_lampe","N");
INSERT INTO english_lemma VALUES ("n#02532571","n","culdoscope","N");
INSERT INTO english_lemma VALUES ("n#02532698","n","cullis","N");
INSERT INTO english_lemma VALUES ("n#02532788","n","culotte","N");
INSERT INTO english_lemma VALUES ("n#02532788","n","culottes","N");
INSERT INTO english_lemma VALUES ("n#02532868","n","cultivator","N");
INSERT INTO english_lemma VALUES ("n#02532868","n","tiller","N");
INSERT INTO english_lemma VALUES ("n#02533070","n","culvert","N");
INSERT INTO english_lemma VALUES ("n#02533187","n","cummerbund","N");
INSERT INTO english_lemma VALUES ("n#02533299","n","cup","N");
INSERT INTO english_lemma VALUES ("n#02533651","n","cup","N");
INSERT INTO english_lemma VALUES ("n#02533651","n","loving_cup","N");
INSERT INTO english_lemma VALUES ("n#02533850","n","cup","N");
INSERT INTO english_lemma VALUES ("n#02534044","n","cupboard","N");
INSERT INTO english_lemma VALUES ("n#02534044","n","closet","N");
INSERT INTO english_lemma VALUES ("n#02534232","n","Cupid's_bow","N");
INSERT INTO english_lemma VALUES ("n#02534342","n","cupola","N");
INSERT INTO english_lemma VALUES ("n#02534423","n","cupola","N");
INSERT INTO english_lemma VALUES ("n#02534535","n","curb","N");
INSERT INTO english_lemma VALUES ("n#02534535","n","kerb","N");
INSERT INTO english_lemma VALUES ("n#02534722","n","curb","N");
INSERT INTO english_lemma VALUES ("n#02534722","n","curb_bit","N");
INSERT INTO english_lemma VALUES ("n#02534848","n","curb_roof","N");
INSERT INTO english_lemma VALUES ("n#02534996","n","curbside","N");
INSERT INTO english_lemma VALUES ("n#02535151","n","curbstone","N");
INSERT INTO english_lemma VALUES ("n#02535151","n","kerbstone","N");
INSERT INTO english_lemma VALUES ("n#02535275","n","curette","N");
INSERT INTO english_lemma VALUES ("n#02535275","n","curet","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","curio","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","curiosity","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","oddity","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","oddment","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","peculiarity","N");
INSERT INTO english_lemma VALUES ("n#02535416","n","rarity","N");
INSERT INTO english_lemma VALUES ("n#02535589","n","curler","N");
INSERT INTO english_lemma VALUES ("n#02535589","n","hair_curler","N");
INSERT INTO english_lemma VALUES ("n#02535589","n","roller","N");
INSERT INTO english_lemma VALUES ("n#02535788","n","curling_iron","N");
INSERT INTO english_lemma VALUES ("n#02535919","n","currycomb","N");
INSERT INTO english_lemma VALUES ("n#02536035","n","cursor","N");
INSERT INTO english_lemma VALUES ("n#02536035","n","pointer","N");
INSERT INTO english_lemma VALUES ("n#02536246","n","curtain","N");
INSERT INTO english_lemma VALUES ("n#02536246","n","drape","N");
INSERT INTO english_lemma VALUES ("n#02536246","n","drapery","N");
INSERT INTO english_lemma VALUES ("n#02536246","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#02536246","n","pall","N");
INSERT INTO english_lemma VALUES ("n#02536489","n","curtain_ring","N");
INSERT INTO english_lemma VALUES ("n#02536588","n","cushion","N");
INSERT INTO english_lemma VALUES ("n#02536869","n","cusp","N");
INSERT INTO english_lemma VALUES ("n#02536997","n","cuspidation","N");
INSERT INTO english_lemma VALUES ("n#02537079","n","cut","N");
INSERT INTO english_lemma VALUES ("n#02537079","n","gash","N");
INSERT INTO english_lemma VALUES ("n#02537203","n","cut","N");
INSERT INTO english_lemma VALUES ("n#02537290","n","cutaway","N");
INSERT INTO english_lemma VALUES ("n#02537411","n","cutaway","N");
INSERT INTO english_lemma VALUES ("n#02537411","n","cutaway_drawing","N");
INSERT INTO english_lemma VALUES ("n#02537411","n","cutaway_model","N");
INSERT INTO english_lemma VALUES ("n#02537588","n","cut_glass","N");
INSERT INTO english_lemma VALUES ("n#02537688","n","cut-in","N");
INSERT INTO english_lemma VALUES ("n#02537688","n","insert","N");
INSERT INTO english_lemma VALUES ("n#02537872","n","cutlas","N");
INSERT INTO english_lemma VALUES ("n#02537872","n","cutlass","N");
INSERT INTO english_lemma VALUES ("n#02537997","n","cutlery","N");
INSERT INTO english_lemma VALUES ("n#02538162","n","cutoff","N");
INSERT INTO english_lemma VALUES ("n#02538258","n","cutout","N");
INSERT INTO english_lemma VALUES ("n#02538362","n","cutter","N");
INSERT INTO english_lemma VALUES ("n#02538362","n","cutlery","N");
INSERT INTO english_lemma VALUES ("n#02538362","n","cutting_tool","N");
INSERT INTO english_lemma VALUES ("n#02538566","n","cutter","N");
INSERT INTO english_lemma VALUES ("n#02538649","n","cutting_implement","N");
INSERT INTO english_lemma VALUES ("n#02538819","n","cutting_room","N");
INSERT INTO english_lemma VALUES ("n#02538948","n","cutty_stool","N");
INSERT INTO english_lemma VALUES ("n#02539098","n","cutwork","N");
INSERT INTO english_lemma VALUES ("n#02539258","n","cyberart","N");
INSERT INTO english_lemma VALUES ("n#02539381","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#02539603","n","cyclopean_masonry","N");
INSERT INTO english_lemma VALUES ("n#02539762","n","cyclopropane","N");
INSERT INTO english_lemma VALUES ("n#02539878","n","cycloserine","N");
INSERT INTO english_lemma VALUES ("n#02540005","n","cyclostyle","N");
INSERT INTO english_lemma VALUES ("n#02540143","n","cyclotron","N");
INSERT INTO english_lemma VALUES ("n#02540351","n","cylinder","N");
INSERT INTO english_lemma VALUES ("n#02540477","n","cylinder","N");
INSERT INTO english_lemma VALUES ("n#02540477","n","piston_chamber","N");
INSERT INTO english_lemma VALUES ("n#02540668","n","cylinder_head","N");
INSERT INTO english_lemma VALUES ("n#02540829","n","cylinder_lock","N");
INSERT INTO english_lemma VALUES ("n#02541032","n","cyma","N");
INSERT INTO english_lemma VALUES ("n#02541032","n","cymatium","N");
INSERT INTO english_lemma VALUES ("n#02541193","n","cymbal","N");
INSERT INTO english_lemma VALUES ("n#02541427","n","cyproheptadine","N");
INSERT INTO english_lemma VALUES ("n#02541427","n","Periactin","N");
INSERT INTO english_lemma VALUES ("n#02541577","n","cytotoxic_drug","N");
INSERT INTO english_lemma VALUES ("n#02541776","n","dacha","N");
INSERT INTO english_lemma VALUES ("n#02541849","n","Dachau","N");
INSERT INTO english_lemma VALUES ("n#02541987","n","Dacron","N");
INSERT INTO english_lemma VALUES ("n#02541987","n","dacron","N");
INSERT INTO english_lemma VALUES ("n#02541987","n","Terylene","N");
INSERT INTO english_lemma VALUES ("n#02542078","n","dado","N");
INSERT INTO english_lemma VALUES ("n#02542204","n","dado","N");
INSERT INTO english_lemma VALUES ("n#02542329","n","dado_plane","N");
INSERT INTO english_lemma VALUES ("n#02542418","n","dagger","N");
INSERT INTO english_lemma VALUES ("n#02542607","n","daggerboard","N");
INSERT INTO english_lemma VALUES ("n#02542756","n","daguerreotype","N");
INSERT INTO english_lemma VALUES ("n#02542958","n","dairy","N");
INSERT INTO english_lemma VALUES ("n#02542958","n","dairy_farm","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","dais","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","podium","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","pulpit","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","rostrum","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","ambo","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","stump","N");
INSERT INTO english_lemma VALUES ("n#02543063","n","soapbox","N");
INSERT INTO english_lemma VALUES ("n#02543251","n","daisy_chain","N");
INSERT INTO english_lemma VALUES ("n#02543397","n","daisy_print_wheel","N");
INSERT INTO english_lemma VALUES ("n#02543397","n","daisy_wheel","N");
INSERT INTO english_lemma VALUES ("n#02543582","n","daisywheel_printer","N");
INSERT INTO english_lemma VALUES ("n#02543705","n","dam","N");
INSERT INTO english_lemma VALUES ("n#02543705","n","dike","N");
INSERT INTO english_lemma VALUES ("n#02543705","n","dyke","N");
INSERT INTO english_lemma VALUES ("n#02543705","n","levee","N");
INSERT INTO english_lemma VALUES ("n#02543940","n","damascene","N");
INSERT INTO english_lemma VALUES ("n#02544051","n","damask","N");
INSERT INTO english_lemma VALUES ("n#02544187","n","damask","N");
INSERT INTO english_lemma VALUES ("n#02544276","n","damper","N");
INSERT INTO english_lemma VALUES ("n#02544487","n","damper","N");
INSERT INTO english_lemma VALUES ("n#02544637","n","damper_block","N");
INSERT INTO english_lemma VALUES ("n#02544637","n","piano_damper","N");
INSERT INTO english_lemma VALUES ("n#02544803","n","dance_floor","N");
INSERT INTO english_lemma VALUES ("n#02544894","n","dark_lantern","N");
INSERT INTO english_lemma VALUES ("n#02545004","n","darkroom","N");
INSERT INTO english_lemma VALUES ("n#02545100","n","darning_needle","N");
INSERT INTO english_lemma VALUES ("n#02545100","n","embroidery_needle","N");
INSERT INTO english_lemma VALUES ("n#02545258","n","dart","N");
INSERT INTO english_lemma VALUES ("n#02545362","n","dart","N");
INSERT INTO english_lemma VALUES ("n#02545484","n","dartboard","N");
INSERT INTO english_lemma VALUES ("n#02545484","n","dart_board","N");
INSERT INTO english_lemma VALUES ("n#02545625","n","dashboard","N");
INSERT INTO english_lemma VALUES ("n#02545745","n","dash-pot","N");
INSERT INTO english_lemma VALUES ("n#02545901","n","dasymeter","N");
INSERT INTO english_lemma VALUES ("n#02546025","n","data_converter","N");
INSERT INTO english_lemma VALUES ("n#02546197","n","data_multiplexer","N");
INSERT INTO english_lemma VALUES ("n#02546349","n","data_system","N");
INSERT INTO english_lemma VALUES ("n#02546349","n","information_system","N");
INSERT INTO english_lemma VALUES ("n#02546515","n","daub","N");
INSERT INTO english_lemma VALUES ("n#02546588","n","davenport","N");
INSERT INTO english_lemma VALUES ("n#02546705","n","davenport","N");
INSERT INTO english_lemma VALUES ("n#02546792","n","davit","N");
INSERT INTO english_lemma VALUES ("n#02546958","n","daybed","N");
INSERT INTO english_lemma VALUES ("n#02546958","n","divan_bed","N");
INSERT INTO english_lemma VALUES ("n#02547073","n","daybook","N");
INSERT INTO english_lemma VALUES ("n#02547073","n","book","N");
INSERT INTO english_lemma VALUES ("n#02547073","n","ledger","N");
INSERT INTO english_lemma VALUES ("n#02547209","n","day_camp","N");
INSERT INTO english_lemma VALUES ("n#02547332","n","day_nursery","N");
INSERT INTO english_lemma VALUES ("n#02547332","n","day_care_center","N");
INSERT INTO english_lemma VALUES ("n#02547482","n","day_school","N");
INSERT INTO english_lemma VALUES ("n#02547584","n","dead_axle","N");
INSERT INTO english_lemma VALUES ("n#02547716","n","deadhead","N");
INSERT INTO english_lemma VALUES ("n#02547809","n","deadlight","N");
INSERT INTO english_lemma VALUES ("n#02547956","n","dead_load","N");
INSERT INTO english_lemma VALUES ("n#02548110","n","deanery","N");
INSERT INTO english_lemma VALUES ("n#02548196","n","deathbed","N");
INSERT INTO english_lemma VALUES ("n#02548281","n","death_house","N");
INSERT INTO english_lemma VALUES ("n#02548406","n","death_knell","N");
INSERT INTO english_lemma VALUES ("n#02548406","n","death_bell","N");
INSERT INTO english_lemma VALUES ("n#02548508","n","death_mask","N");
INSERT INTO english_lemma VALUES ("n#02548608","n","deathtrap","N");
INSERT INTO english_lemma VALUES ("n#02548735","n","decal","N");
INSERT INTO english_lemma VALUES ("n#02548735","n","decalcomania","N");
INSERT INTO english_lemma VALUES ("n#02548913","n","deck","N");
INSERT INTO english_lemma VALUES ("n#02549218","n","deck","N");
INSERT INTO english_lemma VALUES ("n#02549316","n","deck","N");
INSERT INTO english_lemma VALUES ("n#02549426","n","deck_chair","N");
INSERT INTO english_lemma VALUES ("n#02549426","n","beach_chair","N");
INSERT INTO english_lemma VALUES ("n#02549573","n","decker","N");
INSERT INTO english_lemma VALUES ("n#02549732","n","deck-house","N");
INSERT INTO english_lemma VALUES ("n#02549852","n","deckle","N");
INSERT INTO english_lemma VALUES ("n#02549963","n","deckle_edge","N");
INSERT INTO english_lemma VALUES ("n#02549963","n","deckle","N");
INSERT INTO english_lemma VALUES ("n#02550122","n","declinometer","N");
INSERT INTO english_lemma VALUES ("n#02550122","n","transit_declinometer","N");
INSERT INTO english_lemma VALUES ("n#02550252","n","decoder","N");
INSERT INTO english_lemma VALUES ("n#02550365","n","decolletage","N");
INSERT INTO english_lemma VALUES ("n#02550460","n","decongestant","N");
INSERT INTO english_lemma VALUES ("n#02550579","n","decoration","N");
INSERT INTO english_lemma VALUES ("n#02550579","n","ornament","N");
INSERT INTO english_lemma VALUES ("n#02550579","n","ornamentation","N");
INSERT INTO english_lemma VALUES ("n#02551265","n","dedicated_file_server","N");
INSERT INTO english_lemma VALUES ("n#02551422","n","deepfreeze","N");
INSERT INTO english_lemma VALUES ("n#02551422","n","freezer","N");
INSERT INTO english_lemma VALUES ("n#02551563","n","deerstalker","N");
INSERT INTO english_lemma VALUES ("n#02551693","n","deer_trail","N");
INSERT INTO english_lemma VALUES ("n#02551785","n","defense_system","N");
INSERT INTO english_lemma VALUES ("n#02551785","n","defence_system","N");
INSERT INTO english_lemma VALUES ("n#02551913","n","defensive_structure","N");
INSERT INTO english_lemma VALUES ("n#02551913","n","defense","N");
INSERT INTO english_lemma VALUES ("n#02551913","n","defence","N");
INSERT INTO english_lemma VALUES ("n#02552179","n","defibrillator","N");
INSERT INTO english_lemma VALUES ("n#02552436","n","defilade","N");
INSERT INTO english_lemma VALUES ("n#02552564","n","deflector","N");
INSERT INTO english_lemma VALUES ("n#02552701","n","defroster","N");
INSERT INTO english_lemma VALUES ("n#02552701","n","deicer","N");
INSERT INTO english_lemma VALUES ("n#02552855","n","Delaware_Memorial_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02552990","n","delayed_action","N");
INSERT INTO english_lemma VALUES ("n#02553217","n","delay_line","N");
INSERT INTO english_lemma VALUES ("n#02553394","n","delf","N");
INSERT INTO english_lemma VALUES ("n#02553508","n","delft","N");
INSERT INTO english_lemma VALUES ("n#02553625","n","delicatessen","N");
INSERT INTO english_lemma VALUES ("n#02553625","n","deli","N");
INSERT INTO english_lemma VALUES ("n#02553625","n","food_shop","N");
INSERT INTO english_lemma VALUES ("n#02553776","n","delineation","N");
INSERT INTO english_lemma VALUES ("n#02553776","n","depiction","N");
INSERT INTO english_lemma VALUES ("n#02553776","n","limning","N");
INSERT INTO english_lemma VALUES ("n#02553776","n","line_drawing","N");
INSERT INTO english_lemma VALUES ("n#02553916","n","delivery_truck","N");
INSERT INTO english_lemma VALUES ("n#02553916","n","delivery_van","N");
INSERT INTO english_lemma VALUES ("n#02553916","n","panel_truck","N");
INSERT INTO english_lemma VALUES ("n#02554066","n","demijohn","N");
INSERT INTO english_lemma VALUES ("n#02554208","n","demister","N");
INSERT INTO english_lemma VALUES ("n#02554304","n","demitasse","N");
INSERT INTO english_lemma VALUES ("n#02554391","n","demulcent","N");
INSERT INTO english_lemma VALUES ("n#02554479","n","den","N");
INSERT INTO english_lemma VALUES ("n#02554587","n","denim","N");
INSERT INTO english_lemma VALUES ("n#02554587","n","dungaree","N");
INSERT INTO english_lemma VALUES ("n#02554587","n","jean","N");
INSERT INTO english_lemma VALUES ("n#02554699","n","densimeter","N");
INSERT INTO english_lemma VALUES ("n#02554831","n","densitometer","N");
INSERT INTO english_lemma VALUES ("n#02554969","n","dental_appliance","N");
INSERT INTO english_lemma VALUES ("n#02555171","n","dental_floss","N");
INSERT INTO english_lemma VALUES ("n#02555171","n","floss","N");
INSERT INTO english_lemma VALUES ("n#02555293","n","dental_implant","N");
INSERT INTO english_lemma VALUES ("n#02555378","n","dentifrice","N");
INSERT INTO english_lemma VALUES ("n#02555532","n","dentist's_drill","N");
INSERT INTO english_lemma VALUES ("n#02555532","n","burr_drill","N");
INSERT INTO english_lemma VALUES ("n#02555680","n","denture","N");
INSERT INTO english_lemma VALUES ("n#02555829","n","deodorant","N");
INSERT INTO english_lemma VALUES ("n#02555949","n","department_store","N");
INSERT INTO english_lemma VALUES ("n#02555949","n","emporium","N");
INSERT INTO english_lemma VALUES ("n#02556156","n","depilatory","N");
INSERT INTO english_lemma VALUES ("n#02556263","n","depository","N");
INSERT INTO english_lemma VALUES ("n#02556263","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#02556263","n","repository","N");
INSERT INTO english_lemma VALUES ("n#02556577","n","depressor","N");
INSERT INTO english_lemma VALUES ("n#02556707","n","depth_charge","N");
INSERT INTO english_lemma VALUES ("n#02556707","n","depth_bomb","N");
INSERT INTO english_lemma VALUES ("n#02556853","n","dermatome","N");
INSERT INTO english_lemma VALUES ("n#02556959","n","derrick","N");
INSERT INTO english_lemma VALUES ("n#02557067","n","derrick","N");
INSERT INTO english_lemma VALUES ("n#02557203","n","derringer","N");
INSERT INTO english_lemma VALUES ("n#02557306","n","design","N");
INSERT INTO english_lemma VALUES ("n#02557306","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#02557306","n","figure","N");
INSERT INTO english_lemma VALUES ("n#02557662","n","design","N");
INSERT INTO english_lemma VALUES ("n#02557797","n","designer_drug","N");
INSERT INTO english_lemma VALUES ("n#02558014","n","desk","N");
INSERT INTO english_lemma VALUES ("n#02558223","n","desktop_computer","N");
INSERT INTO english_lemma VALUES ("n#02558356","n","dessert_plate","N");
INSERT INTO english_lemma VALUES ("n#02558460","n","dessert_spoon","N");
INSERT INTO english_lemma VALUES ("n#02558580","n","destroyer","N");
INSERT INTO english_lemma VALUES ("n#02558580","n","guided_missile_destroyer","N");
INSERT INTO english_lemma VALUES ("n#02558753","n","destroyer_escort","N");
INSERT INTO english_lemma VALUES ("n#02558878","n","detached_house","N");
INSERT INTO english_lemma VALUES ("n#02558878","n","single_dwelling","N");
INSERT INTO english_lemma VALUES ("n#02558982","n","detector","N");
INSERT INTO english_lemma VALUES ("n#02558982","n","sensor","N");
INSERT INTO english_lemma VALUES ("n#02559171","n","detector","N");
INSERT INTO english_lemma VALUES ("n#02559335","n","detector","N");
INSERT INTO english_lemma VALUES ("n#02559335","n","demodulator","N");
INSERT INTO english_lemma VALUES ("n#02559468","n","detergent","N");
INSERT INTO english_lemma VALUES ("n#02559673","n","detonating_fuse","N");
INSERT INTO english_lemma VALUES ("n#02559765","n","detonator","N");
INSERT INTO english_lemma VALUES ("n#02559765","n","detonating_device","N");
INSERT INTO english_lemma VALUES ("n#02559765","n","cap","N");
INSERT INTO english_lemma VALUES ("n#02559988","n","detour","N");
INSERT INTO english_lemma VALUES ("n#02559988","n","roundabout_way","N");
INSERT INTO english_lemma VALUES ("n#02560147","n","detox","N");
INSERT INTO english_lemma VALUES ("n#02560259","n","deuce","N");
INSERT INTO english_lemma VALUES ("n#02560355","n","developer","N");
INSERT INTO english_lemma VALUES ("n#02560468","n","device","N");
INSERT INTO english_lemma VALUES ("n#02562356","n","device","N");
INSERT INTO english_lemma VALUES ("n#02562521","n","device","N");
INSERT INTO english_lemma VALUES ("n#02562625","n","Dewar_flask","N");
INSERT INTO english_lemma VALUES ("n#02562625","n","Dewar","N");
INSERT INTO english_lemma VALUES ("n#02562744","n","dextroamphetamine_sulphate","N");
INSERT INTO english_lemma VALUES ("n#02562744","n","Dexedrine","N");
INSERT INTO english_lemma VALUES ("n#02562919","n","dhoti","N");
INSERT INTO english_lemma VALUES ("n#02563005","n","dhow","N");
INSERT INTO english_lemma VALUES ("n#02563119","n","diagram","N");
INSERT INTO english_lemma VALUES ("n#02563344","n","dial","N");
INSERT INTO english_lemma VALUES ("n#02563466","n","dial","N");
INSERT INTO english_lemma VALUES ("n#02563466","n","telephone_dial","N");
INSERT INTO english_lemma VALUES ("n#02563649","n","dial","N");
INSERT INTO english_lemma VALUES ("n#02563765","n","dial","N");
INSERT INTO english_lemma VALUES ("n#02563880","n","dialog_box","N");
INSERT INTO english_lemma VALUES ("n#02563880","n","panel","N");
INSERT INTO english_lemma VALUES ("n#02564188","n","dial_telephone","N");
INSERT INTO english_lemma VALUES ("n#02564188","n","dial_phone","N");
INSERT INTO english_lemma VALUES ("n#02564344","n","dialyzer","N");
INSERT INTO english_lemma VALUES ("n#02564344","n","dialysis_machine","N");
INSERT INTO english_lemma VALUES ("n#02564540","n","diamond","N");
INSERT INTO english_lemma VALUES ("n#02564657","n","diamond_point","N");
INSERT INTO english_lemma VALUES ("n#02564779","n","diapason","N");
INSERT INTO english_lemma VALUES ("n#02564779","n","diapason_stop","N");
INSERT INTO english_lemma VALUES ("n#02564894","n","diaper","N");
INSERT INTO english_lemma VALUES ("n#02564894","n","nappy","N");
INSERT INTO english_lemma VALUES ("n#02564894","n","napkin","N");
INSERT INTO english_lemma VALUES ("n#02565064","n","diaper","N");
INSERT INTO english_lemma VALUES ("n#02565210","n","diaphone","N");
INSERT INTO english_lemma VALUES ("n#02565303","n","diaphoretic","N");
INSERT INTO english_lemma VALUES ("n#02565389","n","diaphragm","N");
INSERT INTO english_lemma VALUES ("n#02565389","n","stop","N");
INSERT INTO english_lemma VALUES ("n#02565580","n","diaphragm","N");
INSERT INTO english_lemma VALUES ("n#02565697","n","diaphragm","N");
INSERT INTO english_lemma VALUES ("n#02565697","n","pessary","N");
INSERT INTO english_lemma VALUES ("n#02565697","n","contraceptive_diaphragm","N");
INSERT INTO english_lemma VALUES ("n#02565943","n","diary","N");
INSERT INTO english_lemma VALUES ("n#02566040","n","diathermy_machine","N");
INSERT INTO english_lemma VALUES ("n#02566210","n","diazepam","N");
INSERT INTO english_lemma VALUES ("n#02566210","n","Valium","N");
INSERT INTO english_lemma VALUES ("n#02566421","n","dibble","N");
INSERT INTO english_lemma VALUES ("n#02566421","n","dibber","N");
INSERT INTO english_lemma VALUES ("n#02566582","n","dibucaine","N");
INSERT INTO english_lemma VALUES ("n#02566690","n","dice","N");
INSERT INTO english_lemma VALUES ("n#02566690","n","die","N");
INSERT INTO english_lemma VALUES ("n#02566876","n","dice_cup","N");
INSERT INTO english_lemma VALUES ("n#02566876","n","dice_box","N");
INSERT INTO english_lemma VALUES ("n#02567041","n","dickey","N");
INSERT INTO english_lemma VALUES ("n#02567041","n","dickie","N");
INSERT INTO english_lemma VALUES ("n#02567041","n","dicky","N");
INSERT INTO english_lemma VALUES ("n#02567041","n","shirtfront","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dickey","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dickie","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dicky","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dickey-seat","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dickie-seat","N");
INSERT INTO english_lemma VALUES ("n#02567220","n","dicky-seat","N");
INSERT INTO english_lemma VALUES ("n#02567408","n","diclofenac_potassium","N");
INSERT INTO english_lemma VALUES ("n#02567408","n","Cataflam","N");
INSERT INTO english_lemma VALUES ("n#02567575","n","diclofenac_sodium","N");
INSERT INTO english_lemma VALUES ("n#02567575","n","Voltaren","N");
INSERT INTO english_lemma VALUES ("n#02567771","n","Dictaphone","N");
INSERT INTO english_lemma VALUES ("n#02567881","n","die","N");
INSERT INTO english_lemma VALUES ("n#02567980","n","die","N");
INSERT INTO english_lemma VALUES ("n#02568154","n","Diesel","N");
INSERT INTO english_lemma VALUES ("n#02568154","n","diesel","N");
INSERT INTO english_lemma VALUES ("n#02568154","n","diesel_engine","N");
INSERT INTO english_lemma VALUES ("n#02568154","n","diesel_motor","N");
INSERT INTO english_lemma VALUES ("n#02568316","n","diesel_locomotive","N");
INSERT INTO english_lemma VALUES ("n#02568437","n","diestock","N");
INSERT INTO english_lemma VALUES ("n#02568565","n","differential_analyzer","N");
INSERT INTO english_lemma VALUES ("n#02568692","n","differential_gear","N");
INSERT INTO english_lemma VALUES ("n#02568692","n","differential","N");
INSERT INTO english_lemma VALUES ("n#02568933","n","diffraction_grating","N");
INSERT INTO english_lemma VALUES ("n#02568933","n","grating","N");
INSERT INTO english_lemma VALUES ("n#02569178","n","diffuser","N");
INSERT INTO english_lemma VALUES ("n#02569178","n","diffusor","N");
INSERT INTO english_lemma VALUES ("n#02569322","n","diffuser","N");
INSERT INTO english_lemma VALUES ("n#02569322","n","diffusor","N");
INSERT INTO english_lemma VALUES ("n#02569418","n","diflunisal","N");
INSERT INTO english_lemma VALUES ("n#02569418","n","Dolibid","N");
INSERT INTO english_lemma VALUES ("n#02569567","n","digester","N");
INSERT INTO english_lemma VALUES ("n#02569678","n","diggings","N");
INSERT INTO english_lemma VALUES ("n#02569678","n","digs","N");
INSERT INTO english_lemma VALUES ("n#02569678","n","domiciliation","N");
INSERT INTO english_lemma VALUES ("n#02569678","n","lodgings","N");
INSERT INTO english_lemma VALUES ("n#02569678","n","pad","N");
INSERT INTO english_lemma VALUES ("n#02569798","n","digital-analog_converter","N");
INSERT INTO english_lemma VALUES ("n#02569798","n","digital-to-analog_converter","N");
INSERT INTO english_lemma VALUES ("n#02569958","n","digital_audiotape","N");
INSERT INTO english_lemma VALUES ("n#02569958","n","DAT","N");
INSERT INTO english_lemma VALUES ("n#02570061","n","digital_computer","N");
INSERT INTO english_lemma VALUES ("n#02570373","n","digital_display","N");
INSERT INTO english_lemma VALUES ("n#02570373","n","alphanumeric_display","N");
INSERT INTO english_lemma VALUES ("n#02570616","n","digital_voltmeter","N");
INSERT INTO english_lemma VALUES ("n#02570752","n","digital_watch","N");
INSERT INTO english_lemma VALUES ("n#02570861","n","digitizer","N");
INSERT INTO english_lemma VALUES ("n#02570861","n","analog-digital_converter","N");
INSERT INTO english_lemma VALUES ("n#02570861","n","analog-to-digital_converter","N");
INSERT INTO english_lemma VALUES ("n#02571033","n","dihydrostreptomycin","N");
INSERT INTO english_lemma VALUES ("n#02571203","n","dildo","N");
INSERT INTO english_lemma VALUES ("n#02571359","n","diltiazem","N");
INSERT INTO english_lemma VALUES ("n#02571359","n","Cardizem","N");
INSERT INTO english_lemma VALUES ("n#02571522","n","dimenhydrinate","N");
INSERT INTO english_lemma VALUES ("n#02571522","n","Dramamine","N");
INSERT INTO english_lemma VALUES ("n#02571654","n","dimity","N");
INSERT INTO english_lemma VALUES ("n#02571784","n","dimmer","N");
INSERT INTO english_lemma VALUES ("n#02571943","n","diner","N");
INSERT INTO english_lemma VALUES ("n#02572035","n","dinghy","N");
INSERT INTO english_lemma VALUES ("n#02572035","n","dory","N");
INSERT INTO english_lemma VALUES ("n#02572035","n","rowboat","N");
INSERT INTO english_lemma VALUES ("n#02572286","n","dining_area","N");
INSERT INTO english_lemma VALUES ("n#02572412","n","dining_car","N");
INSERT INTO english_lemma VALUES ("n#02572412","n","diner","N");
INSERT INTO english_lemma VALUES ("n#02572412","n","dining_compartment","N");
INSERT INTO english_lemma VALUES ("n#02572412","n","buffet_car","N");
INSERT INTO english_lemma VALUES ("n#02572558","n","dininghall","N");
INSERT INTO english_lemma VALUES ("n#02572700","n","dining_room","N");
INSERT INTO english_lemma VALUES ("n#02572700","n","diningroom","N");
INSERT INTO english_lemma VALUES ("n#02572848","n","dining_table","N");
INSERT INTO english_lemma VALUES ("n#02572848","n","board","N");
INSERT INTO english_lemma VALUES ("n#02573061","n","dinner_bell","N");
INSERT INTO english_lemma VALUES ("n#02573170","n","dinner_dress","N");
INSERT INTO english_lemma VALUES ("n#02573170","n","dinner_gown","N");
INSERT INTO english_lemma VALUES ("n#02573170","n","evening_gown","N");
INSERT INTO english_lemma VALUES ("n#02573170","n","tea_gown","N");
INSERT INTO english_lemma VALUES ("n#02573317","n","dinner_jacket","N");
INSERT INTO english_lemma VALUES ("n#02573317","n","tux","N");
INSERT INTO english_lemma VALUES ("n#02573317","n","tuxedo","N");
INSERT INTO english_lemma VALUES ("n#02573317","n","black_tie","N");
INSERT INTO english_lemma VALUES ("n#02573436","n","dinner_napkin","N");
INSERT INTO english_lemma VALUES ("n#02573537","n","dinner_pail","N");
INSERT INTO english_lemma VALUES ("n#02573537","n","dinner_bucket","N");
INSERT INTO english_lemma VALUES ("n#02573664","n","dinner_plate","N");
INSERT INTO english_lemma VALUES ("n#02573787","n","dinner_service","N");
INSERT INTO english_lemma VALUES ("n#02573787","n","dinner_set","N");
INSERT INTO english_lemma VALUES ("n#02573889","n","dinner_table","N");
INSERT INTO english_lemma VALUES ("n#02574009","n","diode","N");
INSERT INTO english_lemma VALUES ("n#02574009","n","semiconductor_diode","N");
INSERT INTO english_lemma VALUES ("n#02574009","n","junction_rectifier","N");
INSERT INTO english_lemma VALUES ("n#02574009","n","crystal_rectifier","N");
INSERT INTO english_lemma VALUES ("n#02574189","n","diode","N");
INSERT INTO english_lemma VALUES ("n#02574189","n","rectifying_tube","N");
INSERT INTO english_lemma VALUES ("n#02574189","n","rectifying_valve","N");
INSERT INTO english_lemma VALUES ("n#02574338","n","diphenylhydantoin","N");
INSERT INTO english_lemma VALUES ("n#02574338","n","Dilantin","N");
INSERT INTO english_lemma VALUES ("n#02574507","n","diplomatic_building","N");
INSERT INTO english_lemma VALUES ("n#02574649","n","diplomatic_pouch","N");
INSERT INTO english_lemma VALUES ("n#02574824","n","dipole","N");
INSERT INTO english_lemma VALUES ("n#02574824","n","dipole_antenna","N");
INSERT INTO english_lemma VALUES ("n#02574996","n","dipper","N");
INSERT INTO english_lemma VALUES ("n#02575090","n","dipstick","N");
INSERT INTO english_lemma VALUES ("n#02575212","n","DIP_switch","N");
INSERT INTO english_lemma VALUES ("n#02575212","n","dual_inline_package_switch","N");
INSERT INTO english_lemma VALUES ("n#02575445","n","diptych","N");
INSERT INTO english_lemma VALUES ("n#02575590","n","directional_antenna","N");
INSERT INTO english_lemma VALUES ("n#02575778","n","direction_finder","N");
INSERT INTO english_lemma VALUES ("n#02575932","n","dirk","N");
INSERT INTO english_lemma VALUES ("n#02576023","n","dirndl","N");
INSERT INTO english_lemma VALUES ("n#02576118","n","dirndl","N");
INSERT INTO english_lemma VALUES ("n#02576209","n","discharge_pipe","N");
INSERT INTO english_lemma VALUES ("n#02576333","n","disco","N");
INSERT INTO english_lemma VALUES ("n#02576333","n","discotheque","N");
INSERT INTO english_lemma VALUES ("n#02576456","n","discount_house","N");
INSERT INTO english_lemma VALUES ("n#02576456","n","discount_store","N");
INSERT INTO english_lemma VALUES ("n#02576456","n","wholesale_house","N");
INSERT INTO english_lemma VALUES ("n#02576622","n","discus","N");
INSERT INTO english_lemma VALUES ("n#02576622","n","saucer","N");
INSERT INTO english_lemma VALUES ("n#02576738","n","disguise","N");
INSERT INTO english_lemma VALUES ("n#02576928","n","dish","N");
INSERT INTO english_lemma VALUES ("n#02577346","n","dish","N");
INSERT INTO english_lemma VALUES ("n#02577346","n","dish_aerial","N");
INSERT INTO english_lemma VALUES ("n#02577346","n","dish_antenna","N");
INSERT INTO english_lemma VALUES ("n#02577346","n","saucer","N");
INSERT INTO english_lemma VALUES ("n#02577575","n","dishpan","N");
INSERT INTO english_lemma VALUES ("n#02577657","n","dish_rack","N");
INSERT INTO english_lemma VALUES ("n#02577770","n","dishrag","N");
INSERT INTO english_lemma VALUES ("n#02577770","n","dishcloth","N");
INSERT INTO english_lemma VALUES ("n#02577862","n","dish_towel","N");
INSERT INTO english_lemma VALUES ("n#02577862","n","tea_towel","N");
INSERT INTO english_lemma VALUES ("n#02577956","n","dishwasher","N");
INSERT INTO english_lemma VALUES ("n#02577956","n","dish_washer","N");
INSERT INTO english_lemma VALUES ("n#02577956","n","dishwashing_machine","N");
INSERT INTO english_lemma VALUES ("n#02578077","n","dishwasher_detergent","N");
INSERT INTO english_lemma VALUES ("n#02578199","n","disinfectant","N");
INSERT INTO english_lemma VALUES ("n#02578199","n","germicide","N");
INSERT INTO english_lemma VALUES ("n#02578199","n","antimicrobic","N");
INSERT INTO english_lemma VALUES ("n#02578199","n","antimicrobial","N");
INSERT INTO english_lemma VALUES ("n#02578428","n","disk","N");
INSERT INTO english_lemma VALUES ("n#02578428","n","disc","N");
INSERT INTO english_lemma VALUES ("n#02578656","n","disk_access","N");
INSERT INTO english_lemma VALUES ("n#02578772","n","disk_brake","N");
INSERT INTO english_lemma VALUES ("n#02578772","n","disc_brake","N");
INSERT INTO english_lemma VALUES ("n#02578948","n","disk_cache","N");
INSERT INTO english_lemma VALUES ("n#02579166","n","disk_clutch","N");
INSERT INTO english_lemma VALUES ("n#02579284","n","disk_controller","N");
INSERT INTO english_lemma VALUES ("n#02579454","n","disk_drive","N");
INSERT INTO english_lemma VALUES ("n#02579454","n","disc_drive","N");
INSERT INTO english_lemma VALUES ("n#02579454","n","hard_drive","N");
INSERT INTO english_lemma VALUES ("n#02579454","n","Winchester_drive","N");
INSERT INTO english_lemma VALUES ("n#02579698","n","diskette","N");
INSERT INTO english_lemma VALUES ("n#02579698","n","floppy","N");
INSERT INTO english_lemma VALUES ("n#02579698","n","floppy_disk","N");
INSERT INTO english_lemma VALUES ("n#02580015","n","disk_harrow","N");
INSERT INTO english_lemma VALUES ("n#02580015","n","disc_harrow","N");
INSERT INTO english_lemma VALUES ("n#02580142","n","dispatch_case","N");
INSERT INTO english_lemma VALUES ("n#02580142","n","dispatch_box","N");
INSERT INTO english_lemma VALUES ("n#02580303","n","dispenser","N");
INSERT INTO english_lemma VALUES ("n#02580524","n","display","N");
INSERT INTO english_lemma VALUES ("n#02580524","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#02580665","n","display","N");
INSERT INTO english_lemma VALUES ("n#02580897","n","display_adapter","N");
INSERT INTO english_lemma VALUES ("n#02580897","n","display_adaptor","N");
INSERT INTO english_lemma VALUES ("n#02581069","n","display_panel","N");
INSERT INTO english_lemma VALUES ("n#02581069","n","display_board","N");
INSERT INTO english_lemma VALUES ("n#02581069","n","board","N");
INSERT INTO english_lemma VALUES ("n#02581231","n","display_window","N");
INSERT INTO english_lemma VALUES ("n#02581231","n","shopwindow","N");
INSERT INTO english_lemma VALUES ("n#02581231","n","show_window","N");
INSERT INTO english_lemma VALUES ("n#02581431","n","disposal","N");
INSERT INTO english_lemma VALUES ("n#02581431","n","electric_pig","N");
INSERT INTO english_lemma VALUES ("n#02581431","n","garbage_disposal","N");
INSERT INTO english_lemma VALUES ("n#02581564","n","distaff","N");
INSERT INTO english_lemma VALUES ("n#02581693","n","distillery","N");
INSERT INTO english_lemma VALUES ("n#02581693","n","still","N");
INSERT INTO english_lemma VALUES ("n#02581878","n","distributor","N");
INSERT INTO english_lemma VALUES ("n#02581878","n","distributer","N");
INSERT INTO english_lemma VALUES ("n#02581878","n","electrical_distributor","N");
INSERT INTO english_lemma VALUES ("n#02582197","n","distributor_cam","N");
INSERT INTO english_lemma VALUES ("n#02582374","n","distributor_cap","N");
INSERT INTO english_lemma VALUES ("n#02582551","n","distributor_point","N");
INSERT INTO english_lemma VALUES ("n#02582551","n","breaker_point","N");
INSERT INTO english_lemma VALUES ("n#02582551","n","point","N");
INSERT INTO english_lemma VALUES ("n#02582790","n","disulfiram","N");
INSERT INTO english_lemma VALUES ("n#02582790","n","Antabuse","N");
INSERT INTO english_lemma VALUES ("n#02582973","n","ditch","N");
INSERT INTO english_lemma VALUES ("n#02583152","n","ditch_spade","N");
INSERT INTO english_lemma VALUES ("n#02583152","n","long-handled_spade","N");
INSERT INTO english_lemma VALUES ("n#02583284","n","ditty_bag","N");
INSERT INTO english_lemma VALUES ("n#02583368","n","diuretic_drug","N");
INSERT INTO english_lemma VALUES ("n#02583368","n","diuretic","N");
INSERT INTO english_lemma VALUES ("n#02583547","n","divan","N");
INSERT INTO english_lemma VALUES ("n#02583657","n","divan","N");
INSERT INTO english_lemma VALUES ("n#02583657","n","diwan","N");
INSERT INTO english_lemma VALUES ("n#02583772","n","dive_bomber","N");
INSERT INTO english_lemma VALUES ("n#02583900","n","diverging_lens","N");
INSERT INTO english_lemma VALUES ("n#02583900","n","concave_lens","N");
INSERT INTO english_lemma VALUES ("n#02584054","n","divided_highway","N");
INSERT INTO english_lemma VALUES ("n#02584212","n","dividers","N");
INSERT INTO english_lemma VALUES ("n#02584394","n","diving_bell","N");
INSERT INTO english_lemma VALUES ("n#02584544","n","diving_board","N");
INSERT INTO english_lemma VALUES ("n#02584663","n","diving_rod","N");
INSERT INTO english_lemma VALUES ("n#02584663","n","dowser","N");
INSERT INTO english_lemma VALUES ("n#02584663","n","waterfinder","N");
INSERT INTO english_lemma VALUES ("n#02584663","n","water_finder","N");
INSERT INTO english_lemma VALUES ("n#02584812","n","diving_suit","N");
INSERT INTO english_lemma VALUES ("n#02584812","n","diving_dress","N");
INSERT INTO english_lemma VALUES ("n#02584972","n","dixie","N");
INSERT INTO english_lemma VALUES ("n#02585111","n","Dixie_cup","N");
INSERT INTO english_lemma VALUES ("n#02585111","n","paper_cup","N");
INSERT INTO english_lemma VALUES ("n#02585111","n","drinking_cup","N");
INSERT INTO english_lemma VALUES ("n#02585224","n","dock","N");
INSERT INTO english_lemma VALUES ("n#02585224","n","dockage","N");
INSERT INTO english_lemma VALUES ("n#02585224","n","docking_facility","N");
INSERT INTO english_lemma VALUES ("n#02585429","n","dock","N");
INSERT INTO english_lemma VALUES ("n#02585552","n","document","N");
INSERT INTO english_lemma VALUES ("n#02585693","n","doeskin","N");
INSERT INTO english_lemma VALUES ("n#02585779","n","dogcart","N");
INSERT INTO english_lemma VALUES ("n#02585854","n","dog_collar","N");
INSERT INTO english_lemma VALUES ("n#02585929","n","doggie_bag","N");
INSERT INTO english_lemma VALUES ("n#02585929","n","doggy_bag","N");
INSERT INTO english_lemma VALUES ("n#02586140","n","dogsled","N");
INSERT INTO english_lemma VALUES ("n#02586140","n","dog_sleigh","N");
INSERT INTO english_lemma VALUES ("n#02586237","n","dogtooth","N");
INSERT INTO english_lemma VALUES ("n#02586349","n","dog_wrench","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","dohickey","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","dojigger","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","doodad","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","doohickey","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","gimmick","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","gizmo","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","gubbins","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingamabob","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingumabob","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingmabob","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingamajig","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingumajig","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingmajig","N");
INSERT INTO english_lemma VALUES ("n#02586441","n","thingummy","N");
INSERT INTO english_lemma VALUES ("n#02586703","n","doily","N");
INSERT INTO english_lemma VALUES ("n#02586703","n","doyley","N");
INSERT INTO english_lemma VALUES ("n#02586703","n","doyly","N");
INSERT INTO english_lemma VALUES ("n#02586827","n","doll","N");
INSERT INTO english_lemma VALUES ("n#02586827","n","dolly","N");
INSERT INTO english_lemma VALUES ("n#02587018","n","dollhouse","N");
INSERT INTO english_lemma VALUES ("n#02587124","n","dollhouse","N");
INSERT INTO english_lemma VALUES ("n#02587238","n","dolly","N");
INSERT INTO english_lemma VALUES ("n#02587333","n","dolly","N");
INSERT INTO english_lemma VALUES ("n#02587435","n","dolman","N");
INSERT INTO english_lemma VALUES ("n#02587523","n","dolman","N");
INSERT INTO english_lemma VALUES ("n#02587523","n","dolman_jacket","N");
INSERT INTO english_lemma VALUES ("n#02587633","n","dolman_sleeve","N");
INSERT INTO english_lemma VALUES ("n#02587737","n","dolmen","N");
INSERT INTO english_lemma VALUES ("n#02587737","n","cromlech","N");
INSERT INTO english_lemma VALUES ("n#02587874","n","dolphin_striker","N");
INSERT INTO english_lemma VALUES ("n#02587874","n","martingale","N");
INSERT INTO english_lemma VALUES ("n#02587986","n","dome","N");
INSERT INTO english_lemma VALUES ("n#02588147","n","dome","N");
INSERT INTO english_lemma VALUES ("n#02588147","n","domed_stadium","N");
INSERT INTO english_lemma VALUES ("n#02588147","n","covered_stadium","N");
INSERT INTO english_lemma VALUES ("n#02588257","n","domino","N");
INSERT INTO english_lemma VALUES ("n#02588484","n","domino","N");
INSERT INTO english_lemma VALUES ("n#02588484","n","half_mask","N");
INSERT INTO english_lemma VALUES ("n#02588484","n","eye_mask","N");
INSERT INTO english_lemma VALUES ("n#02588630","n","domino","N");
INSERT INTO english_lemma VALUES ("n#02588776","n","donkey_jacket","N");
INSERT INTO english_lemma VALUES ("n#02588879","n","doodlebug","N");
INSERT INTO english_lemma VALUES ("n#02588950","n","door","N");
INSERT INTO english_lemma VALUES ("n#02589341","n","door","N");
INSERT INTO english_lemma VALUES ("n#02589521","n","door","N");
INSERT INTO english_lemma VALUES ("n#02589660","n","door","N");
INSERT INTO english_lemma VALUES ("n#02589818","n","doorbell","N");
INSERT INTO english_lemma VALUES ("n#02589818","n","bell","N");
INSERT INTO english_lemma VALUES ("n#02589818","n","buzzer","N");
INSERT INTO english_lemma VALUES ("n#02589937","n","doorframe","N");
INSERT INTO english_lemma VALUES ("n#02589937","n","doorcase","N");
INSERT INTO english_lemma VALUES ("n#02590072","n","doorjamb","N");
INSERT INTO english_lemma VALUES ("n#02590072","n","doorpost","N");
INSERT INTO english_lemma VALUES ("n#02590174","n","doorknob","N");
INSERT INTO english_lemma VALUES ("n#02590174","n","doorhandle","N");
INSERT INTO english_lemma VALUES ("n#02590358","n","doorlock","N");
INSERT INTO english_lemma VALUES ("n#02590495","n","doormat","N");
INSERT INTO english_lemma VALUES ("n#02590495","n","welcome_mat","N");
INSERT INTO english_lemma VALUES ("n#02590638","n","doornail","N");
INSERT INTO english_lemma VALUES ("n#02590745","n","doorplate","N");
INSERT INTO english_lemma VALUES ("n#02590878","n","doorsill","N");
INSERT INTO english_lemma VALUES ("n#02590878","n","doorstep","N");
INSERT INTO english_lemma VALUES ("n#02590878","n","threshold","N");
INSERT INTO english_lemma VALUES ("n#02591094","n","doorstop","N");
INSERT INTO english_lemma VALUES ("n#02591094","n","doorstopper","N");
INSERT INTO english_lemma VALUES ("n#02591205","n","doorway","N");
INSERT INTO english_lemma VALUES ("n#02591205","n","door","N");
INSERT INTO english_lemma VALUES ("n#02591205","n","room_access","N");
INSERT INTO english_lemma VALUES ("n#02591205","n","threshold","N");
INSERT INTO english_lemma VALUES ("n#02591545","n","dooryard","N");
INSERT INTO english_lemma VALUES ("n#02591648","n","dormer","N");
INSERT INTO english_lemma VALUES ("n#02591648","n","dormer_window","N");
INSERT INTO english_lemma VALUES ("n#02591798","n","dormer_window","N");
INSERT INTO english_lemma VALUES ("n#02591938","n","dormitory","N");
INSERT INTO english_lemma VALUES ("n#02591938","n","dorm","N");
INSERT INTO english_lemma VALUES ("n#02591938","n","residence_hall","N");
INSERT INTO english_lemma VALUES ("n#02591938","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02591938","n","student_residence","N");
INSERT INTO english_lemma VALUES ("n#02592099","n","dormitory","N");
INSERT INTO english_lemma VALUES ("n#02592099","n","dormitory_room","N");
INSERT INTO english_lemma VALUES ("n#02592099","n","dorm_room","N");
INSERT INTO english_lemma VALUES ("n#02592220","n","dose","N");
INSERT INTO english_lemma VALUES ("n#02592413","n","dosemeter","N");
INSERT INTO english_lemma VALUES ("n#02592413","n","dosimeter","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","dot_matrix_printer","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","matrix_printer","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","wire_matrix_printer","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","wire_printer","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","dot_printer","N");
INSERT INTO english_lemma VALUES ("n#02592548","n","stylus_printer","N");
INSERT INTO english_lemma VALUES ("n#02592767","n","double_bed","N");
INSERT INTO english_lemma VALUES ("n#02592869","n","double-bitted_ax","N");
INSERT INTO english_lemma VALUES ("n#02592869","n","double-bitted_axe","N");
INSERT INTO english_lemma VALUES ("n#02592869","n","Western_ax","N");
INSERT INTO english_lemma VALUES ("n#02592869","n","Western_axe","N");
INSERT INTO english_lemma VALUES ("n#02593034","n","double_boiler","N");
INSERT INTO english_lemma VALUES ("n#02593034","n","double_saucepan","N");
INSERT INTO english_lemma VALUES ("n#02593155","n","double_clinch","N");
INSERT INTO english_lemma VALUES ("n#02593238","n","double_crochet","N");
INSERT INTO english_lemma VALUES ("n#02593238","n","double_stitch","N");
INSERT INTO english_lemma VALUES ("n#02593331","n","double_door","N");
INSERT INTO english_lemma VALUES ("n#02593461","n","double-hung_window","N");
INSERT INTO english_lemma VALUES ("n#02593594","n","double_knit","N");
INSERT INTO english_lemma VALUES ("n#02593777","n","double-prop","N");
INSERT INTO english_lemma VALUES ("n#02593777","n","double-propeller_plane","N");
INSERT INTO english_lemma VALUES ("n#02593777","n","twin-prop","N");
INSERT INTO english_lemma VALUES ("n#02593777","n","twin-propeller-plane","N");
INSERT INTO english_lemma VALUES ("n#02593983","n","double_reed","N");
INSERT INTO english_lemma VALUES ("n#02594143","n","double-reed_instrument","N");
INSERT INTO english_lemma VALUES ("n#02594317","n","doublet","N");
INSERT INTO english_lemma VALUES ("n#02594428","n","douche","N");
INSERT INTO english_lemma VALUES ("n#02594428","n","douche_bag","N");
INSERT INTO english_lemma VALUES ("n#02594569","n","Dover's_powder","N");
INSERT INTO english_lemma VALUES ("n#02594740","n","dovetail","N");
INSERT INTO english_lemma VALUES ("n#02594740","n","dovetail_joint","N");
INSERT INTO english_lemma VALUES ("n#02594870","n","dovetail_plane","N");
INSERT INTO english_lemma VALUES ("n#02595000","n","dowel","N");
INSERT INTO english_lemma VALUES ("n#02595000","n","dowel_pin","N");
INSERT INTO english_lemma VALUES ("n#02595000","n","joggle","N");
INSERT INTO english_lemma VALUES ("n#02595138","n","downcast","N");
INSERT INTO english_lemma VALUES ("n#02595244","n","doxepin","N");
INSERT INTO english_lemma VALUES ("n#02595244","n","Adapin","N");
INSERT INTO english_lemma VALUES ("n#02595244","n","Sinequan","N");
INSERT INTO english_lemma VALUES ("n#02595455","n","doxorubicin","N");
INSERT INTO english_lemma VALUES ("n#02595553","n","doxycycline","N");
INSERT INTO english_lemma VALUES ("n#02595553","n","Vibramycin","N");
INSERT INTO english_lemma VALUES ("n#02595752","n","draft","N");
INSERT INTO english_lemma VALUES ("n#02595752","n","draught","N");
INSERT INTO english_lemma VALUES ("n#02595867","n","draft","N");
INSERT INTO english_lemma VALUES ("n#02595867","n","rough_drawing","N");
INSERT INTO english_lemma VALUES ("n#02595978","n","draft","N");
INSERT INTO english_lemma VALUES ("n#02596084","n","drafting_board","N");
INSERT INTO english_lemma VALUES ("n#02596084","n","drawing_board","N");
INSERT INTO english_lemma VALUES ("n#02596220","n","drafting_instrument","N");
INSERT INTO english_lemma VALUES ("n#02596428","n","drafting_table","N");
INSERT INTO english_lemma VALUES ("n#02596428","n","drawing_table","N");
INSERT INTO english_lemma VALUES ("n#02596532","n","dragee","N");
INSERT INTO english_lemma VALUES ("n#02596615","n","drain","N");
INSERT INTO english_lemma VALUES ("n#02596615","n","drainpipe","N");
INSERT INTO english_lemma VALUES ("n#02596615","n","waste_pipe","N");
INSERT INTO english_lemma VALUES ("n#02596825","n","drainage_ditch","N");
INSERT INTO english_lemma VALUES ("n#02596933","n","drainage_system","N");
INSERT INTO english_lemma VALUES ("n#02597059","n","drain_basket","N");
INSERT INTO english_lemma VALUES ("n#02597192","n","drainboard","N");
INSERT INTO english_lemma VALUES ("n#02597192","n","draining_board","N");
INSERT INTO english_lemma VALUES ("n#02597331","n","drainplug","N");
INSERT INTO english_lemma VALUES ("n#02597439","n","draw","N");
INSERT INTO english_lemma VALUES ("n#02597572","n","draw","N");
INSERT INTO english_lemma VALUES ("n#02597572","n","lot","N");
INSERT INTO english_lemma VALUES ("n#02597739","n","drawbridge","N");
INSERT INTO english_lemma VALUES ("n#02597739","n","lift_bridge","N");
INSERT INTO english_lemma VALUES ("n#02597900","n","drawer","N");
INSERT INTO english_lemma VALUES ("n#02598117","n","drawers","N");
INSERT INTO english_lemma VALUES ("n#02598117","n","jockey_shorts","N");
INSERT INTO english_lemma VALUES ("n#02598117","n","shorts","N");
INSERT INTO english_lemma VALUES ("n#02598242","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#02598641","n","drawing_card","N");
INSERT INTO english_lemma VALUES ("n#02598641","n","loss_leader","N");
INSERT INTO english_lemma VALUES ("n#02598641","n","leader","N");
INSERT INTO english_lemma VALUES ("n#02598798","n","drawing_chalk","N");
INSERT INTO english_lemma VALUES ("n#02598888","n","drawing_room","N");
INSERT INTO english_lemma VALUES ("n#02598888","n","withdrawing_room","N");
INSERT INTO english_lemma VALUES ("n#02599026","n","drawing_room","N");
INSERT INTO english_lemma VALUES ("n#02599173","n","drawknife","N");
INSERT INTO english_lemma VALUES ("n#02599173","n","drawshave","N");
INSERT INTO english_lemma VALUES ("n#02599282","n","drawnwork","N");
INSERT INTO english_lemma VALUES ("n#02599409","n","drawstring","N");
INSERT INTO english_lemma VALUES ("n#02599409","n","string","N");
INSERT INTO english_lemma VALUES ("n#02599587","n","drawstring_bag","N");
INSERT INTO english_lemma VALUES ("n#02599751","n","dray","N");
INSERT INTO english_lemma VALUES ("n#02599751","n","camion","N");
INSERT INTO english_lemma VALUES ("n#02599864","n","dreadnought","N");
INSERT INTO english_lemma VALUES ("n#02599864","n","dreadnaught","N");
INSERT INTO english_lemma VALUES ("n#02599972","n","dredge","N");
INSERT INTO english_lemma VALUES ("n#02600137","n","dredger","N");
INSERT INTO english_lemma VALUES ("n#02600246","n","dredging_bucket","N");
INSERT INTO english_lemma VALUES ("n#02600401","n","dress","N");
INSERT INTO english_lemma VALUES ("n#02600401","n","frock","N");
INSERT INTO english_lemma VALUES ("n#02600824","n","dress_blues","N");
INSERT INTO english_lemma VALUES ("n#02600824","n","dress_whites","N");
INSERT INTO english_lemma VALUES ("n#02600933","n","dresser","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","dress_hat","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","high_hat","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","opera_hat","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","silk_hat","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","stovepipe","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","top_hat","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","topper","N");
INSERT INTO english_lemma VALUES ("n#02601009","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#02601205","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#02601205","n","medical_dressing","N");
INSERT INTO english_lemma VALUES ("n#02601381","n","dressing_case","N");
INSERT INTO english_lemma VALUES ("n#02601534","n","dressing_gown","N");
INSERT INTO english_lemma VALUES ("n#02601534","n","robe-de-chambre","N");
INSERT INTO english_lemma VALUES ("n#02601534","n","lounging_robe","N");
INSERT INTO english_lemma VALUES ("n#02601691","n","dressing_room","N");
INSERT INTO english_lemma VALUES ("n#02601846","n","dressing_sack","N");
INSERT INTO english_lemma VALUES ("n#02601846","n","dressing_sacque","N");
INSERT INTO english_lemma VALUES ("n#02601967","n","dressing_station","N");
INSERT INTO english_lemma VALUES ("n#02601967","n","aid_station","N");
INSERT INTO english_lemma VALUES ("n#02602127","n","dressing_table","N");
INSERT INTO english_lemma VALUES ("n#02602127","n","vanity","N");
INSERT INTO english_lemma VALUES ("n#02602127","n","toilet_table","N");
INSERT INTO english_lemma VALUES ("n#02602293","n","dress_rack","N");
INSERT INTO english_lemma VALUES ("n#02602410","n","dress_shirt","N");
INSERT INTO english_lemma VALUES ("n#02602410","n","evening_shirt","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","dress_suit","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","full_dress","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","tailcoat","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","tail_coat","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","tails","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","white_tie","N");
INSERT INTO english_lemma VALUES ("n#02602566","n","white_tie_and_tails","N");
INSERT INTO english_lemma VALUES ("n#02602746","n","dress_uniform","N");
INSERT INTO english_lemma VALUES ("n#02602858","n","drift","N");
INSERT INTO english_lemma VALUES ("n#02602858","n","heading","N");
INSERT INTO english_lemma VALUES ("n#02602858","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#02603038","n","drift_net","N");
INSERT INTO english_lemma VALUES ("n#02603157","n","drill","N");
INSERT INTO english_lemma VALUES ("n#02603535","n","drill","N");
INSERT INTO english_lemma VALUES ("n#02603535","n","electric_drill","N");
INSERT INTO english_lemma VALUES ("n#02603687","n","drilling_bit","N");
INSERT INTO english_lemma VALUES ("n#02603687","n","drill_bit","N");
INSERT INTO english_lemma VALUES ("n#02603842","n","drilling_pipe","N");
INSERT INTO english_lemma VALUES ("n#02604043","n","drilling_platform","N");
INSERT INTO english_lemma VALUES ("n#02604043","n","offshore_rig","N");
INSERT INTO english_lemma VALUES ("n#02604225","n","drill_rig","N");
INSERT INTO english_lemma VALUES ("n#02604225","n","drilling_rig","N");
INSERT INTO english_lemma VALUES ("n#02604225","n","oilrig","N");
INSERT INTO english_lemma VALUES ("n#02604225","n","oil_rig","N");
INSERT INTO english_lemma VALUES ("n#02604364","n","drill_site","N");
INSERT INTO english_lemma VALUES ("n#02604445","n","drinking_fountain","N");
INSERT INTO english_lemma VALUES ("n#02604445","n","water_fountain","N");
INSERT INTO english_lemma VALUES ("n#02604445","n","bubbler","N");
INSERT INTO english_lemma VALUES ("n#02604588","n","drinking_vessel","N");
INSERT INTO english_lemma VALUES ("n#02604752","n","drip_pan","N");
INSERT INTO english_lemma VALUES ("n#02604857","n","dripping_pan","N");
INSERT INTO english_lemma VALUES ("n#02604857","n","drip_pan","N");
INSERT INTO english_lemma VALUES ("n#02604969","n","drive","N");
INSERT INTO english_lemma VALUES ("n#02604969","n","parkway","N");
INSERT INTO english_lemma VALUES ("n#02605125","n","drive","N");
INSERT INTO english_lemma VALUES ("n#02605312","n","drive","N");
INSERT INTO english_lemma VALUES ("n#02605576","n","drive-in","N");
INSERT INTO english_lemma VALUES ("n#02605700","n","drive_line","N");
INSERT INTO english_lemma VALUES ("n#02605700","n","drive_line_system","N");
INSERT INTO english_lemma VALUES ("n#02605978","n","driven_well","N");
INSERT INTO english_lemma VALUES ("n#02605978","n","tube_well","N");
INSERT INTO english_lemma VALUES ("n#02606119","n","driver","N");
INSERT INTO english_lemma VALUES ("n#02606119","n","number_one_wood","N");
INSERT INTO english_lemma VALUES ("n#02606242","n","driveshaft","N");
INSERT INTO english_lemma VALUES ("n#02606399","n","driveway","N");
INSERT INTO english_lemma VALUES ("n#02606399","n","drive","N");
INSERT INTO english_lemma VALUES ("n#02606399","n","private_road","N");
INSERT INTO english_lemma VALUES ("n#02606563","n","driving_belt","N");
INSERT INTO english_lemma VALUES ("n#02606678","n","driving_iron","N");
INSERT INTO english_lemma VALUES ("n#02606678","n","one_iron","N");
INSERT INTO english_lemma VALUES ("n#02606796","n","driving_wheel","N");
INSERT INTO english_lemma VALUES ("n#02606952","n","Drixoral","N");
INSERT INTO english_lemma VALUES ("n#02607147","n","drogue","N");
INSERT INTO english_lemma VALUES ("n#02607147","n","drogue_chute","N");
INSERT INTO english_lemma VALUES ("n#02607147","n","drogue_parachute","N");
INSERT INTO english_lemma VALUES ("n#02607285","n","drogue_parachute","N");
INSERT INTO english_lemma VALUES ("n#02607417","n","drone","N");
INSERT INTO english_lemma VALUES ("n#02607417","n","drone_pipe","N");
INSERT INTO english_lemma VALUES ("n#02607417","n","bourdon","N");
INSERT INTO english_lemma VALUES ("n#02607582","n","drone","N");
INSERT INTO english_lemma VALUES ("n#02607582","n","pilotless_aircraft","N");
INSERT INTO english_lemma VALUES ("n#02607582","n","radio-controlled_aircraft","N");
INSERT INTO english_lemma VALUES ("n#02607730","n","drop","N");
INSERT INTO english_lemma VALUES ("n#02607857","n","drop_arch","N");
INSERT INTO english_lemma VALUES ("n#02607972","n","drop_cloth","N");
INSERT INTO english_lemma VALUES ("n#02608114","n","drop_curtain","N");
INSERT INTO english_lemma VALUES ("n#02608114","n","drop_cloth","N");
INSERT INTO english_lemma VALUES ("n#02608114","n","drop","N");
INSERT INTO english_lemma VALUES ("n#02608246","n","drop_forge","N");
INSERT INTO english_lemma VALUES ("n#02608246","n","drop_hammer","N");
INSERT INTO english_lemma VALUES ("n#02608246","n","drop_press","N");
INSERT INTO english_lemma VALUES ("n#02608381","n","drop-leaf","N");
INSERT INTO english_lemma VALUES ("n#02608526","n","drop-leaf_table","N");
INSERT INTO english_lemma VALUES ("n#02608653","n","dropper","N");
INSERT INTO english_lemma VALUES ("n#02608653","n","eye_dropper","N");
INSERT INTO english_lemma VALUES ("n#02608817","n","droshky","N");
INSERT INTO english_lemma VALUES ("n#02608817","n","drosky","N");
INSERT INTO english_lemma VALUES ("n#02608953","n","drove","N");
INSERT INTO english_lemma VALUES ("n#02608953","n","drove_chisel","N");
INSERT INTO english_lemma VALUES ("n#02609065","n","drug","N");
INSERT INTO english_lemma VALUES ("n#02609471","n","drugget","N");
INSERT INTO english_lemma VALUES ("n#02609594","n","drug_of_abuse","N");
INSERT INTO english_lemma VALUES ("n#02609594","n","street_drug","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","drugstore","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","apothecary's_shop","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","chemist's","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","chemist's_shop","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","dispensary","N");
INSERT INTO english_lemma VALUES ("n#02609978","n","pharmacy","N");
INSERT INTO english_lemma VALUES ("n#02610182","n","drum","N");
INSERT INTO english_lemma VALUES ("n#02610182","n","membranophone","N");
INSERT INTO english_lemma VALUES ("n#02610182","n","tympan","N");
INSERT INTO english_lemma VALUES ("n#02610531","n","drum","N");
INSERT INTO english_lemma VALUES ("n#02610531","n","metal_drum","N");
INSERT INTO english_lemma VALUES ("n#02610664","n","drum_brake","N");
INSERT INTO english_lemma VALUES ("n#02610664","n","drum_brakes","N");
INSERT INTO english_lemma VALUES ("n#02610843","n","drumhead","N");
INSERT INTO english_lemma VALUES ("n#02610843","n","head","N");
INSERT INTO english_lemma VALUES ("n#02610969","n","drum_printer","N");
INSERT INTO english_lemma VALUES ("n#02611152","n","drum_sander","N");
INSERT INTO english_lemma VALUES ("n#02611152","n","electric_sander","N");
INSERT INTO english_lemma VALUES ("n#02611152","n","sander","N");
INSERT INTO english_lemma VALUES ("n#02611152","n","smoother","N");
INSERT INTO english_lemma VALUES ("n#02611360","n","drumstick","N");
INSERT INTO english_lemma VALUES ("n#02611465","n","dry_battery","N");
INSERT INTO english_lemma VALUES ("n#02611613","n","dry-bulb_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02611793","n","dry_cell","N");
INSERT INTO english_lemma VALUES ("n#02612046","n","dry_dock","N");
INSERT INTO english_lemma VALUES ("n#02612046","n","graving_dock","N");
INSERT INTO english_lemma VALUES ("n#02612191","n","dryer","N");
INSERT INTO english_lemma VALUES ("n#02612191","n","drier","N");
INSERT INTO english_lemma VALUES ("n#02612321","n","dry_fly","N");
INSERT INTO english_lemma VALUES ("n#02612445","n","drygoods","N");
INSERT INTO english_lemma VALUES ("n#02612445","n","soft_goods","N");
INSERT INTO english_lemma VALUES ("n#02612593","n","dry_kiln","N");
INSERT INTO english_lemma VALUES ("n#02612686","n","dry_masonry","N");
INSERT INTO english_lemma VALUES ("n#02612784","n","dry_point","N");
INSERT INTO english_lemma VALUES ("n#02612892","n","dry_point","N");
INSERT INTO english_lemma VALUES ("n#02612987","n","dry_wall","N");
INSERT INTO english_lemma VALUES ("n#02612987","n","dry-stone_wall","N");
INSERT INTO english_lemma VALUES ("n#02613137","n","dual_scan_display","N");
INSERT INTO english_lemma VALUES ("n#02613309","n","dubbing","N");
INSERT INTO english_lemma VALUES ("n#02613403","n","duck","N");
INSERT INTO english_lemma VALUES ("n#02613519","n","duckpin","N");
INSERT INTO english_lemma VALUES ("n#02613638","n","duct","N");
INSERT INTO english_lemma VALUES ("n#02613756","n","dudeen","N");
INSERT INTO english_lemma VALUES ("n#02613834","n","duffel","N");
INSERT INTO english_lemma VALUES ("n#02613834","n","duffle","N");
INSERT INTO english_lemma VALUES ("n#02613924","n","duffle_bag","N");
INSERT INTO english_lemma VALUES ("n#02613924","n","duffel_bag","N");
INSERT INTO english_lemma VALUES ("n#02613924","n","duffle","N");
INSERT INTO english_lemma VALUES ("n#02613924","n","duffel","N");
INSERT INTO english_lemma VALUES ("n#02614084","n","dugout","N");
INSERT INTO english_lemma VALUES ("n#02614269","n","dugout_canoe","N");
INSERT INTO english_lemma VALUES ("n#02614269","n","dugout","N");
INSERT INTO english_lemma VALUES ("n#02614269","n","pirogue","N");
INSERT INTO english_lemma VALUES ("n#02614400","n","dulciana","N");
INSERT INTO english_lemma VALUES ("n#02614512","n","dulcimer","N");
INSERT INTO english_lemma VALUES ("n#02614637","n","dulcimer","N");
INSERT INTO english_lemma VALUES ("n#02614805","n","dumbbell","N");
INSERT INTO english_lemma VALUES ("n#02614942","n","dumbwaiter","N");
INSERT INTO english_lemma VALUES ("n#02614942","n","food_elevator","N");
INSERT INTO english_lemma VALUES ("n#02615108","n","dumdum","N");
INSERT INTO english_lemma VALUES ("n#02615108","n","dumdum_bullet","N");
INSERT INTO english_lemma VALUES ("n#02615268","n","dummy","N");
INSERT INTO english_lemma VALUES ("n#02615410","n","dumpcart","N");
INSERT INTO english_lemma VALUES ("n#02615543","n","dump_truck","N");
INSERT INTO english_lemma VALUES ("n#02615543","n","dumper","N");
INSERT INTO english_lemma VALUES ("n#02615649","n","Dumpy_level","N");
INSERT INTO english_lemma VALUES ("n#02615812","n","dunce_cap","N");
INSERT INTO english_lemma VALUES ("n#02615812","n","dunce's_cap","N");
INSERT INTO english_lemma VALUES ("n#02615812","n","fool's_cap","N");
INSERT INTO english_lemma VALUES ("n#02615969","n","duplex_apartment","N");
INSERT INTO english_lemma VALUES ("n#02615969","n","duplex","N");
INSERT INTO english_lemma VALUES ("n#02616114","n","duplex_house","N");
INSERT INTO english_lemma VALUES ("n#02616114","n","duplex","N");
INSERT INTO english_lemma VALUES ("n#02616114","n","semidetached_house","N");
INSERT INTO english_lemma VALUES ("n#02616247","n","duplicate","N");
INSERT INTO english_lemma VALUES ("n#02616247","n","duplication","N");
INSERT INTO english_lemma VALUES ("n#02616467","n","duplicator","N");
INSERT INTO english_lemma VALUES ("n#02616467","n","copier","N");
INSERT INTO english_lemma VALUES ("n#02616707","n","durables","N");
INSERT INTO english_lemma VALUES ("n#02616707","n","durable_goods","N");
INSERT INTO english_lemma VALUES ("n#02616707","n","consumer_durables","N");
INSERT INTO english_lemma VALUES ("n#02616860","n","durbar","N");
INSERT INTO english_lemma VALUES ("n#02617003","n","dust_bag","N");
INSERT INTO english_lemma VALUES ("n#02617003","n","vacuum_bag","N");
INSERT INTO english_lemma VALUES ("n#02617141","n","dustcloth","N");
INSERT INTO english_lemma VALUES ("n#02617141","n","dustrag","N");
INSERT INTO english_lemma VALUES ("n#02617141","n","duster","N");
INSERT INTO english_lemma VALUES ("n#02617249","n","dust_cover","N");
INSERT INTO english_lemma VALUES ("n#02617363","n","dust_cover","N");
INSERT INTO english_lemma VALUES ("n#02617363","n","dust_sheet","N");
INSERT INTO english_lemma VALUES ("n#02617507","n","duster","N");
INSERT INTO english_lemma VALUES ("n#02617507","n","gaberdine","N");
INSERT INTO english_lemma VALUES ("n#02617507","n","smock","N");
INSERT INTO english_lemma VALUES ("n#02617507","n","dust_coat","N");
INSERT INTO english_lemma VALUES ("n#02617627","n","dustmop","N");
INSERT INTO english_lemma VALUES ("n#02617627","n","dust_mop","N");
INSERT INTO english_lemma VALUES ("n#02617627","n","dry_mop","N");
INSERT INTO english_lemma VALUES ("n#02617730","n","dustpan","N");
INSERT INTO english_lemma VALUES ("n#02617839","n","Dutch_door","N");
INSERT INTO english_lemma VALUES ("n#02617839","n","half_door","N");
INSERT INTO english_lemma VALUES ("n#02617991","n","Dutch_oven","N");
INSERT INTO english_lemma VALUES ("n#02618090","n","Dutch_oven","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","dwelling","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","home","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","domicile","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","abode","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","habitation","N");
INSERT INTO english_lemma VALUES ("n#02618194","n","dwelling_house","N");
INSERT INTO english_lemma VALUES ("n#02618833","n","dye-works","N");
INSERT INTO english_lemma VALUES ("n#02618916","n","dynamite","N");
INSERT INTO english_lemma VALUES ("n#02619091","n","dynamo","N");
INSERT INTO english_lemma VALUES ("n#02619291","n","dynamometer","N");
INSERT INTO english_lemma VALUES ("n#02619385","n","earflap","N");
INSERT INTO english_lemma VALUES ("n#02619385","n","earlap","N");
INSERT INTO english_lemma VALUES ("n#02619523","n","ear_hole","N");
INSERT INTO english_lemma VALUES ("n#02619629","n","early_warning_radar","N");
INSERT INTO english_lemma VALUES ("n#02619761","n","early_warning_system","N");
INSERT INTO english_lemma VALUES ("n#02619969","n","earphone","N");
INSERT INTO english_lemma VALUES ("n#02619969","n","earpiece","N");
INSERT INTO english_lemma VALUES ("n#02619969","n","headphone","N");
INSERT INTO english_lemma VALUES ("n#02619969","n","phone","N");
INSERT INTO english_lemma VALUES ("n#02620228","n","earring","N");
INSERT INTO english_lemma VALUES ("n#02620398","n","earthenware","N");
INSERT INTO english_lemma VALUES ("n#02620583","n","earthwork","N");
INSERT INTO english_lemma VALUES ("n#02620657","n","easel","N");
INSERT INTO english_lemma VALUES ("n#02620780","n","easy_chair","N");
INSERT INTO english_lemma VALUES ("n#02620780","n","lounge_chair","N");
INSERT INTO english_lemma VALUES ("n#02620780","n","overstuffed_chair","N");
INSERT INTO english_lemma VALUES ("n#02620924","n","eaves","N");
INSERT INTO english_lemma VALUES ("n#02621035","n","ecclesiastical_attire","N");
INSERT INTO english_lemma VALUES ("n#02621035","n","ecclesiastical_robe","N");
INSERT INTO english_lemma VALUES ("n#02621171","n","echelon","N");
INSERT INTO english_lemma VALUES ("n#02621337","n","edge","N");
INSERT INTO english_lemma VALUES ("n#02621671","n","edge","N");
INSERT INTO english_lemma VALUES ("n#02621671","n","margin","N");
INSERT INTO english_lemma VALUES ("n#02621905","n","edger","N");
INSERT INTO english_lemma VALUES ("n#02622006","n","edge_tool","N");
INSERT INTO english_lemma VALUES ("n#02622389","n","edging","N");
INSERT INTO english_lemma VALUES ("n#02622603","n","efficiency_apartment","N");
INSERT INTO english_lemma VALUES ("n#02622723","n","effigy","N");
INSERT INTO english_lemma VALUES ("n#02622723","n","image","N");
INSERT INTO english_lemma VALUES ("n#02622723","n","simulacrum","N");
INSERT INTO english_lemma VALUES ("n#02623020","n","egg-and-dart","N");
INSERT INTO english_lemma VALUES ("n#02623020","n","egg-and-anchor","N");
INSERT INTO english_lemma VALUES ("n#02623020","n","egg-and-tongue","N");
INSERT INTO english_lemma VALUES ("n#02623196","n","eggbeater","N");
INSERT INTO english_lemma VALUES ("n#02623196","n","eggwhisk","N");
INSERT INTO english_lemma VALUES ("n#02623306","n","eggcup","N");
INSERT INTO english_lemma VALUES ("n#02623306","n","egg_cup","N");
INSERT INTO english_lemma VALUES ("n#02623403","n","eiderdown","N");
INSERT INTO english_lemma VALUES ("n#02623403","n","duvet","N");
INSERT INTO english_lemma VALUES ("n#02623403","n","continental_quilt","N");
INSERT INTO english_lemma VALUES ("n#02623560","n","eight_ball","N");
INSERT INTO english_lemma VALUES ("n#02623703","n","eightpenny_nail","N");
INSERT INTO english_lemma VALUES ("n#02623787","n","eight-spot","N");
INSERT INTO english_lemma VALUES ("n#02623886","n","ejection_seat","N");
INSERT INTO english_lemma VALUES ("n#02623886","n","ejector_seat","N");
INSERT INTO english_lemma VALUES ("n#02623886","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#02624114","n","elastic","N");
INSERT INTO english_lemma VALUES ("n#02624230","n","elastic_device","N");
INSERT INTO english_lemma VALUES ("n#02624400","n","Elastoplast","N");
INSERT INTO english_lemma VALUES ("n#02624496","n","elbow","N");
INSERT INTO english_lemma VALUES ("n#02624609","n","elbow","N");
INSERT INTO english_lemma VALUES ("n#02624692","n","elbow_pad","N");
INSERT INTO english_lemma VALUES ("n#02624789","n","electric","N");
INSERT INTO english_lemma VALUES ("n#02624789","n","electric_automobile","N");
INSERT INTO english_lemma VALUES ("n#02624789","n","electric_car","N");
INSERT INTO english_lemma VALUES ("n#02624939","n","electrical_contact","N");
INSERT INTO english_lemma VALUES ("n#02625056","n","electrical_converter","N");
INSERT INTO english_lemma VALUES ("n#02625239","n","electrical_device","N");
INSERT INTO english_lemma VALUES ("n#02625930","n","electrical_system","N");
INSERT INTO english_lemma VALUES ("n#02626344","n","electrical_system","N");
INSERT INTO english_lemma VALUES ("n#02626344","n","electrical_plant","N");
INSERT INTO english_lemma VALUES ("n#02626486","n","electric_bell","N");
INSERT INTO english_lemma VALUES ("n#02626645","n","electric_blanket","N");
INSERT INTO english_lemma VALUES ("n#02626821","n","electric_chair","N");
INSERT INTO english_lemma VALUES ("n#02626821","n","chair","N");
INSERT INTO english_lemma VALUES ("n#02626821","n","death_chair","N");
INSERT INTO english_lemma VALUES ("n#02626821","n","hot_seat","N");
INSERT INTO english_lemma VALUES ("n#02626977","n","electric_clock","N");
INSERT INTO english_lemma VALUES ("n#02627093","n","electric_fan","N");
INSERT INTO english_lemma VALUES ("n#02627093","n","blower","N");
INSERT INTO english_lemma VALUES ("n#02627248","n","electric_frying_pan","N");
INSERT INTO english_lemma VALUES ("n#02627348","n","electric_furnace","N");
INSERT INTO english_lemma VALUES ("n#02627493","n","electric_guitar","N");
INSERT INTO english_lemma VALUES ("n#02627592","n","electric_hammer","N");
INSERT INTO english_lemma VALUES ("n#02627706","n","electric_heater","N");
INSERT INTO english_lemma VALUES ("n#02627706","n","electric_fire","N");
INSERT INTO english_lemma VALUES ("n#02627831","n","electric_lamp","N");
INSERT INTO english_lemma VALUES ("n#02627992","n","electric_locomotive","N");
INSERT INTO english_lemma VALUES ("n#02628126","n","electric_main","N");
INSERT INTO english_lemma VALUES ("n#02628240","n","electric_mixer","N");
INSERT INTO english_lemma VALUES ("n#02628361","n","electric_motor","N");
INSERT INTO english_lemma VALUES ("n#02628833","n","electric_organ","N");
INSERT INTO english_lemma VALUES ("n#02628833","n","electronic_organ","N");
INSERT INTO english_lemma VALUES ("n#02628833","n","Hammond_organ","N");
INSERT INTO english_lemma VALUES ("n#02628833","n","organ","N");
INSERT INTO english_lemma VALUES ("n#02628985","n","electric_range","N");
INSERT INTO english_lemma VALUES ("n#02629139","n","electric_refrigerator","N");
INSERT INTO english_lemma VALUES ("n#02629139","n","fridge","N");
INSERT INTO english_lemma VALUES ("n#02629363","n","electric_socket","N");
INSERT INTO english_lemma VALUES ("n#02629491","n","electric_toothbrush","N");
INSERT INTO english_lemma VALUES ("n#02629661","n","electric_typewriter","N");
INSERT INTO english_lemma VALUES ("n#02629787","n","electro-acoustic_transducer","N");
INSERT INTO english_lemma VALUES ("n#02630022","n","electrode","N");
INSERT INTO english_lemma VALUES ("n#02630362","n","electrodynamometer","N");
INSERT INTO english_lemma VALUES ("n#02630522","n","electroencephalograph","N");
INSERT INTO english_lemma VALUES ("n#02630638","n","electrograph","N");
INSERT INTO english_lemma VALUES ("n#02630735","n","electrograph","N");
INSERT INTO english_lemma VALUES ("n#02630837","n","electrolytic","N");
INSERT INTO english_lemma VALUES ("n#02630837","n","electrolytic_capacitor","N");
INSERT INTO english_lemma VALUES ("n#02630837","n","electrolytic_condenser","N");
INSERT INTO english_lemma VALUES ("n#02631020","n","electromagnet","N");
INSERT INTO english_lemma VALUES ("n#02631272","n","electromagnetic_delay_line","N");
INSERT INTO english_lemma VALUES ("n#02631415","n","electromechanical_device","N");
INSERT INTO english_lemma VALUES ("n#02631537","n","electrometer","N");
INSERT INTO english_lemma VALUES ("n#02631672","n","electromyograph","N");
INSERT INTO english_lemma VALUES ("n#02631819","n","electron_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02631938","n","electron_gun","N");
INSERT INTO english_lemma VALUES ("n#02632226","n","electronic_balance","N");
INSERT INTO english_lemma VALUES ("n#02632346","n","electronic_converter","N");
INSERT INTO english_lemma VALUES ("n#02632486","n","electronic_device","N");
INSERT INTO english_lemma VALUES ("n#02632837","n","electronic_equipment","N");
INSERT INTO english_lemma VALUES ("n#02633503","n","electronic_fetal_monitor","N");
INSERT INTO english_lemma VALUES ("n#02633680","n","electronic_instrument","N");
INSERT INTO english_lemma VALUES ("n#02633841","n","electronic_voltmeter","N");
INSERT INTO english_lemma VALUES ("n#02633985","n","electron_microscope","N");
INSERT INTO english_lemma VALUES ("n#02634260","n","electron_multiplier","N");
INSERT INTO english_lemma VALUES ("n#02634374","n","electrophorus","N");
INSERT INTO english_lemma VALUES ("n#02634520","n","electroplate","N");
INSERT INTO english_lemma VALUES ("n#02634654","n","electroscope","N");
INSERT INTO english_lemma VALUES ("n#02634806","n","electrostatic_generator","N");
INSERT INTO english_lemma VALUES ("n#02634806","n","electrostatic_machine","N");
INSERT INTO english_lemma VALUES ("n#02634806","n","Wimshurst_machine","N");
INSERT INTO english_lemma VALUES ("n#02634806","n","Van_de_Graaff_generator","N");
INSERT INTO english_lemma VALUES ("n#02635033","n","electrostatic_printer","N");
INSERT INTO english_lemma VALUES ("n#02635202","n","elevated_railway","N");
INSERT INTO english_lemma VALUES ("n#02635202","n","elevated_railroad","N");
INSERT INTO english_lemma VALUES ("n#02635202","n","el","N");
INSERT INTO english_lemma VALUES ("n#02635202","n","overhead_railway","N");
INSERT INTO english_lemma VALUES ("n#02635355","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#02635448","n","elevator","N");
INSERT INTO english_lemma VALUES ("n#02635448","n","lift","N");
INSERT INTO english_lemma VALUES ("n#02635744","n","elevator","N");
INSERT INTO english_lemma VALUES ("n#02635901","n","ell","N");
INSERT INTO english_lemma VALUES ("n#02636015","n","elongation","N");
INSERT INTO english_lemma VALUES ("n#02636015","n","extension","N");
INSERT INTO english_lemma VALUES ("n#02636122","n","embankment","N");
INSERT INTO english_lemma VALUES ("n#02636321","n","embassy","N");
INSERT INTO english_lemma VALUES ("n#02636416","n","embellishment","N");
INSERT INTO english_lemma VALUES ("n#02636606","n","emblem","N");
INSERT INTO english_lemma VALUES ("n#02636894","n","embroidery","N");
INSERT INTO english_lemma VALUES ("n#02636894","n","fancywork","N");
INSERT INTO english_lemma VALUES ("n#02637146","n","emergency_room","N");
INSERT INTO english_lemma VALUES ("n#02637258","n","emetic","N");
INSERT INTO english_lemma VALUES ("n#02637258","n","vomit","N");
INSERT INTO english_lemma VALUES ("n#02637258","n","vomitive","N");
INSERT INTO english_lemma VALUES ("n#02637258","n","nauseant","N");
INSERT INTO english_lemma VALUES ("n#02637402","n","Emetrol","N");
INSERT INTO english_lemma VALUES ("n#02637497","n","emitter","N");
INSERT INTO english_lemma VALUES ("n#02637625","n","emplacement","N");
INSERT INTO english_lemma VALUES ("n#02637740","n","empty","N");
INSERT INTO english_lemma VALUES ("n#02637860","n","emulsion","N");
INSERT INTO english_lemma VALUES ("n#02637860","n","photographic_emulsion","N");
INSERT INTO english_lemma VALUES ("n#02638085","n","enamel","N");
INSERT INTO english_lemma VALUES ("n#02638210","n","enamel","N");
INSERT INTO english_lemma VALUES ("n#02638305","n","enamelware","N");
INSERT INTO english_lemma VALUES ("n#02638423","n","encaustic","N");
INSERT INTO english_lemma VALUES ("n#02638575","n","enclosure","N");
INSERT INTO english_lemma VALUES ("n#02638930","n","end","N");
INSERT INTO english_lemma VALUES ("n#02638930","n","remainder","N");
INSERT INTO english_lemma VALUES ("n#02638930","n","remnant","N");
INSERT INTO english_lemma VALUES ("n#02638930","n","scrap","N");
INSERT INTO english_lemma VALUES ("n#02638930","n","oddment","N");
INSERT INTO english_lemma VALUES ("n#02639091","n","endoscope","N");
INSERT INTO english_lemma VALUES ("n#02639315","n","end_product","N");
INSERT INTO english_lemma VALUES ("n#02639315","n","output","N");
INSERT INTO english_lemma VALUES ("n#02639415","n","enflurane","N");
INSERT INTO english_lemma VALUES ("n#02639415","n","Ethrane","N");
INSERT INTO english_lemma VALUES ("n#02639564","n","engagement_ring","N");
INSERT INTO english_lemma VALUES ("n#02639670","n","engine","N");
INSERT INTO english_lemma VALUES ("n#02639911","n","engine_block","N");
INSERT INTO english_lemma VALUES ("n#02639911","n","cylinder_block","N");
INSERT INTO english_lemma VALUES ("n#02639911","n","block","N");
INSERT INTO english_lemma VALUES ("n#02640186","n","engineering","N");
INSERT INTO english_lemma VALUES ("n#02640186","n","engine_room","N");
INSERT INTO english_lemma VALUES ("n#02640310","n","enginery","N");
INSERT INTO english_lemma VALUES ("n#02640385","n","English_horn","N");
INSERT INTO english_lemma VALUES ("n#02640385","n","cor_anglais","N");
INSERT INTO english_lemma VALUES ("n#02640517","n","English_saddle","N");
INSERT INTO english_lemma VALUES ("n#02640517","n","English_cavalry_saddle","N");
INSERT INTO english_lemma VALUES ("n#02640656","n","engraving","N");
INSERT INTO english_lemma VALUES ("n#02640877","n","engraving","N");
INSERT INTO english_lemma VALUES ("n#02641071","n","enlargement","N");
INSERT INTO english_lemma VALUES ("n#02641071","n","magnification","N");
INSERT INTO english_lemma VALUES ("n#02641188","n","enlarger","N");
INSERT INTO english_lemma VALUES ("n#02641291","n","ensemble","N");
INSERT INTO english_lemma VALUES ("n#02641393","n","ensign","N");
INSERT INTO english_lemma VALUES ("n#02641490","n","entablature","N");
INSERT INTO english_lemma VALUES ("n#02641722","n","entertainment_center","N");
INSERT INTO english_lemma VALUES ("n#02641840","n","entrance","N");
INSERT INTO english_lemma VALUES ("n#02641840","n","entranceway","N");
INSERT INTO english_lemma VALUES ("n#02641840","n","entryway","N");
INSERT INTO english_lemma VALUES ("n#02641840","n","entry","N");
INSERT INTO english_lemma VALUES ("n#02641840","n","entree","N");
INSERT INTO english_lemma VALUES ("n#02642258","n","entrant","N");
INSERT INTO english_lemma VALUES ("n#02642428","n","entrenching_tool","N");
INSERT INTO english_lemma VALUES ("n#02642428","n","trenching_spade","N");
INSERT INTO english_lemma VALUES ("n#02642566","n","entrenchment","N");
INSERT INTO english_lemma VALUES ("n#02642566","n","intrenchment","N");
INSERT INTO english_lemma VALUES ("n#02642738","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#02642816","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#02642934","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#02642934","n","gasbag","N");
INSERT INTO english_lemma VALUES ("n#02643056","n","eolith","N");
INSERT INTO english_lemma VALUES ("n#02643181","n","epaulet","N");
INSERT INTO english_lemma VALUES ("n#02643181","n","epaulette","N");
INSERT INTO english_lemma VALUES ("n#02643309","n","epauliere","N");
INSERT INTO english_lemma VALUES ("n#02643405","n","epee","N");
INSERT INTO english_lemma VALUES ("n#02643506","n","epergne","N");
INSERT INTO english_lemma VALUES ("n#02643639","n","epicyclic_train","N");
INSERT INTO english_lemma VALUES ("n#02643639","n","epicyclic_gear_train","N");
INSERT INTO english_lemma VALUES ("n#02643863","n","epidiascope","N");
INSERT INTO english_lemma VALUES ("n#02643983","n","Epsom_salts","N");
INSERT INTO english_lemma VALUES ("n#02644086","n","equal-area_projection","N");
INSERT INTO english_lemma VALUES ("n#02644086","n","equal-area_map_projection","N");
INSERT INTO english_lemma VALUES ("n#02644356","n","equalizer","N");
INSERT INTO english_lemma VALUES ("n#02644356","n","equaliser","N");
INSERT INTO english_lemma VALUES ("n#02644452","n","equipment","N");
INSERT INTO english_lemma VALUES ("n#02644947","n","erasable_programmable_read-only_memory","N");
INSERT INTO english_lemma VALUES ("n#02644947","n","EPROM","N");
INSERT INTO english_lemma VALUES ("n#02645157","n","eraser","N");
INSERT INTO english_lemma VALUES ("n#02645300","n","erecting_prism","N");
INSERT INTO english_lemma VALUES ("n#02645428","n","erection","N");
INSERT INTO english_lemma VALUES ("n#02645516","n","Erlenmeyer_flask","N");
INSERT INTO english_lemma VALUES ("n#02645627","n","erythromycin","N");
INSERT INTO english_lemma VALUES ("n#02645823","n","escalator","N");
INSERT INTO english_lemma VALUES ("n#02645823","n","moving_staircase","N");
INSERT INTO english_lemma VALUES ("n#02645823","n","moving_stairway","N");
INSERT INTO english_lemma VALUES ("n#02645978","n","escape_hatch","N");
INSERT INTO english_lemma VALUES ("n#02646108","n","escapement","N");
INSERT INTO english_lemma VALUES ("n#02646221","n","escape_wheel","N");
INSERT INTO english_lemma VALUES ("n#02646322","n","escarpment","N");
INSERT INTO english_lemma VALUES ("n#02646322","n","escarp","N");
INSERT INTO english_lemma VALUES ("n#02646322","n","scarp","N");
INSERT INTO english_lemma VALUES ("n#02646322","n","protective_embankment","N");
INSERT INTO english_lemma VALUES ("n#02646472","n","escutcheon","N");
INSERT INTO english_lemma VALUES ("n#02646472","n","scutcheon","N");
INSERT INTO english_lemma VALUES ("n#02646591","n","escutcheon","N");
INSERT INTO english_lemma VALUES ("n#02646734","n","espadrille","N");
INSERT INTO english_lemma VALUES ("n#02646857","n","espalier","N");
INSERT INTO english_lemma VALUES ("n#02646985","n","esplanade","N");
INSERT INTO english_lemma VALUES ("n#02647126","n","espresso_maker","N");
INSERT INTO english_lemma VALUES ("n#02647273","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#02647590","n","estaminet","N");
INSERT INTO english_lemma VALUES ("n#02647712","n","etagere","N");
INSERT INTO english_lemma VALUES ("n#02647854","n","etamine","N");
INSERT INTO english_lemma VALUES ("n#02647854","n","etamin","N");
INSERT INTO english_lemma VALUES ("n#02648002","n","etcetera","N");
INSERT INTO english_lemma VALUES ("n#02648073","n","etching","N");
INSERT INTO english_lemma VALUES ("n#02648168","n","etching","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","ether","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","ethoxyethane","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","divinyl_ether","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","vinyl_ether","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","diethel_ether","N");
INSERT INTO english_lemma VALUES ("n#02648279","n","ethyl_ether","N");
INSERT INTO english_lemma VALUES ("n#02648485","n","ethernet","N");
INSERT INTO english_lemma VALUES ("n#02648758","n","ethernet_cable","N");
INSERT INTO english_lemma VALUES ("n#02648893","n","ethosuximide","N");
INSERT INTO english_lemma VALUES ("n#02648893","n","Emeside","N");
INSERT INTO english_lemma VALUES ("n#02648893","n","Zarontin","N");
INSERT INTO english_lemma VALUES ("n#02649063","n","ethyl_chloride","N");
INSERT INTO english_lemma VALUES ("n#02649184","n","etodolac","N");
INSERT INTO english_lemma VALUES ("n#02649184","n","Lodine","N");
INSERT INTO english_lemma VALUES ("n#02649335","n","Eton_collar","N");
INSERT INTO english_lemma VALUES ("n#02649444","n","Eton_jacket","N");
INSERT INTO english_lemma VALUES ("n#02649548","n","etui","N");
INSERT INTO english_lemma VALUES ("n#02649646","n","eudiometer","N");
INSERT INTO english_lemma VALUES ("n#02649790","n","euphonium","N");
INSERT INTO english_lemma VALUES ("n#02649894","n","euphoriant","N");
INSERT INTO english_lemma VALUES ("n#02650000","n","evaporative_cooler","N");
INSERT INTO english_lemma VALUES ("n#02650099","n","evening_bag","N");
INSERT INTO english_lemma VALUES ("n#02650189","n","Excalibur","N");
INSERT INTO english_lemma VALUES ("n#02650279","n","excavation","N");
INSERT INTO english_lemma VALUES ("n#02650279","n","hole_in_the_ground","N");
INSERT INTO english_lemma VALUES ("n#02650562","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#02650723","n","exercise_bike","N");
INSERT INTO english_lemma VALUES ("n#02650723","n","exercycle","N");
INSERT INTO english_lemma VALUES ("n#02650842","n","exercise_device","N");
INSERT INTO english_lemma VALUES ("n#02650990","n","exhaust","N");
INSERT INTO english_lemma VALUES ("n#02650990","n","exhaust_system","N");
INSERT INTO english_lemma VALUES ("n#02651248","n","exhaust_fan","N");
INSERT INTO english_lemma VALUES ("n#02651364","n","exhaust_manifold","N");
INSERT INTO english_lemma VALUES ("n#02651541","n","exhaust_pipe","N");
INSERT INTO english_lemma VALUES ("n#02651700","n","exhaust_valve","N");
INSERT INTO english_lemma VALUES ("n#02651862","n","exhibition_hall","N");
INSERT INTO english_lemma VALUES ("n#02651862","n","exhibition_area","N");
INSERT INTO english_lemma VALUES ("n#02651996","n","exit","N");
INSERT INTO english_lemma VALUES ("n#02651996","n","issue","N");
INSERT INTO english_lemma VALUES ("n#02651996","n","outlet","N");
INSERT INTO english_lemma VALUES ("n#02651996","n","way_out","N");
INSERT INTO english_lemma VALUES ("n#02652192","n","expansion_bit","N");
INSERT INTO english_lemma VALUES ("n#02652192","n","expansive_bit","N");
INSERT INTO english_lemma VALUES ("n#02652334","n","expansion_bolt","N");
INSERT INTO english_lemma VALUES ("n#02652474","n","expectorant","N");
INSERT INTO english_lemma VALUES ("n#02652566","n","explosive","N");
INSERT INTO english_lemma VALUES ("n#02652944","n","explosive_device","N");
INSERT INTO english_lemma VALUES ("n#02653164","n","export","N");
INSERT INTO english_lemma VALUES ("n#02653278","n","express","N");
INSERT INTO english_lemma VALUES ("n#02653278","n","express_train","N");
INSERT INTO english_lemma VALUES ("n#02653414","n","express","N");
INSERT INTO english_lemma VALUES ("n#02653414","n","express_bus","N");
INSERT INTO english_lemma VALUES ("n#02653538","n","expressionism","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","expressway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","freeway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","motorway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","pike","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","state_highway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","superhighway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","throughway","N");
INSERT INTO english_lemma VALUES ("n#02653712","n","thruway","N");
INSERT INTO english_lemma VALUES ("n#02653971","n","extension","N");
INSERT INTO english_lemma VALUES ("n#02654099","n","extension_cord","N");
INSERT INTO english_lemma VALUES ("n#02654218","n","extension_ladder","N");
INSERT INTO english_lemma VALUES ("n#02654336","n","exterior_door","N");
INSERT INTO english_lemma VALUES ("n#02654336","n","outside_door","N");
INSERT INTO english_lemma VALUES ("n#02654635","n","external-combustion_engine","N");
INSERT INTO english_lemma VALUES ("n#02654850","n","external_drive","N");
INSERT INTO english_lemma VALUES ("n#02655039","n","extra","N");
INSERT INTO english_lemma VALUES ("n#02655039","n","duplicate","N");
INSERT INTO english_lemma VALUES ("n#02655193","n","extractor","N");
INSERT INTO english_lemma VALUES ("n#02655320","n","eye","N");
INSERT INTO english_lemma VALUES ("n#02655469","n","eyebrow_pencil","N");
INSERT INTO english_lemma VALUES ("n#02655575","n","eyecup","N");
INSERT INTO english_lemma VALUES ("n#02655575","n","eyebath","N");
INSERT INTO english_lemma VALUES ("n#02655575","n","eye_cup","N");
INSERT INTO english_lemma VALUES ("n#02655814","n","eyelet","N");
INSERT INTO english_lemma VALUES ("n#02656009","n","eyeliner","N");
INSERT INTO english_lemma VALUES ("n#02656113","n","eye-lotion","N");
INSERT INTO english_lemma VALUES ("n#02656113","n","eyewash","N");
INSERT INTO english_lemma VALUES ("n#02656113","n","collyrium","N");
INSERT INTO english_lemma VALUES ("n#02656234","n","eyepatch","N");
INSERT INTO english_lemma VALUES ("n#02656234","n","patch","N");
INSERT INTO english_lemma VALUES ("n#02656337","n","eyepiece","N");
INSERT INTO english_lemma VALUES ("n#02656337","n","ocular","N");
INSERT INTO english_lemma VALUES ("n#02656559","n","eyeshadow","N");
INSERT INTO english_lemma VALUES ("n#02656657","n","fabric","N");
INSERT INTO english_lemma VALUES ("n#02656657","n","cloth","N");
INSERT INTO english_lemma VALUES ("n#02656657","n","material","N");
INSERT INTO english_lemma VALUES ("n#02656657","n","textile","N");
INSERT INTO english_lemma VALUES ("n#02659695","n","facade","N");
INSERT INTO english_lemma VALUES ("n#02659695","n","frontage","N");
INSERT INTO english_lemma VALUES ("n#02659808","n","face","N");
INSERT INTO english_lemma VALUES ("n#02659936","n","face","N");
INSERT INTO english_lemma VALUES ("n#02660189","n","face","N");
INSERT INTO english_lemma VALUES ("n#02660325","n","face_card","N");
INSERT INTO english_lemma VALUES ("n#02660325","n","picture_card","N");
INSERT INTO english_lemma VALUES ("n#02660325","n","court_card","N");
INSERT INTO english_lemma VALUES ("n#02660524","n","face_guard","N");
INSERT INTO english_lemma VALUES ("n#02660651","n","face_mask","N");
INSERT INTO english_lemma VALUES ("n#02660862","n","faceplate","N");
INSERT INTO english_lemma VALUES ("n#02661015","n","face_powder","N");
INSERT INTO english_lemma VALUES ("n#02661119","n","facility","N");
INSERT INTO english_lemma VALUES ("n#02661119","n","installation","N");
INSERT INTO english_lemma VALUES ("n#02661662","n","facing","N");
INSERT INTO english_lemma VALUES ("n#02661662","n","cladding","N");
INSERT INTO english_lemma VALUES ("n#02661794","n","facing","N");
INSERT INTO english_lemma VALUES ("n#02661961","n","facing","N");
INSERT INTO english_lemma VALUES ("n#02661961","n","veneer","N");
INSERT INTO english_lemma VALUES ("n#02662058","n","facsimile","N");
INSERT INTO english_lemma VALUES ("n#02662058","n","facsimile_machine","N");
INSERT INTO english_lemma VALUES ("n#02662058","n","fax","N");
INSERT INTO english_lemma VALUES ("n#02662175","n","facsimile","N");
INSERT INTO english_lemma VALUES ("n#02662175","n","autotype","N");
INSERT INTO english_lemma VALUES ("n#02662271","n","factory","N");
INSERT INTO english_lemma VALUES ("n#02662271","n","mill","N");
INSERT INTO english_lemma VALUES ("n#02662271","n","manufacturing_plant","N");
INSERT INTO english_lemma VALUES ("n#02662271","n","manufactory","N");
INSERT INTO english_lemma VALUES ("n#02662593","n","factory_ship","N");
INSERT INTO english_lemma VALUES ("n#02662708","n","factory_whistle","N");
INSERT INTO english_lemma VALUES ("n#02662856","n","fag_end","N");
INSERT INTO english_lemma VALUES ("n#02662953","n","fagot","N");
INSERT INTO english_lemma VALUES ("n#02662953","n","faggot","N");
INSERT INTO english_lemma VALUES ("n#02663060","n","Fahrenheit_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02663175","n","faience","N");
INSERT INTO english_lemma VALUES ("n#02663276","n","faille","N");
INSERT INTO english_lemma VALUES ("n#02663377","n","fairlead","N");
INSERT INTO english_lemma VALUES ("n#02663528","n","fake","N");
INSERT INTO english_lemma VALUES ("n#02663528","n","sham","N");
INSERT INTO english_lemma VALUES ("n#02663528","n","postiche","N");
INSERT INTO english_lemma VALUES ("n#02663655","n","fake_book","N");
INSERT INTO english_lemma VALUES ("n#02663791","n","falchion","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","falderal","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","folderol","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","frills","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","gimcrackery","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","gimcracks","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","nonsense","N");
INSERT INTO english_lemma VALUES ("n#02663909","n","trumpery","N");
INSERT INTO english_lemma VALUES ("n#02664068","n","fallboard","N");
INSERT INTO english_lemma VALUES ("n#02664228","n","fallout_shelter","N");
INSERT INTO english_lemma VALUES ("n#02664357","n","false_face","N");
INSERT INTO english_lemma VALUES ("n#02664476","n","false_teeth","N");
INSERT INTO english_lemma VALUES ("n#02664553","n","falsie","N");
INSERT INTO english_lemma VALUES ("n#02664657","n","family_room","N");
INSERT INTO english_lemma VALUES ("n#02664770","n","famotidine","N");
INSERT INTO english_lemma VALUES ("n#02664770","n","Pepcid","N");
INSERT INTO english_lemma VALUES ("n#02664926","n","fan","N");
INSERT INTO english_lemma VALUES ("n#02665124","n","fan_belt","N");
INSERT INTO english_lemma VALUES ("n#02665283","n","fan_blade","N");
INSERT INTO english_lemma VALUES ("n#02665381","n","fancy_dress","N");
INSERT INTO english_lemma VALUES ("n#02665381","n","masquerade","N");
INSERT INTO english_lemma VALUES ("n#02665381","n","masquerade_costume","N");
INSERT INTO english_lemma VALUES ("n#02665579","n","fanion","N");
INSERT INTO english_lemma VALUES ("n#02665693","n","fanlight","N");
INSERT INTO english_lemma VALUES ("n#02665837","n","fantail","N");
INSERT INTO english_lemma VALUES ("n#02665978","n","fan_tracery","N");
INSERT INTO english_lemma VALUES ("n#02666095","n","fan_vaulting","N");
INSERT INTO english_lemma VALUES ("n#02666240","n","farm","N");
INSERT INTO english_lemma VALUES ("n#02666633","n","farm_building","N");
INSERT INTO english_lemma VALUES ("n#02666767","n","farmer's_market","N");
INSERT INTO english_lemma VALUES ("n#02666767","n","greenmarket","N");
INSERT INTO english_lemma VALUES ("n#02666884","n","farmhouse","N");
INSERT INTO english_lemma VALUES ("n#02666992","n","farm_machine","N");
INSERT INTO english_lemma VALUES ("n#02667148","n","farmplace","N");
INSERT INTO english_lemma VALUES ("n#02667148","n","farmstead","N");
INSERT INTO english_lemma VALUES ("n#02667250","n","farmyard","N");
INSERT INTO english_lemma VALUES ("n#02667358","n","farthingale","N");
INSERT INTO english_lemma VALUES ("n#02667524","n","fashion_plate","N");
INSERT INTO english_lemma VALUES ("n#02667630","n","fashions","N");
INSERT INTO english_lemma VALUES ("n#02667713","n","fastener","N");
INSERT INTO english_lemma VALUES ("n#02667713","n","fastening","N");
INSERT INTO english_lemma VALUES ("n#02667713","n","holdfast","N");
INSERT INTO english_lemma VALUES ("n#02668344","n","fast_lane","N");
INSERT INTO english_lemma VALUES ("n#02668463","n","fast_reactor","N");
INSERT INTO english_lemma VALUES ("n#02668605","n","fatigues","N");
INSERT INTO english_lemma VALUES ("n#02668719","n","faucet","N");
INSERT INTO english_lemma VALUES ("n#02668906","n","fauld","N");
INSERT INTO english_lemma VALUES ("n#02669021","n","fauteuil","N");
INSERT INTO english_lemma VALUES ("n#02669099","n","feather_bed","N");
INSERT INTO english_lemma VALUES ("n#02669099","n","featherbed","N");
INSERT INTO english_lemma VALUES ("n#02669202","n","feather_boa","N");
INSERT INTO english_lemma VALUES ("n#02669202","n","boa","N");
INSERT INTO english_lemma VALUES ("n#02669309","n","feature","N");
INSERT INTO english_lemma VALUES ("n#02669463","n","fedora","N");
INSERT INTO english_lemma VALUES ("n#02669463","n","felt_hat","N");
INSERT INTO english_lemma VALUES ("n#02669463","n","homburg","N");
INSERT INTO english_lemma VALUES ("n#02669463","n","Stetson","N");
INSERT INTO english_lemma VALUES ("n#02669463","n","trilby","N");
INSERT INTO english_lemma VALUES ("n#02669585","n","feedback_circuit","N");
INSERT INTO english_lemma VALUES ("n#02669735","n","feeder_line","N");
INSERT INTO english_lemma VALUES ("n#02669859","n","feedlot","N");
INSERT INTO english_lemma VALUES ("n#02669963","n","fell","N");
INSERT INTO english_lemma VALUES ("n#02669963","n","felled_seam","N");
INSERT INTO english_lemma VALUES ("n#02670125","n","felloe","N");
INSERT INTO english_lemma VALUES ("n#02670125","n","felly","N");
INSERT INTO english_lemma VALUES ("n#02670260","n","felt","N");
INSERT INTO english_lemma VALUES ("n#02670359","n","felucca","N");
INSERT INTO english_lemma VALUES ("n#02670460","n","fence","N");
INSERT INTO english_lemma VALUES ("n#02670460","n","fencing","N");
INSERT INTO english_lemma VALUES ("n#02670725","n","fencing_mask","N");
INSERT INTO english_lemma VALUES ("n#02670725","n","fencer's_mask","N");
INSERT INTO english_lemma VALUES ("n#02670842","n","fencing_sword","N");
INSERT INTO english_lemma VALUES ("n#02670992","n","fender","N");
INSERT INTO english_lemma VALUES ("n#02670992","n","wing","N");
INSERT INTO english_lemma VALUES ("n#02671162","n","fender","N");
INSERT INTO english_lemma VALUES ("n#02671269","n","fender","N");
INSERT INTO english_lemma VALUES ("n#02671269","n","buffer","N");
INSERT INTO english_lemma VALUES ("n#02671269","n","cowcatcher","N");
INSERT INTO english_lemma VALUES ("n#02671269","n","pilot","N");
INSERT INTO english_lemma VALUES ("n#02671442","n","fenoprofen_calcium","N");
INSERT INTO english_lemma VALUES ("n#02671442","n","Nalfon","N");
INSERT INTO english_lemma VALUES ("n#02671613","n","Ferris_wheel","N");
INSERT INTO english_lemma VALUES ("n#02671818","n","ferrule","N");
INSERT INTO english_lemma VALUES ("n#02671818","n","collet","N");
INSERT INTO english_lemma VALUES ("n#02671945","n","ferry","N");
INSERT INTO english_lemma VALUES ("n#02671945","n","ferryboat","N");
INSERT INTO english_lemma VALUES ("n#02672126","n","fertility_drug","N");
INSERT INTO english_lemma VALUES ("n#02672248","n","ferule","N");
INSERT INTO english_lemma VALUES ("n#02672366","n","fesse","N");
INSERT INTO english_lemma VALUES ("n#02672366","n","fess","N");
INSERT INTO english_lemma VALUES ("n#02672464","n","festoon","N");
INSERT INTO english_lemma VALUES ("n#02672577","n","festoon","N");
INSERT INTO english_lemma VALUES ("n#02672752","n","festoon","N");
INSERT INTO english_lemma VALUES ("n#02672865","n","fetter","N");
INSERT INTO english_lemma VALUES ("n#02672865","n","hobble","N");
INSERT INTO english_lemma VALUES ("n#02672959","n","fez","N");
INSERT INTO english_lemma VALUES ("n#02672959","n","tarboosh","N");
INSERT INTO english_lemma VALUES ("n#02673126","n","fiber","N");
INSERT INTO english_lemma VALUES ("n#02673126","n","fibre","N");
INSERT INTO english_lemma VALUES ("n#02673126","n","vulcanized_fiber","N");
INSERT INTO english_lemma VALUES ("n#02673272","n","fiberboard","N");
INSERT INTO english_lemma VALUES ("n#02673272","n","fibreboard","N");
INSERT INTO english_lemma VALUES ("n#02673272","n","particle_board","N");
INSERT INTO english_lemma VALUES ("n#02673481","n","fiber_optic_cable","N");
INSERT INTO english_lemma VALUES ("n#02673481","n","fibre_optic_cable","N");
INSERT INTO english_lemma VALUES ("n#02673702","n","fiber-optic_transmission_system","N");
INSERT INTO english_lemma VALUES ("n#02673702","n","fibre-optic_transmission_system","N");
INSERT INTO english_lemma VALUES ("n#02673702","n","FOTS","N");
INSERT INTO english_lemma VALUES ("n#02673887","n","fiberscope","N");
INSERT INTO english_lemma VALUES ("n#02674008","n","fichu","N");
INSERT INTO english_lemma VALUES ("n#02674106","n","fiddlestick","N");
INSERT INTO english_lemma VALUES ("n#02674106","n","violin_bow","N");
INSERT INTO english_lemma VALUES ("n#02674228","n","field_artillery","N");
INSERT INTO english_lemma VALUES ("n#02674353","n","field_coil","N");
INSERT INTO english_lemma VALUES ("n#02674353","n","field_winding","N");
INSERT INTO english_lemma VALUES ("n#02674546","n","field-emission_microscope","N");
INSERT INTO english_lemma VALUES ("n#02674666","n","field_glass","N");
INSERT INTO english_lemma VALUES ("n#02674666","n","glass","N");
INSERT INTO english_lemma VALUES ("n#02674666","n","spyglass","N");
INSERT INTO english_lemma VALUES ("n#02674771","n","field_hockey_ball","N");
INSERT INTO english_lemma VALUES ("n#02674868","n","field_hospital","N");
INSERT INTO english_lemma VALUES ("n#02674980","n","field_house","N");
INSERT INTO english_lemma VALUES ("n#02675100","n","field_house","N");
INSERT INTO english_lemma VALUES ("n#02675100","n","sports_arena","N");
INSERT INTO english_lemma VALUES ("n#02675201","n","field_magnet","N");
INSERT INTO english_lemma VALUES ("n#02675367","n","field-sequential_color_television","N");
INSERT INTO english_lemma VALUES ("n#02675367","n","field-sequential_color_TV","N");
INSERT INTO english_lemma VALUES ("n#02675367","n","field-sequential_color_television_system","N");
INSERT INTO english_lemma VALUES ("n#02675367","n","field-sequential_color_TV_system","N");
INSERT INTO english_lemma VALUES ("n#02675641","n","field_tent","N");
INSERT INTO english_lemma VALUES ("n#02675732","n","fieldwork","N");
INSERT INTO english_lemma VALUES ("n#02675842","n","fife","N");
INSERT INTO english_lemma VALUES ("n#02676017","n","fife_rail","N");
INSERT INTO english_lemma VALUES ("n#02676122","n","fifth_wheel","N");
INSERT INTO english_lemma VALUES ("n#02676259","n","fifth_wheel","N");
INSERT INTO english_lemma VALUES ("n#02676259","n","spare","N");
INSERT INTO english_lemma VALUES ("n#02676348","n","fighter","N");
INSERT INTO english_lemma VALUES ("n#02676348","n","fighter_aircraft","N");
INSERT INTO english_lemma VALUES ("n#02676348","n","attack_aircraft","N");
INSERT INTO english_lemma VALUES ("n#02676557","n","fig_leaf","N");
INSERT INTO english_lemma VALUES ("n#02676671","n","figure","N");
INSERT INTO english_lemma VALUES ("n#02676925","n","figure_eight","N");
INSERT INTO english_lemma VALUES ("n#02676925","n","figure_of_eight","N");
INSERT INTO english_lemma VALUES ("n#02677149","n","figurehead","N");
INSERT INTO english_lemma VALUES ("n#02677240","n","figure_loom","N");
INSERT INTO english_lemma VALUES ("n#02677240","n","figured-fabric_loom","N");
INSERT INTO english_lemma VALUES ("n#02677354","n","figurine","N");
INSERT INTO english_lemma VALUES ("n#02677354","n","statuette","N");
INSERT INTO english_lemma VALUES ("n#02677452","n","filament","N");
INSERT INTO english_lemma VALUES ("n#02677619","n","filature","N");
INSERT INTO english_lemma VALUES ("n#02677714","n","file","N");
INSERT INTO english_lemma VALUES ("n#02678015","n","file","N");
INSERT INTO english_lemma VALUES ("n#02678015","n","file_cabinet","N");
INSERT INTO english_lemma VALUES ("n#02678015","n","filing_cabinet","N");
INSERT INTO english_lemma VALUES ("n#02678155","n","file_folder","N");
INSERT INTO english_lemma VALUES ("n#02678254","n","file_server","N");
INSERT INTO english_lemma VALUES ("n#02678460","n","filigree","N");
INSERT INTO english_lemma VALUES ("n#02678460","n","filagree","N");
INSERT INTO english_lemma VALUES ("n#02678460","n","fillagree","N");
INSERT INTO english_lemma VALUES ("n#02678629","n","filler","N");
INSERT INTO english_lemma VALUES ("n#02678745","n","fillet","N");
INSERT INTO english_lemma VALUES ("n#02678745","n","stopping","N");
INSERT INTO english_lemma VALUES ("n#02678866","n","filling","N");
INSERT INTO english_lemma VALUES ("n#02679093","n","film","N");
INSERT INTO english_lemma VALUES ("n#02679248","n","film","N");
INSERT INTO english_lemma VALUES ("n#02679248","n","photographic_film","N");
INSERT INTO english_lemma VALUES ("n#02679651","n","film","N");
INSERT INTO english_lemma VALUES ("n#02679651","n","plastic_film","N");
INSERT INTO english_lemma VALUES ("n#02679848","n","film_advance","N");
INSERT INTO english_lemma VALUES ("n#02679962","n","filter","N");
INSERT INTO english_lemma VALUES ("n#02680280","n","filter","N");
INSERT INTO english_lemma VALUES ("n#02680392","n","filter_bed","N");
INSERT INTO english_lemma VALUES ("n#02680492","n","filter_tip","N");
INSERT INTO english_lemma VALUES ("n#02680624","n","filtertipped_cigarette","N");
INSERT INTO english_lemma VALUES ("n#02680741","n","fin","N");
INSERT INTO english_lemma VALUES ("n#02680856","n","finder","N");
INSERT INTO english_lemma VALUES ("n#02680856","n","viewfinder","N");
INSERT INTO english_lemma VALUES ("n#02680856","n","view_finder","N");
INSERT INTO english_lemma VALUES ("n#02681029","n","fingerboard","N");
INSERT INTO english_lemma VALUES ("n#02681338","n","finger_bowl","N");
INSERT INTO english_lemma VALUES ("n#02681439","n","finger_hole","N");
INSERT INTO english_lemma VALUES ("n#02681582","n","finger_hole","N");
INSERT INTO english_lemma VALUES ("n#02681747","n","finger_painting","N");
INSERT INTO english_lemma VALUES ("n#02681864","n","finger_plate","N");
INSERT INTO english_lemma VALUES ("n#02681864","n","escutcheon","N");
INSERT INTO english_lemma VALUES ("n#02681864","n","scutcheon","N");
INSERT INTO english_lemma VALUES ("n#02682034","n","fingerstall","N");
INSERT INTO english_lemma VALUES ("n#02682034","n","cot","N");
INSERT INTO english_lemma VALUES ("n#02682131","n","finial","N");
INSERT INTO english_lemma VALUES ("n#02682259","n","finish_coat","N");
INSERT INTO english_lemma VALUES ("n#02682259","n","finishing_coat","N");
INSERT INTO english_lemma VALUES ("n#02682462","n","finish_coat","N");
INSERT INTO english_lemma VALUES ("n#02682462","n","finishing_coat","N");
INSERT INTO english_lemma VALUES ("n#02682560","n","fin_keel","N");
INSERT INTO english_lemma VALUES ("n#02682722","n","fipple","N");
INSERT INTO english_lemma VALUES ("n#02682842","n","fipple_flute","N");
INSERT INTO english_lemma VALUES ("n#02682842","n","fipple_pipe","N");
INSERT INTO english_lemma VALUES ("n#02682842","n","recorder","N");
INSERT INTO english_lemma VALUES ("n#02682842","n","vertical_flute","N");
INSERT INTO english_lemma VALUES ("n#02683054","n","fire","N");
INSERT INTO english_lemma VALUES ("n#02683196","n","fire_alarm","N");
INSERT INTO english_lemma VALUES ("n#02683196","n","smoke_alarm","N");
INSERT INTO english_lemma VALUES ("n#02683320","n","firearm","N");
INSERT INTO english_lemma VALUES ("n#02683320","n","piece","N");
INSERT INTO english_lemma VALUES ("n#02683320","n","small-arm","N");
INSERT INTO english_lemma VALUES ("n#02683654","n","firebase","N");
INSERT INTO english_lemma VALUES ("n#02683754","n","fire_bell","N");
INSERT INTO english_lemma VALUES ("n#02683842","n","fireboat","N");
INSERT INTO english_lemma VALUES ("n#02683958","n","firebomb","N");
INSERT INTO english_lemma VALUES ("n#02684043","n","firebox","N");
INSERT INTO english_lemma VALUES ("n#02684176","n","firebrick","N");
INSERT INTO english_lemma VALUES ("n#02684312","n","fire_control_radar","N");
INSERT INTO english_lemma VALUES ("n#02684438","n","fire_control_system","N");
INSERT INTO english_lemma VALUES ("n#02684570","n","firecracker","N");
INSERT INTO english_lemma VALUES ("n#02684570","n","cracker","N");
INSERT INTO english_lemma VALUES ("n#02684570","n","banger","N");
INSERT INTO english_lemma VALUES ("n#02684758","n","fire_door","N");
INSERT INTO english_lemma VALUES ("n#02684883","n","fire_engine","N");
INSERT INTO english_lemma VALUES ("n#02684883","n","fire_truck","N");
INSERT INTO english_lemma VALUES ("n#02685054","n","fire_escape","N");
INSERT INTO english_lemma VALUES ("n#02685054","n","emergency_exit","N");
INSERT INTO english_lemma VALUES ("n#02685224","n","fire_extinguisher","N");
INSERT INTO english_lemma VALUES ("n#02685224","n","extinguisher","N");
INSERT INTO english_lemma VALUES ("n#02685346","n","fire_hose","N");
INSERT INTO english_lemma VALUES ("n#02685477","n","fire_iron","N");
INSERT INTO english_lemma VALUES ("n#02685631","n","fireman's_ax","N");
INSERT INTO english_lemma VALUES ("n#02685631","n","fireman's_axe","N");
INSERT INTO english_lemma VALUES ("n#02685797","n","fireplace","N");
INSERT INTO english_lemma VALUES ("n#02685797","n","hearth","N");
INSERT INTO english_lemma VALUES ("n#02685797","n","open_fireplace","N");
INSERT INTO english_lemma VALUES ("n#02686086","n","fireplug","N");
INSERT INTO english_lemma VALUES ("n#02686086","n","fire_hydrant","N");
INSERT INTO english_lemma VALUES ("n#02686086","n","plug","N");
INSERT INTO english_lemma VALUES ("n#02686225","n","fire_screen","N");
INSERT INTO english_lemma VALUES ("n#02686225","n","fireguard","N");
INSERT INTO english_lemma VALUES ("n#02686379","n","fire_ship","N");
INSERT INTO english_lemma VALUES ("n#02686493","n","fire_station","N");
INSERT INTO english_lemma VALUES ("n#02686493","n","firehouse","N");
INSERT INTO english_lemma VALUES ("n#02686628","n","fire_tongs","N");
INSERT INTO english_lemma VALUES ("n#02686628","n","coal_tongs","N");
INSERT INTO english_lemma VALUES ("n#02686754","n","fire_tower","N");
INSERT INTO english_lemma VALUES ("n#02686868","n","firetrap","N");
INSERT INTO english_lemma VALUES ("n#02686986","n","fire_trench","N");
INSERT INTO english_lemma VALUES ("n#02687111","n","firewall","N");
INSERT INTO english_lemma VALUES ("n#02687258","n","firework","N");
INSERT INTO english_lemma VALUES ("n#02687258","n","pyrotechnics","N");
INSERT INTO english_lemma VALUES ("n#02687515","n","firing_chamber","N");
INSERT INTO english_lemma VALUES ("n#02687515","n","gun_chamber","N");
INSERT INTO english_lemma VALUES ("n#02687651","n","firing_pin","N");
INSERT INTO english_lemma VALUES ("n#02687768","n","firing_range","N");
INSERT INTO english_lemma VALUES ("n#02687768","n","target_range","N");
INSERT INTO english_lemma VALUES ("n#02687913","n","firkin","N");
INSERT INTO english_lemma VALUES ("n#02687995","n","firmer_chisel","N");
INSERT INTO english_lemma VALUES ("n#02688097","n","first-aid_kit","N");
INSERT INTO english_lemma VALUES ("n#02688209","n","first-aid_station","N");
INSERT INTO english_lemma VALUES ("n#02688379","n","first_base","N");
INSERT INTO english_lemma VALUES ("n#02688500","n","first_class","N");
INSERT INTO english_lemma VALUES ("n#02688619","n","first_gear","N");
INSERT INTO english_lemma VALUES ("n#02688619","n","first","N");
INSERT INTO english_lemma VALUES ("n#02688619","n","low_gear","N");
INSERT INTO english_lemma VALUES ("n#02688619","n","low","N");
INSERT INTO english_lemma VALUES ("n#02688812","n","fisherman's_bend","N");
INSERT INTO english_lemma VALUES ("n#02688916","n","fisherman's_knot","N");
INSERT INTO english_lemma VALUES ("n#02688916","n","true_lover's_knot","N");
INSERT INTO english_lemma VALUES ("n#02688916","n","truelove_knot","N");
INSERT INTO english_lemma VALUES ("n#02689062","n","fishery","N");
INSERT INTO english_lemma VALUES ("n#02689062","n","piscary","N");
INSERT INTO english_lemma VALUES ("n#02689196","n","fishhook","N");
INSERT INTO english_lemma VALUES ("n#02689301","n","fishing_boat","N");
INSERT INTO english_lemma VALUES ("n#02689301","n","fishing_smack","N");
INSERT INTO english_lemma VALUES ("n#02689438","n","fishing_gear","N");
INSERT INTO english_lemma VALUES ("n#02689438","n","tackle","N");
INSERT INTO english_lemma VALUES ("n#02689438","n","fishing_tackle","N");
INSERT INTO english_lemma VALUES ("n#02689747","n","fishing_line","N");
INSERT INTO english_lemma VALUES ("n#02689940","n","fishing_rod","N");
INSERT INTO english_lemma VALUES ("n#02689940","n","fishing_pole","N");
INSERT INTO english_lemma VALUES ("n#02690193","n","fish_joint","N");
INSERT INTO english_lemma VALUES ("n#02690327","n","fish_knife","N");
INSERT INTO english_lemma VALUES ("n#02690445","n","fish_ladder","N");
INSERT INTO english_lemma VALUES ("n#02690589","n","fishnet","N");
INSERT INTO english_lemma VALUES ("n#02690589","n","fishing_net","N");
INSERT INTO english_lemma VALUES ("n#02690796","n","fishplate","N");
INSERT INTO english_lemma VALUES ("n#02690904","n","fish_slice","N");
INSERT INTO english_lemma VALUES ("n#02691089","n","fishtail_bit","N");
INSERT INTO english_lemma VALUES ("n#02691089","n","blade_bit","N");
INSERT INTO english_lemma VALUES ("n#02691226","n","fitment","N");
INSERT INTO english_lemma VALUES ("n#02691393","n","fitted_sheet","N");
INSERT INTO english_lemma VALUES ("n#02691393","n","contour_sheet","N");
INSERT INTO english_lemma VALUES ("n#02691542","n","fitting","N");
INSERT INTO english_lemma VALUES ("n#02691709","n","five-spot","N");
INSERT INTO english_lemma VALUES ("n#02691870","n","fixative","N");
INSERT INTO english_lemma VALUES ("n#02692001","n","fixture","N");
INSERT INTO english_lemma VALUES ("n#02692185","n","fizgig","N");
INSERT INTO english_lemma VALUES ("n#02692272","n","flag","N");
INSERT INTO english_lemma VALUES ("n#02692595","n","flag","N");
INSERT INTO english_lemma VALUES ("n#02692595","n","flagstone","N");
INSERT INTO english_lemma VALUES ("n#02692718","n","flageolet","N");
INSERT INTO english_lemma VALUES ("n#02692718","n","treble_recorder","N");
INSERT INTO english_lemma VALUES ("n#02692718","n","shepherd's_pipe","N");
INSERT INTO english_lemma VALUES ("n#02692878","n","flagon","N");
INSERT INTO english_lemma VALUES ("n#02693035","n","flagpole","N");
INSERT INTO english_lemma VALUES ("n#02693035","n","flagstaff","N");
INSERT INTO english_lemma VALUES ("n#02693139","n","flagship","N");
INSERT INTO english_lemma VALUES ("n#02693259","n","flagship","N");
INSERT INTO english_lemma VALUES ("n#02693380","n","flail","N");
INSERT INTO english_lemma VALUES ("n#02693529","n","flambeau","N");
INSERT INTO english_lemma VALUES ("n#02693642","n","flamethrower","N");
INSERT INTO english_lemma VALUES ("n#02693753","n","Flaminian_Way","N");
INSERT INTO english_lemma VALUES ("n#02693940","n","flange","N");
INSERT INTO english_lemma VALUES ("n#02693940","n","rim","N");
INSERT INTO english_lemma VALUES ("n#02694051","n","flannel","N");
INSERT INTO english_lemma VALUES ("n#02694150","n","flannel","N");
INSERT INTO english_lemma VALUES ("n#02694150","n","gabardine","N");
INSERT INTO english_lemma VALUES ("n#02694150","n","tweed","N");
INSERT INTO english_lemma VALUES ("n#02694150","n","white","N");
INSERT INTO english_lemma VALUES ("n#02694264","n","flannelette","N");
INSERT INTO english_lemma VALUES ("n#02694369","n","flap","N");
INSERT INTO english_lemma VALUES ("n#02694691","n","flap","N");
INSERT INTO english_lemma VALUES ("n#02694691","n","flaps","N");
INSERT INTO english_lemma VALUES ("n#02694868","n","flare_path","N");
INSERT INTO english_lemma VALUES ("n#02694994","n","flash","N");
INSERT INTO english_lemma VALUES ("n#02694994","n","photoflash","N");
INSERT INTO english_lemma VALUES ("n#02694994","n","flash_lamp","N");
INSERT INTO english_lemma VALUES ("n#02694994","n","flashgun","N");
INSERT INTO english_lemma VALUES ("n#02694994","n","flashbulb","N");
INSERT INTO english_lemma VALUES ("n#02695189","n","flash_camera","N");
INSERT INTO english_lemma VALUES ("n#02695304","n","flashing","N");
INSERT INTO english_lemma VALUES ("n#02695433","n","flashlight","N");
INSERT INTO english_lemma VALUES ("n#02695433","n","torch","N");
INSERT INTO english_lemma VALUES ("n#02695581","n","flashlight_battery","N");
INSERT INTO english_lemma VALUES ("n#02695728","n","flask","N");
INSERT INTO english_lemma VALUES ("n#02695905","n","flat","N");
INSERT INTO english_lemma VALUES ("n#02696078","n","flat","N");
INSERT INTO english_lemma VALUES ("n#02696078","n","flat_tire","N");
INSERT INTO english_lemma VALUES ("n#02696166","n","flat","N");
INSERT INTO english_lemma VALUES ("n#02696261","n","flat_arch","N");
INSERT INTO english_lemma VALUES ("n#02696261","n","straight_arch","N");
INSERT INTO english_lemma VALUES ("n#02696428","n","flat_bench","N");
INSERT INTO english_lemma VALUES ("n#02696537","n","flatcar","N");
INSERT INTO english_lemma VALUES ("n#02696537","n","flat","N");
INSERT INTO english_lemma VALUES ("n#02696629","n","flat_coat","N");
INSERT INTO english_lemma VALUES ("n#02696629","n","ground","N");
INSERT INTO english_lemma VALUES ("n#02696629","n","primer","N");
INSERT INTO english_lemma VALUES ("n#02696629","n","priming_coat","N");
INSERT INTO english_lemma VALUES ("n#02696629","n","undercoat","N");
INSERT INTO english_lemma VALUES ("n#02696792","n","flat_file","N");
INSERT INTO english_lemma VALUES ("n#02696877","n","flatiron","N");
INSERT INTO english_lemma VALUES ("n#02696980","n","flatlet","N");
INSERT INTO english_lemma VALUES ("n#02697045","n","flats","N");
INSERT INTO english_lemma VALUES ("n#02697144","n","flat_tip_screwdriver","N");
INSERT INTO english_lemma VALUES ("n#02697298","n","flatware","N");
INSERT INTO english_lemma VALUES ("n#02697298","n","silver","N");
INSERT INTO english_lemma VALUES ("n#02697377","n","flatwork","N");
INSERT INTO english_lemma VALUES ("n#02697377","n","flat_wash","N");
INSERT INTO english_lemma VALUES ("n#02697481","n","fleapit","N");
INSERT INTO english_lemma VALUES ("n#02697572","n","fleece","N");
INSERT INTO english_lemma VALUES ("n#02697682","n","fleet_ballistic_missile_submarine","N");
INSERT INTO english_lemma VALUES ("n#02697801","n","fleur-de-lis","N");
INSERT INTO english_lemma VALUES ("n#02697801","n","fleur-de-lys","N");
INSERT INTO english_lemma VALUES ("n#02697915","n","flick-knife","N");
INSERT INTO english_lemma VALUES ("n#02698064","n","flight","N");
INSERT INTO english_lemma VALUES ("n#02698064","n","flight_of_stairs","N");
INSERT INTO english_lemma VALUES ("n#02698064","n","flight_of_steps","N");
INSERT INTO english_lemma VALUES ("n#02698210","n","flight_deck","N");
INSERT INTO english_lemma VALUES ("n#02698210","n","landing_deck","N");
INSERT INTO english_lemma VALUES ("n#02698357","n","flight_simulator","N");
INSERT INTO english_lemma VALUES ("n#02698357","n","Link_trainer","N");
INSERT INTO english_lemma VALUES ("n#02698357","n","trainer","N");
INSERT INTO english_lemma VALUES ("n#02698518","n","flintlock","N");
INSERT INTO english_lemma VALUES ("n#02698708","n","flintlock","N");
INSERT INTO english_lemma VALUES ("n#02698708","n","firelock","N");
INSERT INTO english_lemma VALUES ("n#02698838","n","flip-flop","N");
INSERT INTO english_lemma VALUES ("n#02698959","n","flipper","N");
INSERT INTO english_lemma VALUES ("n#02698959","n","flippers","N");
INSERT INTO english_lemma VALUES ("n#02698959","n","fin","N");
INSERT INTO english_lemma VALUES ("n#02698959","n","fins","N");
INSERT INTO english_lemma VALUES ("n#02699100","n","float","N");
INSERT INTO english_lemma VALUES ("n#02699273","n","floating_dock","N");
INSERT INTO english_lemma VALUES ("n#02699273","n","floating_dry_dock","N");
INSERT INTO english_lemma VALUES ("n#02699410","n","floating_mine","N");
INSERT INTO english_lemma VALUES ("n#02699410","n","marine_mine","N");
INSERT INTO english_lemma VALUES ("n#02699563","n","floatplane","N");
INSERT INTO english_lemma VALUES ("n#02699563","n","pontoon_plane","N");
INSERT INTO english_lemma VALUES ("n#02699703","n","flood","N");
INSERT INTO english_lemma VALUES ("n#02699703","n","floodlight","N");
INSERT INTO english_lemma VALUES ("n#02699703","n","flood_lamp","N");
INSERT INTO english_lemma VALUES ("n#02699703","n","photoflood","N");
INSERT INTO english_lemma VALUES ("n#02699889","n","floor","N");
INSERT INTO english_lemma VALUES ("n#02699889","n","flooring","N");
INSERT INTO english_lemma VALUES ("n#02700186","n","floor","N");
INSERT INTO english_lemma VALUES ("n#02700186","n","level","N");
INSERT INTO english_lemma VALUES ("n#02700186","n","storey","N");
INSERT INTO english_lemma VALUES ("n#02700186","n","story","N");
INSERT INTO english_lemma VALUES ("n#02700478","n","floor","N");
INSERT INTO english_lemma VALUES ("n#02700612","n","floor","N");
INSERT INTO english_lemma VALUES ("n#02700778","n","floorboard","N");
INSERT INTO english_lemma VALUES ("n#02700778","n","floor_board","N");
INSERT INTO english_lemma VALUES ("n#02700869","n","floorboard","N");
INSERT INTO english_lemma VALUES ("n#02700971","n","floorcover","N");
INSERT INTO english_lemma VALUES ("n#02700971","n","floor_covering","N");
INSERT INTO english_lemma VALUES ("n#02701158","n","floor_lamp","N");
INSERT INTO english_lemma VALUES ("n#02701246","n","floor_plan","N");
INSERT INTO english_lemma VALUES ("n#02701420","n","flophouse","N");
INSERT INTO english_lemma VALUES ("n#02701420","n","dosshouse","N");
INSERT INTO english_lemma VALUES ("n#02701509","n","florist","N");
INSERT INTO english_lemma VALUES ("n#02701509","n","florist_shop","N");
INSERT INTO english_lemma VALUES ("n#02701509","n","flower_store","N");
INSERT INTO english_lemma VALUES ("n#02701644","n","floss","N");
INSERT INTO english_lemma VALUES ("n#02701744","n","flotilla","N");
INSERT INTO english_lemma VALUES ("n#02701821","n","flotilla","N");
INSERT INTO english_lemma VALUES ("n#02701956","n","flotsam","N");
INSERT INTO english_lemma VALUES ("n#02701956","n","jetsam","N");
INSERT INTO english_lemma VALUES ("n#02702050","n","flour_bin","N");
INSERT INTO english_lemma VALUES ("n#02702129","n","flour_mill","N");
INSERT INTO english_lemma VALUES ("n#02702222","n","flower_arrangement","N");
INSERT INTO english_lemma VALUES ("n#02702412","n","flowerbed","N");
INSERT INTO english_lemma VALUES ("n#02702412","n","bed_of_flowers","N");
INSERT INTO english_lemma VALUES ("n#02702555","n","flower_chain","N");
INSERT INTO english_lemma VALUES ("n#02702684","n","flower_garden","N");
INSERT INTO english_lemma VALUES ("n#02702797","n","flue","N");
INSERT INTO english_lemma VALUES ("n#02702930","n","flue_pipe","N");
INSERT INTO english_lemma VALUES ("n#02702930","n","flue","N");
INSERT INTO english_lemma VALUES ("n#02702930","n","labial_pipe","N");
INSERT INTO english_lemma VALUES ("n#02703078","n","flue_stop","N");
INSERT INTO english_lemma VALUES ("n#02703176","n","flugelhorn","N");
INSERT INTO english_lemma VALUES ("n#02703176","n","fluegelhorn","N");
INSERT INTO english_lemma VALUES ("n#02703307","n","fluid_drive","N");
INSERT INTO english_lemma VALUES ("n#02703412","n","fluke","N");
INSERT INTO english_lemma VALUES ("n#02703412","n","flue","N");
INSERT INTO english_lemma VALUES ("n#02703540","n","fluke","N");
INSERT INTO english_lemma VALUES ("n#02703639","n","flume","N");
INSERT INTO english_lemma VALUES ("n#02703764","n","fluorescent_lamp","N");
INSERT INTO english_lemma VALUES ("n#02704033","n","fluoroscope","N");
INSERT INTO english_lemma VALUES ("n#02704033","n","roentgenoscope","N");
INSERT INTO english_lemma VALUES ("n#02704205","n","fluorouracil","N");
INSERT INTO english_lemma VALUES ("n#02704311","n","fluoxetine","N");
INSERT INTO english_lemma VALUES ("n#02704311","n","Prozac","N");
INSERT INTO english_lemma VALUES ("n#02704486","n","flurbiprofen","N");
INSERT INTO english_lemma VALUES ("n#02704486","n","Ansaid","N");
INSERT INTO english_lemma VALUES ("n#02704684","n","flushless_toilet","N");
INSERT INTO english_lemma VALUES ("n#02704831","n","flush_toilet","N");
INSERT INTO english_lemma VALUES ("n#02704831","n","lavatory","N");
INSERT INTO english_lemma VALUES ("n#02704985","n","flute","N");
INSERT INTO english_lemma VALUES ("n#02704985","n","transverse_flute","N");
INSERT INTO english_lemma VALUES ("n#02705275","n","flute","N");
INSERT INTO english_lemma VALUES ("n#02705275","n","fluting","N");
INSERT INTO english_lemma VALUES ("n#02705431","n","flute","N");
INSERT INTO english_lemma VALUES ("n#02705431","n","flute_glass","N");
INSERT INTO english_lemma VALUES ("n#02705431","n","champagne_flute","N");
INSERT INTO english_lemma VALUES ("n#02705538","n","flux_applicator","N");
INSERT INTO english_lemma VALUES ("n#02705663","n","fluxmeter","N");
INSERT INTO english_lemma VALUES ("n#02705779","n","fly","N");
INSERT INTO english_lemma VALUES ("n#02705779","n","fly_front","N");
INSERT INTO english_lemma VALUES ("n#02705926","n","fly","N");
INSERT INTO english_lemma VALUES ("n#02706101","n","flying_boat","N");
INSERT INTO english_lemma VALUES ("n#02706223","n","flying_bridge","N");
INSERT INTO english_lemma VALUES ("n#02706223","n","flybridge","N");
INSERT INTO english_lemma VALUES ("n#02706223","n","fly_bridge","N");
INSERT INTO english_lemma VALUES ("n#02706223","n","moneky_bridge","N");
INSERT INTO english_lemma VALUES ("n#02706414","n","flying_buttress","N");
INSERT INTO english_lemma VALUES ("n#02706414","n","arc-boutant","N");
INSERT INTO english_lemma VALUES ("n#02706573","n","flying_carpet","N");
INSERT INTO english_lemma VALUES ("n#02706717","n","Flying_Dutchman","N");
INSERT INTO english_lemma VALUES ("n#02706858","n","flying_jib","N");
INSERT INTO english_lemma VALUES ("n#02706948","n","fly_rod","N");
INSERT INTO english_lemma VALUES ("n#02707049","n","fly_tent","N");
INSERT INTO english_lemma VALUES ("n#02707140","n","flytrap","N");
INSERT INTO english_lemma VALUES ("n#02707219","n","flywheel","N");
INSERT INTO english_lemma VALUES ("n#02707367","n","fob","N");
INSERT INTO english_lemma VALUES ("n#02707367","n","watch_chain","N");
INSERT INTO english_lemma VALUES ("n#02707367","n","watch_guard","N");
INSERT INTO english_lemma VALUES ("n#02707507","n","fob","N");
INSERT INTO english_lemma VALUES ("n#02707599","n","fob","N");
INSERT INTO english_lemma VALUES ("n#02707599","n","watch_pocket","N");
INSERT INTO english_lemma VALUES ("n#02707711","n","foghorn","N");
INSERT INTO english_lemma VALUES ("n#02707830","n","foglamp","N");
INSERT INTO english_lemma VALUES ("n#02707929","n","foible","N");
INSERT INTO english_lemma VALUES ("n#02708061","n","foil","N");
INSERT INTO english_lemma VALUES ("n#02708161","n","foil","N");
INSERT INTO english_lemma VALUES ("n#02708368","n","foil","N");
INSERT INTO english_lemma VALUES ("n#02708368","n","transparency","N");
INSERT INTO english_lemma VALUES ("n#02708549","n","fold","N");
INSERT INTO english_lemma VALUES ("n#02708549","n","sheepfold","N");
INSERT INTO english_lemma VALUES ("n#02708549","n","sheep_pen","N");
INSERT INTO english_lemma VALUES ("n#02708549","n","sheepcote","N");
INSERT INTO english_lemma VALUES ("n#02708651","n","folder","N");
INSERT INTO english_lemma VALUES ("n#02708775","n","folding_chair","N");
INSERT INTO english_lemma VALUES ("n#02708951","n","folding_door","N");
INSERT INTO english_lemma VALUES ("n#02708951","n","accordion_door","N");
INSERT INTO english_lemma VALUES ("n#02709108","n","foliation","N");
INSERT INTO english_lemma VALUES ("n#02709108","n","foliage","N");
INSERT INTO english_lemma VALUES ("n#02709209","n","folk_art","N");
INSERT INTO english_lemma VALUES ("n#02709331","n","food_additive","N");
INSERT INTO english_lemma VALUES ("n#02709331","n","artificial_additive","N");
INSERT INTO english_lemma VALUES ("n#02709488","n","food_processor","N");
INSERT INTO english_lemma VALUES ("n#02709656","n","food_hamper","N");
INSERT INTO english_lemma VALUES ("n#02709756","n","foot","N");
INSERT INTO english_lemma VALUES ("n#02709907","n","footage","N");
INSERT INTO english_lemma VALUES ("n#02709998","n","football","N");
INSERT INTO english_lemma VALUES ("n#02710130","n","football_field","N");
INSERT INTO english_lemma VALUES ("n#02710130","n","gridiron","N");
INSERT INTO english_lemma VALUES ("n#02710266","n","football_helmet","N");
INSERT INTO english_lemma VALUES ("n#02710419","n","football_stadium","N");
INSERT INTO english_lemma VALUES ("n#02710558","n","footbath","N");
INSERT INTO english_lemma VALUES ("n#02710673","n","footboard","N");
INSERT INTO english_lemma VALUES ("n#02710822","n","footboard","N");
INSERT INTO english_lemma VALUES ("n#02710931","n","foot_brake","N");
INSERT INTO english_lemma VALUES ("n#02711019","n","footbridge","N");
INSERT INTO english_lemma VALUES ("n#02711019","n","overcrossing","N");
INSERT INTO english_lemma VALUES ("n#02711019","n","pedestrian_bridge","N");
INSERT INTO english_lemma VALUES ("n#02711144","n","foothold","N");
INSERT INTO english_lemma VALUES ("n#02711144","n","footing","N");
INSERT INTO english_lemma VALUES ("n#02711289","n","footlight","N");
INSERT INTO english_lemma VALUES ("n#02711289","n","footlights","N");
INSERT INTO english_lemma VALUES ("n#02711450","n","footlocker","N");
INSERT INTO english_lemma VALUES ("n#02711450","n","locker","N");
INSERT INTO english_lemma VALUES ("n#02711610","n","footplate","N");
INSERT INTO english_lemma VALUES ("n#02711787","n","foot_rule","N");
INSERT INTO english_lemma VALUES ("n#02711864","n","footstool","N");
INSERT INTO english_lemma VALUES ("n#02711864","n","footrest","N");
INSERT INTO english_lemma VALUES ("n#02711864","n","ottoman","N");
INSERT INTO english_lemma VALUES ("n#02711988","n","footwear","N");
INSERT INTO english_lemma VALUES ("n#02711988","n","footgear","N");
INSERT INTO english_lemma VALUES ("n#02712266","n","footwear","N");
INSERT INTO english_lemma VALUES ("n#02712371","n","forceps","N");
INSERT INTO english_lemma VALUES ("n#02712543","n","force_pump","N");
INSERT INTO english_lemma VALUES ("n#02712653","n","fore-and-after","N");
INSERT INTO english_lemma VALUES ("n#02712742","n","fore-and-aft_rig","N");
INSERT INTO english_lemma VALUES ("n#02712854","n","fore-and-aft_sail","N");
INSERT INTO english_lemma VALUES ("n#02713163","n","forecastle","N");
INSERT INTO english_lemma VALUES ("n#02713163","n","fo'c'sle","N");
INSERT INTO english_lemma VALUES ("n#02713321","n","forecourt","N");
INSERT INTO english_lemma VALUES ("n#02713442","n","foredeck","N");
INSERT INTO english_lemma VALUES ("n#02713562","n","foreground","N");
INSERT INTO english_lemma VALUES ("n#02713719","n","foremast","N");
INSERT INTO english_lemma VALUES ("n#02713832","n","fore_plane","N");
INSERT INTO english_lemma VALUES ("n#02713962","n","foresail","N");
INSERT INTO english_lemma VALUES ("n#02714074","n","forestay","N");
INSERT INTO english_lemma VALUES ("n#02714240","n","foretop","N");
INSERT INTO english_lemma VALUES ("n#02714330","n","fore-topmast","N");
INSERT INTO english_lemma VALUES ("n#02714421","n","fore-topsail","N");
INSERT INTO english_lemma VALUES ("n#02714505","n","forge","N");
INSERT INTO english_lemma VALUES ("n#02714505","n","smithy","N");
INSERT INTO english_lemma VALUES ("n#02714662","n","forge","N");
INSERT INTO english_lemma VALUES ("n#02714767","n","fork","N");
INSERT INTO english_lemma VALUES ("n#02714941","n","fork","N");
INSERT INTO english_lemma VALUES ("n#02715089","n","form","N");
INSERT INTO english_lemma VALUES ("n#02715224","n","formalwear","N");
INSERT INTO english_lemma VALUES ("n#02715224","n","eveningwear","N");
INSERT INTO english_lemma VALUES ("n#02715224","n","evening_dress","N");
INSERT INTO english_lemma VALUES ("n#02715224","n","evening_clothes","N");
INSERT INTO english_lemma VALUES ("n#02715450","n","formation","N");
INSERT INTO english_lemma VALUES ("n#02715584","n","Formica","N");
INSERT INTO english_lemma VALUES ("n#02715584","n","formica","N");
INSERT INTO english_lemma VALUES ("n#02715707","n","forte","N");
INSERT INTO english_lemma VALUES ("n#02715844","n","fortification","N");
INSERT INTO english_lemma VALUES ("n#02715844","n","munition","N");
INSERT INTO english_lemma VALUES ("n#02716224","n","fortress","N");
INSERT INTO english_lemma VALUES ("n#02716224","n","fort","N");
INSERT INTO english_lemma VALUES ("n#02716376","n","forty-five","N");
INSERT INTO english_lemma VALUES ("n#02716453","n","forum","N");
INSERT INTO english_lemma VALUES ("n#02716453","n","assembly","N");
INSERT INTO english_lemma VALUES ("n#02716453","n","meeting_place","N");
INSERT INTO english_lemma VALUES ("n#02716574","n","Foucault_pendulum","N");
INSERT INTO english_lemma VALUES ("n#02716749","n","foulard","N");
INSERT INTO english_lemma VALUES ("n#02716887","n","foul-weather_gear","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","base","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","fundament","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","foot","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","groundwork","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","substructure","N");
INSERT INTO english_lemma VALUES ("n#02717023","n","understructure","N");
INSERT INTO english_lemma VALUES ("n#02717320","n","foundation_garment","N");
INSERT INTO english_lemma VALUES ("n#02717320","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#02717503","n","foundation_stone","N");
INSERT INTO english_lemma VALUES ("n#02717650","n","foundry","N");
INSERT INTO english_lemma VALUES ("n#02717650","n","metalworks","N");
INSERT INTO english_lemma VALUES ("n#02717804","n","fountain","N");
INSERT INTO english_lemma VALUES ("n#02717804","n","fount","N");
INSERT INTO english_lemma VALUES ("n#02717915","n","fountain","N");
INSERT INTO english_lemma VALUES ("n#02717915","n","jet","N");
INSERT INTO english_lemma VALUES ("n#02718013","n","fountain","N");
INSERT INTO english_lemma VALUES ("n#02718153","n","fountain_pen","N");
INSERT INTO english_lemma VALUES ("n#02718293","n","four-in-hand","N");
INSERT INTO english_lemma VALUES ("n#02718436","n","fourpenny_nail","N");
INSERT INTO english_lemma VALUES ("n#02718519","n","four-poster","N");
INSERT INTO english_lemma VALUES ("n#02718681","n","four-pounder","N");
INSERT INTO english_lemma VALUES ("n#02718771","n","four-spot","N");
INSERT INTO english_lemma VALUES ("n#02718928","n","four-wheeler","N");
INSERT INTO english_lemma VALUES ("n#02719022","n","fowling_piece","N");
INSERT INTO english_lemma VALUES ("n#02719114","n","foxhole","N");
INSERT INTO english_lemma VALUES ("n#02719114","n","fox_hole","N");
INSERT INTO english_lemma VALUES ("n#02719232","n","fraction","N");
INSERT INTO english_lemma VALUES ("n#02719332","n","fragmentation_bomb","N");
INSERT INTO english_lemma VALUES ("n#02719332","n","antipersonnel_bomb","N");
INSERT INTO english_lemma VALUES ("n#02719501","n","frail","N");
INSERT INTO english_lemma VALUES ("n#02719614","n","fraise","N");
INSERT INTO english_lemma VALUES ("n#02719714","n","fraise","N");
INSERT INTO english_lemma VALUES ("n#02719811","n","frame","N");
INSERT INTO english_lemma VALUES ("n#02719952","n","frame_buffer","N");
INSERT INTO english_lemma VALUES ("n#02720094","n","framework","N");
INSERT INTO english_lemma VALUES ("n#02720094","n","frame","N");
INSERT INTO english_lemma VALUES ("n#02720094","n","framing","N");
INSERT INTO english_lemma VALUES ("n#02720900","n","Francis_turbine","N");
INSERT INTO english_lemma VALUES ("n#02720993","n","franking_machine","N");
INSERT INTO english_lemma VALUES ("n#02721160","n","freeboard_deck","N");
INSERT INTO english_lemma VALUES ("n#02721269","n","free-reed","N");
INSERT INTO english_lemma VALUES ("n#02721394","n","free-reed_instrument","N");
INSERT INTO english_lemma VALUES ("n#02721604","n","freight_car","N");
INSERT INTO english_lemma VALUES ("n#02721841","n","freight_elevator","N");
INSERT INTO english_lemma VALUES ("n#02721841","n","service_elevator","N");
INSERT INTO english_lemma VALUES ("n#02721964","n","freight_liner","N");
INSERT INTO english_lemma VALUES ("n#02721964","n","liner_train","N");
INSERT INTO english_lemma VALUES ("n#02722172","n","freight_train","N");
INSERT INTO english_lemma VALUES ("n#02722172","n","rattler","N");
INSERT INTO english_lemma VALUES ("n#02722341","n","French_door","N");
INSERT INTO english_lemma VALUES ("n#02722508","n","French_heel","N");
INSERT INTO english_lemma VALUES ("n#02722608","n","French_horn","N");
INSERT INTO english_lemma VALUES ("n#02722608","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02722787","n","French_knot","N");
INSERT INTO english_lemma VALUES ("n#02722939","n","French_roof","N");
INSERT INTO english_lemma VALUES ("n#02723052","n","French_window","N");
INSERT INTO english_lemma VALUES ("n#02723168","n","fresco","N");
INSERT INTO english_lemma VALUES ("n#02723265","n","Fresnel_lens","N");
INSERT INTO english_lemma VALUES ("n#02723475","n","fret","N");
INSERT INTO english_lemma VALUES ("n#02723694","n","friary","N");
INSERT INTO english_lemma VALUES ("n#02723768","n","friction_clutch","N");
INSERT INTO english_lemma VALUES ("n#02723955","n","friction_tape","N");
INSERT INTO english_lemma VALUES ("n#02723955","n","insulating_tape","N");
INSERT INTO english_lemma VALUES ("n#02724111","n","frieze","N");
INSERT INTO english_lemma VALUES ("n#02724201","n","frieze","N");
INSERT INTO english_lemma VALUES ("n#02724340","n","frigate","N");
INSERT INTO english_lemma VALUES ("n#02724340","n","guided_missile_frigate","N");
INSERT INTO english_lemma VALUES ("n#02724512","n","frill","N");
INSERT INTO english_lemma VALUES ("n#02724512","n","flounce","N");
INSERT INTO english_lemma VALUES ("n#02724512","n","ruffle","N");
INSERT INTO english_lemma VALUES ("n#02724512","n","furbelow","N");
INSERT INTO english_lemma VALUES ("n#02724688","n","frock_coat","N");
INSERT INTO english_lemma VALUES ("n#02724842","n","frog","N");
INSERT INTO english_lemma VALUES ("n#02724842","n","frogs","N");
INSERT INTO english_lemma VALUES ("n#02724935","n","front","N");
INSERT INTO english_lemma VALUES ("n#02725207","n","frontbench","N");
INSERT INTO english_lemma VALUES ("n#02725375","n","front_door","N");
INSERT INTO english_lemma VALUES ("n#02725375","n","front_entrance","N");
INSERT INTO english_lemma VALUES ("n#02725503","n","frontispiece","N");
INSERT INTO english_lemma VALUES ("n#02725606","n","frontispiece","N");
INSERT INTO english_lemma VALUES ("n#02725685","n","frontlet","N");
INSERT INTO english_lemma VALUES ("n#02725685","n","frontal","N");
INSERT INTO english_lemma VALUES ("n#02725770","n","front_porch","N");
INSERT INTO english_lemma VALUES ("n#02725854","n","front_yard","N");
INSERT INTO english_lemma VALUES ("n#02725976","n","frying_pan","N");
INSERT INTO english_lemma VALUES ("n#02725976","n","frypan","N");
INSERT INTO english_lemma VALUES ("n#02725976","n","skillet","N");
INSERT INTO english_lemma VALUES ("n#02726134","n","fuel_cell","N");
INSERT INTO english_lemma VALUES ("n#02726287","n","fuel_filter","N");
INSERT INTO english_lemma VALUES ("n#02726444","n","fuel_gauge","N");
INSERT INTO english_lemma VALUES ("n#02726444","n","fuel_indicator","N");
INSERT INTO english_lemma VALUES ("n#02726602","n","fuel_line","N");
INSERT INTO english_lemma VALUES ("n#02726602","n","gas_line","N");
INSERT INTO english_lemma VALUES ("n#02726809","n","fuel_system","N");
INSERT INTO english_lemma VALUES ("n#02727149","n","fulcrum","N");
INSERT INTO english_lemma VALUES ("n#02727257","n","full-dress_uniform","N");
INSERT INTO english_lemma VALUES ("n#02727419","n","full_skirt","N");
INSERT INTO english_lemma VALUES ("n#02727529","n","full-wave_rectifier","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral_home","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral_parlor","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral_parlour","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral_chapel","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral_church","N");
INSERT INTO english_lemma VALUES ("n#02727678","n","funeral-residence","N");
INSERT INTO english_lemma VALUES ("n#02727906","n","funk_hole","N");
INSERT INTO english_lemma VALUES ("n#02727985","n","funnel","N");
INSERT INTO english_lemma VALUES ("n#02728142","n","funnel","N");
INSERT INTO english_lemma VALUES ("n#02728354","n","funnel_web","N");
INSERT INTO english_lemma VALUES ("n#02728493","n","funny_wagon","N");
INSERT INTO english_lemma VALUES ("n#02728611","n","fur","N");
INSERT INTO english_lemma VALUES ("n#02728682","n","fur_coat","N");
INSERT INTO english_lemma VALUES ("n#02728791","n","fur_hat","N");
INSERT INTO english_lemma VALUES ("n#02728880","n","furnace","N");
INSERT INTO english_lemma VALUES ("n#02729241","n","furnace_lining","N");
INSERT INTO english_lemma VALUES ("n#02729241","n","refractory","N");
INSERT INTO english_lemma VALUES ("n#02729438","n","furnace_room","N");
INSERT INTO english_lemma VALUES ("n#02729592","n","furnishings","N");
INSERT INTO english_lemma VALUES ("n#02729855","n","furnishings","N");
INSERT INTO english_lemma VALUES ("n#02729855","n","trappings","N");
INSERT INTO english_lemma VALUES ("n#02729950","n","furniture","N");
INSERT INTO english_lemma VALUES ("n#02729950","n","piece_of_furniture","N");
INSERT INTO english_lemma VALUES ("n#02729950","n","article_of_furniture","N");
INSERT INTO english_lemma VALUES ("n#02730582","n","fur-piece","N");
INSERT INTO english_lemma VALUES ("n#02730661","n","furring_strip","N");
INSERT INTO english_lemma VALUES ("n#02730661","n","furring","N");
INSERT INTO english_lemma VALUES ("n#02730783","n","furrow","N");
INSERT INTO english_lemma VALUES ("n#02730921","n","fuse","N");
INSERT INTO english_lemma VALUES ("n#02730921","n","fuze","N");
INSERT INTO english_lemma VALUES ("n#02730921","n","fusee","N");
INSERT INTO english_lemma VALUES ("n#02730921","n","fuzee","N");
INSERT INTO english_lemma VALUES ("n#02730921","n","primer","N");
INSERT INTO english_lemma VALUES ("n#02731108","n","fuse","N");
INSERT INTO english_lemma VALUES ("n#02731108","n","electrical_fuse","N");
INSERT INTO english_lemma VALUES ("n#02731297","n","fusee","N");
INSERT INTO english_lemma VALUES ("n#02731297","n","fuzee","N");
INSERT INTO english_lemma VALUES ("n#02731425","n","fuselage","N");
INSERT INTO english_lemma VALUES ("n#02731638","n","fusil","N");
INSERT INTO english_lemma VALUES ("n#02731714","n","fustian","N");
INSERT INTO english_lemma VALUES ("n#02731818","n","futon","N");
INSERT INTO english_lemma VALUES ("n#02731978","n","futtock_shroud","N");
INSERT INTO english_lemma VALUES ("n#02732063","n","futures_market","N");
INSERT INTO english_lemma VALUES ("n#02732179","n","gabardine","N");
INSERT INTO english_lemma VALUES ("n#02732275","n","gable","N");
INSERT INTO english_lemma VALUES ("n#02732275","n","gable_end","N");
INSERT INTO english_lemma VALUES ("n#02732275","n","gable_wall","N");
INSERT INTO english_lemma VALUES ("n#02732473","n","gable_roof","N");
INSERT INTO english_lemma VALUES ("n#02732473","n","saddle_roof","N");
INSERT INTO english_lemma VALUES ("n#02732473","n","saddleback","N");
INSERT INTO english_lemma VALUES ("n#02732473","n","saddleback_roof","N");
INSERT INTO english_lemma VALUES ("n#02732670","n","gaddi","N");
INSERT INTO english_lemma VALUES ("n#02732784","n","gadgetry","N");
INSERT INTO english_lemma VALUES ("n#02732884","n","gaff","N");
INSERT INTO english_lemma VALUES ("n#02733009","n","gaff","N");
INSERT INTO english_lemma VALUES ("n#02733165","n","gaffsail","N");
INSERT INTO english_lemma VALUES ("n#02733165","n","gaff-headed_sail","N");
INSERT INTO english_lemma VALUES ("n#02733300","n","gaff_topsail","N");
INSERT INTO english_lemma VALUES ("n#02733300","n","fore-and-aft_topsail","N");
INSERT INTO english_lemma VALUES ("n#02733459","n","gag","N");
INSERT INTO english_lemma VALUES ("n#02733459","n","muzzle","N");
INSERT INTO english_lemma VALUES ("n#02733585","n","gaiter","N");
INSERT INTO english_lemma VALUES ("n#02733704","n","gaiter","N");
INSERT INTO english_lemma VALUES ("n#02733826","n","Galilean_telescope","N");
INSERT INTO english_lemma VALUES ("n#02733957","n","galleon","N");
INSERT INTO english_lemma VALUES ("n#02734162","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#02734380","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#02734545","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#02734676","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#02734676","n","art_gallery","N");
INSERT INTO english_lemma VALUES ("n#02734676","n","picture_gallery","N");
INSERT INTO english_lemma VALUES ("n#02734838","n","galley","N");
INSERT INTO english_lemma VALUES ("n#02734838","n","ship's_galley","N");
INSERT INTO english_lemma VALUES ("n#02734838","n","caboose","N");
INSERT INTO english_lemma VALUES ("n#02734838","n","cookhouse","N");
INSERT INTO english_lemma VALUES ("n#02735005","n","galley","N");
INSERT INTO english_lemma VALUES ("n#02735121","n","galley","N");
INSERT INTO english_lemma VALUES ("n#02735265","n","galley","N");
INSERT INTO english_lemma VALUES ("n#02735490","n","gallows","N");
INSERT INTO english_lemma VALUES ("n#02735490","n","gallowstree","N");
INSERT INTO english_lemma VALUES ("n#02735490","n","gibbet","N");
INSERT INTO english_lemma VALUES ("n#02735490","n","gallous","N");
INSERT INTO english_lemma VALUES ("n#02735663","n","galvanometer","N");
INSERT INTO english_lemma VALUES ("n#02735821","n","gambling_house","N");
INSERT INTO english_lemma VALUES ("n#02735821","n","gambling_den","N");
INSERT INTO english_lemma VALUES ("n#02735821","n","gambling_hell","N");
INSERT INTO english_lemma VALUES ("n#02735821","n","gaming_house","N");
INSERT INTO english_lemma VALUES ("n#02736058","n","gambrel","N");
INSERT INTO english_lemma VALUES ("n#02736058","n","gambrel_roof","N");
INSERT INTO english_lemma VALUES ("n#02736168","n","game","N");
INSERT INTO english_lemma VALUES ("n#02736307","n","gamebag","N");
INSERT INTO english_lemma VALUES ("n#02736440","n","game_equipment","N");
INSERT INTO english_lemma VALUES ("n#02736816","n","gaming_card","N");
INSERT INTO english_lemma VALUES ("n#02736918","n","gaming_table","N");
INSERT INTO english_lemma VALUES ("n#02737056","n","gamp","N");
INSERT INTO english_lemma VALUES ("n#02737056","n","brolly","N");
INSERT INTO english_lemma VALUES ("n#02737158","n","gang","N");
INSERT INTO english_lemma VALUES ("n#02737262","n","gangplank","N");
INSERT INTO english_lemma VALUES ("n#02737262","n","gangboard","N");
INSERT INTO english_lemma VALUES ("n#02737262","n","gangway","N");
INSERT INTO english_lemma VALUES ("n#02737402","n","gangsaw","N");
INSERT INTO english_lemma VALUES ("n#02737525","n","gangway","N");
INSERT INTO english_lemma VALUES ("n#02737644","n","gantlet","N");
INSERT INTO english_lemma VALUES ("n#02737861","n","gantry","N");
INSERT INTO english_lemma VALUES ("n#02737861","n","gauntry","N");
INSERT INTO english_lemma VALUES ("n#02738096","n","gap","N");
INSERT INTO english_lemma VALUES ("n#02738096","n","crack","N");
INSERT INTO english_lemma VALUES ("n#02738220","n","garage","N");
INSERT INTO english_lemma VALUES ("n#02738353","n","garage","N");
INSERT INTO english_lemma VALUES ("n#02738353","n","service_department","N");
INSERT INTO english_lemma VALUES ("n#02738482","n","Garand_rifle","N");
INSERT INTO english_lemma VALUES ("n#02738482","n","Garand","N");
INSERT INTO english_lemma VALUES ("n#02738482","n","M-1","N");
INSERT INTO english_lemma VALUES ("n#02738482","n","M-1_rifle","N");
INSERT INTO english_lemma VALUES ("n#02738607","n","garbage_truck","N");
INSERT INTO english_lemma VALUES ("n#02738607","n","dustcart","N");
INSERT INTO english_lemma VALUES ("n#02738767","n","garboard","N");
INSERT INTO english_lemma VALUES ("n#02738767","n","garboard_plank","N");
INSERT INTO english_lemma VALUES ("n#02738767","n","garboard_strake","N");
INSERT INTO english_lemma VALUES ("n#02738912","n","garden","N");
INSERT INTO english_lemma VALUES ("n#02739225","n","garden","N");
INSERT INTO english_lemma VALUES ("n#02739329","n","garden_hose","N");
INSERT INTO english_lemma VALUES ("n#02739428","n","garden_rake","N");
INSERT INTO english_lemma VALUES ("n#02739510","n","garden_roller","N");
INSERT INTO english_lemma VALUES ("n#02739616","n","garden_spade","N");
INSERT INTO english_lemma VALUES ("n#02739700","n","garden_tool","N");
INSERT INTO english_lemma VALUES ("n#02739700","n","lawn_tool","N");
INSERT INTO english_lemma VALUES ("n#02739860","n","garden_trowel","N");
INSERT INTO english_lemma VALUES ("n#02739946","n","gargoyle","N");
INSERT INTO english_lemma VALUES ("n#02740050","n","gargoyle","N");
INSERT INTO english_lemma VALUES ("n#02740181","n","garibaldi","N");
INSERT INTO english_lemma VALUES ("n#02740347","n","garlic_press","N");
INSERT INTO english_lemma VALUES ("n#02740446","n","garment","N");
INSERT INTO english_lemma VALUES ("n#02741576","n","garment_bag","N");
INSERT INTO english_lemma VALUES ("n#02741671","n","garnish","N");
INSERT INTO english_lemma VALUES ("n#02741769","n","garrison","N");
INSERT INTO english_lemma VALUES ("n#02741769","n","fort","N");
INSERT INTO english_lemma VALUES ("n#02741875","n","garrison_cap","N");
INSERT INTO english_lemma VALUES ("n#02741875","n","overseas_cap","N");
INSERT INTO english_lemma VALUES ("n#02742009","n","garrote","N");
INSERT INTO english_lemma VALUES ("n#02742009","n","garotte","N");
INSERT INTO english_lemma VALUES ("n#02742009","n","garrotte","N");
INSERT INTO english_lemma VALUES ("n#02742009","n","iron_collar","N");
INSERT INTO english_lemma VALUES ("n#02742142","n","garter","N");
INSERT INTO english_lemma VALUES ("n#02742142","n","supporter","N");
INSERT INTO english_lemma VALUES ("n#02742313","n","garter_belt","N");
INSERT INTO english_lemma VALUES ("n#02742313","n","suspender_belt","N");
INSERT INTO english_lemma VALUES ("n#02742478","n","garter_stitch","N");
INSERT INTO english_lemma VALUES ("n#02742563","n","gas_bomb","N");
INSERT INTO english_lemma VALUES ("n#02742563","n","gas_shell","N");
INSERT INTO english_lemma VALUES ("n#02742728","n","gas_bracket","N");
INSERT INTO english_lemma VALUES ("n#02742840","n","gas_burner","N");
INSERT INTO english_lemma VALUES ("n#02742840","n","gas_jet","N");
INSERT INTO english_lemma VALUES ("n#02743039","n","gas_chamber","N");
INSERT INTO english_lemma VALUES ("n#02743039","n","death_chamber","N");
INSERT INTO english_lemma VALUES ("n#02743191","n","gas-cooled_reactor","N");
INSERT INTO english_lemma VALUES ("n#02743296","n","gas_engine","N");
INSERT INTO english_lemma VALUES ("n#02743459","n","gas_fitting","N");
INSERT INTO english_lemma VALUES ("n#02743624","n","gas_fixture","N");
INSERT INTO english_lemma VALUES ("n#02743749","n","gas_furnace","N");
INSERT INTO english_lemma VALUES ("n#02743831","n","gas_gun","N");
INSERT INTO english_lemma VALUES ("n#02743912","n","gas_heater","N");
INSERT INTO english_lemma VALUES ("n#02744001","n","gas_holder","N");
INSERT INTO english_lemma VALUES ("n#02744001","n","gasometer","N");
INSERT INTO english_lemma VALUES ("n#02744152","n","gasket","N");
INSERT INTO english_lemma VALUES ("n#02744291","n","gas_lamp","N");
INSERT INTO english_lemma VALUES ("n#02744380","n","gas_line","N");
INSERT INTO english_lemma VALUES ("n#02744517","n","gas_main","N");
INSERT INTO english_lemma VALUES ("n#02744618","n","gas_maser","N");
INSERT INTO english_lemma VALUES ("n#02744739","n","gasmask","N");
INSERT INTO english_lemma VALUES ("n#02744739","n","respirator","N");
INSERT INTO english_lemma VALUES ("n#02744739","n","gas_helmet","N");
INSERT INTO english_lemma VALUES ("n#02744890","n","gas_meter","N");
INSERT INTO english_lemma VALUES ("n#02744890","n","gasometer","N");
INSERT INTO english_lemma VALUES ("n#02745031","n","gasoline_engine","N");
INSERT INTO english_lemma VALUES ("n#02745229","n","gasoline_station","N");
INSERT INTO english_lemma VALUES ("n#02745229","n","gas_station","N");
INSERT INTO english_lemma VALUES ("n#02745229","n","filling_station","N");
INSERT INTO english_lemma VALUES ("n#02745229","n","petrol_station","N");
INSERT INTO english_lemma VALUES ("n#02745378","n","gas_oven","N");
INSERT INTO english_lemma VALUES ("n#02745462","n","gas_oven","N");
INSERT INTO english_lemma VALUES ("n#02745550","n","gas_pump","N");
INSERT INTO english_lemma VALUES ("n#02745550","n","gasoline_pump","N");
INSERT INTO english_lemma VALUES ("n#02745550","n","island_dispenser","N");
INSERT INTO english_lemma VALUES ("n#02745718","n","gas_range","N");
INSERT INTO english_lemma VALUES ("n#02745718","n","gas_stove","N");
INSERT INTO english_lemma VALUES ("n#02745718","n","gas_cooker","N");
INSERT INTO english_lemma VALUES ("n#02745878","n","gas_ring","N");
INSERT INTO english_lemma VALUES ("n#02746040","n","gas_system","N");
INSERT INTO english_lemma VALUES ("n#02746188","n","gas_tank","N");
INSERT INTO english_lemma VALUES ("n#02746188","n","gasoline_tank","N");
INSERT INTO english_lemma VALUES ("n#02746325","n","gas_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02746325","n","air_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02746485","n","gas_turbine","N");
INSERT INTO english_lemma VALUES ("n#02746769","n","gas-turbine_ship","N");
INSERT INTO english_lemma VALUES ("n#02746882","n","gas_well","N");
INSERT INTO english_lemma VALUES ("n#02746982","n","gasworks","N");
INSERT INTO english_lemma VALUES ("n#02747077","n","gat","N");
INSERT INTO english_lemma VALUES ("n#02747077","n","rod","N");
INSERT INTO english_lemma VALUES ("n#02747160","n","gate","N");
INSERT INTO english_lemma VALUES ("n#02747511","n","gate","N");
INSERT INTO english_lemma VALUES ("n#02747724","n","gatehouse","N");
INSERT INTO english_lemma VALUES ("n#02747842","n","gate-leg_table","N");
INSERT INTO english_lemma VALUES ("n#02747956","n","gatepost","N");
INSERT INTO english_lemma VALUES ("n#02748084","n","gateway","N");
INSERT INTO english_lemma VALUES ("n#02748178","n","gather","N");
INSERT INTO english_lemma VALUES ("n#02748178","n","gathering","N");
INSERT INTO english_lemma VALUES ("n#02748319","n","gathered_skirt","N");
INSERT INTO english_lemma VALUES ("n#02748453","n","Gatling_gun","N");
INSERT INTO english_lemma VALUES ("n#02748539","n","gauge","N");
INSERT INTO english_lemma VALUES ("n#02748539","n","gage","N");
INSERT INTO english_lemma VALUES ("n#02748855","n","gauntlet","N");
INSERT INTO english_lemma VALUES ("n#02748855","n","gauntlets","N");
INSERT INTO english_lemma VALUES ("n#02748946","n","gauntlet","N");
INSERT INTO english_lemma VALUES ("n#02748946","n","metal_glove","N");
INSERT INTO english_lemma VALUES ("n#02749079","n","gauze","N");
INSERT INTO english_lemma VALUES ("n#02749079","n","netting","N");
INSERT INTO english_lemma VALUES ("n#02749079","n","veiling","N");
INSERT INTO english_lemma VALUES ("n#02749231","n","gavel","N");
INSERT INTO english_lemma VALUES ("n#02749231","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02749345","n","gazebo","N");
INSERT INTO english_lemma VALUES ("n#02749345","n","summerhouse","N");
INSERT INTO english_lemma VALUES ("n#02749479","n","gear","N");
INSERT INTO english_lemma VALUES ("n#02749479","n","gear_wheel","N");
INSERT INTO english_lemma VALUES ("n#02749479","n","cogwheel","N");
INSERT INTO english_lemma VALUES ("n#02749872","n","gear","N");
INSERT INTO english_lemma VALUES ("n#02749872","n","paraphernalia","N");
INSERT INTO english_lemma VALUES ("n#02749872","n","appurtenances","N");
INSERT INTO english_lemma VALUES ("n#02750133","n","gear","N");
INSERT INTO english_lemma VALUES ("n#02750133","n","gear_mechanism","N");
INSERT INTO english_lemma VALUES ("n#02750469","n","gearbox","N");
INSERT INTO english_lemma VALUES ("n#02750469","n","gear_case","N");
INSERT INTO english_lemma VALUES ("n#02750625","n","gearing","N");
INSERT INTO english_lemma VALUES ("n#02750625","n","gears","N");
INSERT INTO english_lemma VALUES ("n#02750625","n","geartrain","N");
INSERT INTO english_lemma VALUES ("n#02750625","n","power_train","N");
INSERT INTO english_lemma VALUES ("n#02750625","n","train","N");
INSERT INTO english_lemma VALUES ("n#02750900","n","gearset","N");
INSERT INTO english_lemma VALUES ("n#02750968","n","gearshift","N");
INSERT INTO english_lemma VALUES ("n#02750968","n","gearstick","N");
INSERT INTO english_lemma VALUES ("n#02751109","n","Geiger_counter","N");
INSERT INTO english_lemma VALUES ("n#02751109","n","Geiger-Muller_counter","N");
INSERT INTO english_lemma VALUES ("n#02751240","n","Geiger_tube","N");
INSERT INTO english_lemma VALUES ("n#02751240","n","Geiger-Muller_tube","N");
INSERT INTO english_lemma VALUES ("n#02751396","n","gelatin","N");
INSERT INTO english_lemma VALUES ("n#02751529","n","gelignite","N");
INSERT INTO english_lemma VALUES ("n#02751529","n","gelly","N");
INSERT INTO english_lemma VALUES ("n#02751705","n","gem","N");
INSERT INTO english_lemma VALUES ("n#02751705","n","treasure","N");
INSERT INTO english_lemma VALUES ("n#02751818","n","general_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02751818","n","general_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02751999","n","generator","N");
INSERT INTO english_lemma VALUES ("n#02752280","n","generator","N");
INSERT INTO english_lemma VALUES ("n#02752377","n","generator","N");
INSERT INTO english_lemma VALUES ("n#02752520","n","Geneva_gown","N");
INSERT INTO english_lemma VALUES ("n#02752633","n","genre","N");
INSERT INTO english_lemma VALUES ("n#02753043","n","genre_painting","N");
INSERT INTO english_lemma VALUES ("n#02753135","n","gentamicin","N");
INSERT INTO english_lemma VALUES ("n#02753292","n","geodesic_dome","N");
INSERT INTO english_lemma VALUES ("n#02753407","n","georgette","N");
INSERT INTO english_lemma VALUES ("n#02753489","n","George_Washington_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02753654","n","gharry","N");
INSERT INTO english_lemma VALUES ("n#02753738","n","ghat","N");
INSERT INTO english_lemma VALUES ("n#02753843","n","ghillie","N");
INSERT INTO english_lemma VALUES ("n#02753843","n","gillie","N");
INSERT INTO english_lemma VALUES ("n#02753970","n","gift_shop","N");
INSERT INTO english_lemma VALUES ("n#02753970","n","novelty_shop","N");
INSERT INTO english_lemma VALUES ("n#02754102","n","gift_wrapping","N");
INSERT INTO english_lemma VALUES ("n#02754191","n","gig","N");
INSERT INTO english_lemma VALUES ("n#02754307","n","gig","N");
INSERT INTO english_lemma VALUES ("n#02754409","n","gig","N");
INSERT INTO english_lemma VALUES ("n#02754508","n","gig","N");
INSERT INTO english_lemma VALUES ("n#02754702","n","gildhall","N");
INSERT INTO english_lemma VALUES ("n#02754804","n","gill_net","N");
INSERT INTO english_lemma VALUES ("n#02754935","n","gilt","N");
INSERT INTO english_lemma VALUES ("n#02754935","n","gilding","N");
INSERT INTO english_lemma VALUES ("n#02755050","n","gimbals","N");
INSERT INTO english_lemma VALUES ("n#02755212","n","gingham","N");
INSERT INTO english_lemma VALUES ("n#02755300","n","girandole","N");
INSERT INTO english_lemma VALUES ("n#02755300","n","girandola","N");
INSERT INTO english_lemma VALUES ("n#02755412","n","girder","N");
INSERT INTO english_lemma VALUES ("n#02755542","n","girdle","N");
INSERT INTO english_lemma VALUES ("n#02755542","n","cincture","N");
INSERT INTO english_lemma VALUES ("n#02755542","n","sash","N");
INSERT INTO english_lemma VALUES ("n#02755542","n","waistband","N");
INSERT INTO english_lemma VALUES ("n#02755542","n","waistcloth","N");
INSERT INTO english_lemma VALUES ("n#02755728","n","gittern","N");
INSERT INTO english_lemma VALUES ("n#02755829","n","glass","N");
INSERT INTO english_lemma VALUES ("n#02755829","n","drinking_glass","N");
INSERT INTO english_lemma VALUES ("n#02756185","n","glass","N");
INSERT INTO english_lemma VALUES ("n#02756286","n","glass_cutter","N");
INSERT INTO english_lemma VALUES ("n#02756369","n","glasses_case","N");
INSERT INTO english_lemma VALUES ("n#02756458","n","glass_eye","N");
INSERT INTO english_lemma VALUES ("n#02756545","n","glassware","N");
INSERT INTO english_lemma VALUES ("n#02756545","n","glasswork","N");
INSERT INTO english_lemma VALUES ("n#02756728","n","glassworks","N");
INSERT INTO english_lemma VALUES ("n#02756812","n","glebe_house","N");
INSERT INTO english_lemma VALUES ("n#02756946","n","Glengarry","N");
INSERT INTO english_lemma VALUES ("n#02757129","n","glider","N");
INSERT INTO english_lemma VALUES ("n#02757129","n","sailplane","N");
INSERT INTO english_lemma VALUES ("n#02757267","n","globe","N");
INSERT INTO english_lemma VALUES ("n#02757419","n","glockenspiel","N");
INSERT INTO english_lemma VALUES ("n#02757419","n","orchestral_bells","N");
INSERT INTO english_lemma VALUES ("n#02757613","n","glory_hole","N");
INSERT INTO english_lemma VALUES ("n#02757613","n","lazaretto","N");
INSERT INTO english_lemma VALUES ("n#02757746","n","glove","N");
INSERT INTO english_lemma VALUES ("n#02757746","n","gloves","N");
INSERT INTO english_lemma VALUES ("n#02757950","n","glove_compartment","N");
INSERT INTO english_lemma VALUES ("n#02758070","n","glow_lamp","N");
INSERT INTO english_lemma VALUES ("n#02758155","n","glyburide","N");
INSERT INTO english_lemma VALUES ("n#02758155","n","DiaBeta","N");
INSERT INTO english_lemma VALUES ("n#02758155","n","Micronase","N");
INSERT INTO english_lemma VALUES ("n#02758351","n","glyph","N");
INSERT INTO english_lemma VALUES ("n#02758448","n","glyptic_art","N");
INSERT INTO english_lemma VALUES ("n#02758448","n","glyptography","N");
INSERT INTO english_lemma VALUES ("n#02758647","n","glyptics","N");
INSERT INTO english_lemma VALUES ("n#02758647","n","lithoglyptics","N");
INSERT INTO english_lemma VALUES ("n#02758757","n","gnomon","N");
INSERT INTO english_lemma VALUES ("n#02758894","n","goal","N");
INSERT INTO english_lemma VALUES ("n#02759093","n","goalmouth","N");
INSERT INTO english_lemma VALUES ("n#02759209","n","goalpost","N");
INSERT INTO english_lemma VALUES ("n#02759431","n","goblet","N");
INSERT INTO english_lemma VALUES ("n#02759521","n","go_board","N");
INSERT INTO english_lemma VALUES ("n#02759603","n","godown","N");
INSERT INTO english_lemma VALUES ("n#02759697","n","goffer","N");
INSERT INTO english_lemma VALUES ("n#02759697","n","gauffer","N");
INSERT INTO english_lemma VALUES ("n#02759803","n","goggles","N");
INSERT INTO english_lemma VALUES ("n#02759892","n","go-kart","N");
INSERT INTO english_lemma VALUES ("n#02760027","n","goldbrick","N");
INSERT INTO english_lemma VALUES ("n#02760135","n","golden_calf","N");
INSERT INTO english_lemma VALUES ("n#02760341","n","Golden_Gate","N");
INSERT INTO english_lemma VALUES ("n#02760341","n","Golden_Gate_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02760483","n","gold_foil","N");
INSERT INTO english_lemma VALUES ("n#02760593","n","gold_leaf","N");
INSERT INTO english_lemma VALUES ("n#02760697","n","goldmine","N");
INSERT INTO english_lemma VALUES ("n#02760780","n","gold_plate","N");
INSERT INTO english_lemma VALUES ("n#02760870","n","gold_plate","N");
INSERT INTO english_lemma VALUES ("n#02760961","n","golf_bag","N");
INSERT INTO english_lemma VALUES ("n#02761092","n","golf_ball","N");
INSERT INTO english_lemma VALUES ("n#02761239","n","golfcart","N");
INSERT INTO english_lemma VALUES ("n#02761239","n","golf_cart","N");
INSERT INTO english_lemma VALUES ("n#02761380","n","golfclub","N");
INSERT INTO english_lemma VALUES ("n#02761380","n","club","N");
INSERT INTO english_lemma VALUES ("n#02761545","n","golfclub_head","N");
INSERT INTO english_lemma VALUES ("n#02761545","n","club_head","N");
INSERT INTO english_lemma VALUES ("n#02761545","n","clubhead","N");
INSERT INTO english_lemma VALUES ("n#02761713","n","golf_course","N");
INSERT INTO english_lemma VALUES ("n#02761713","n","golf_links","N");
INSERT INTO english_lemma VALUES ("n#02761713","n","links","N");
INSERT INTO english_lemma VALUES ("n#02761965","n","golf_equipment","N");
INSERT INTO english_lemma VALUES ("n#02762182","n","golf_glove","N");
INSERT INTO english_lemma VALUES ("n#02762330","n","golf_range","N");
INSERT INTO english_lemma VALUES ("n#02762330","n","driving_range","N");
INSERT INTO english_lemma VALUES ("n#02762436","n","golliwog","N");
INSERT INTO english_lemma VALUES ("n#02762436","n","golliwogg","N");
INSERT INTO english_lemma VALUES ("n#02762525","n","gondola","N");
INSERT INTO english_lemma VALUES ("n#02762671","n","gondola_car","N");
INSERT INTO english_lemma VALUES ("n#02762671","n","gondola","N");
INSERT INTO english_lemma VALUES ("n#02762799","n","gong","N");
INSERT INTO english_lemma VALUES ("n#02762799","n","tam-tam","N");
INSERT INTO english_lemma VALUES ("n#02762955","n","goniometer","N");
INSERT INTO english_lemma VALUES ("n#02763070","n","Gordian_knot","N");
INSERT INTO english_lemma VALUES ("n#02763287","n","gore","N");
INSERT INTO english_lemma VALUES ("n#02763422","n","gorgerin","N");
INSERT INTO english_lemma VALUES ("n#02763422","n","necking","N");
INSERT INTO english_lemma VALUES ("n#02763521","n","gorget","N");
INSERT INTO english_lemma VALUES ("n#02763627","n","gossamer","N");
INSERT INTO english_lemma VALUES ("n#02763721","n","Gothic_arch","N");
INSERT INTO english_lemma VALUES ("n#02763868","n","gouache","N");
INSERT INTO english_lemma VALUES ("n#02763976","n","gouache","N");
INSERT INTO english_lemma VALUES ("n#02764068","n","gouge","N");
INSERT INTO english_lemma VALUES ("n#02764187","n","gourd","N");
INSERT INTO english_lemma VALUES ("n#02764187","n","calabash","N");
INSERT INTO english_lemma VALUES ("n#02764293","n","government_office","N");
INSERT INTO english_lemma VALUES ("n#02764416","n","governor","N");
INSERT INTO english_lemma VALUES ("n#02764416","n","regulator","N");
INSERT INTO english_lemma VALUES ("n#02764599","n","gown","N");
INSERT INTO english_lemma VALUES ("n#02764776","n","gown","N");
INSERT INTO english_lemma VALUES ("n#02764776","n","robe","N");
INSERT INTO english_lemma VALUES ("n#02764938","n","gown","N");
INSERT INTO english_lemma VALUES ("n#02764938","n","surgical_gown","N");
INSERT INTO english_lemma VALUES ("n#02764938","n","scrubs","N");
INSERT INTO english_lemma VALUES ("n#02765067","n","grab_bar","N");
INSERT INTO english_lemma VALUES ("n#02765199","n","grace_cup","N");
INSERT INTO english_lemma VALUES ("n#02765311","n","grade_separation","N");
INSERT INTO english_lemma VALUES ("n#02765419","n","graffito","N");
INSERT INTO english_lemma VALUES ("n#02765419","n","graffiti","N");
INSERT INTO english_lemma VALUES ("n#02765530","n","grail","N");
INSERT INTO english_lemma VALUES ("n#02765530","n","Holy_Grail","N");
INSERT INTO english_lemma VALUES ("n#02765530","n","Sangraal","N");
INSERT INTO english_lemma VALUES ("n#02765648","n","gramicidin","N");
INSERT INTO english_lemma VALUES ("n#02765860","n","gramophone","N");
INSERT INTO english_lemma VALUES ("n#02765860","n","acoustic_gramophone","N");
INSERT INTO english_lemma VALUES ("n#02766042","n","granary","N");
INSERT INTO english_lemma VALUES ("n#02766042","n","garner","N");
INSERT INTO english_lemma VALUES ("n#02766151","n","grandfather_clock","N");
INSERT INTO english_lemma VALUES ("n#02766151","n","longcase_clock","N");
INSERT INTO english_lemma VALUES ("n#02766298","n","grand_piano","N");
INSERT INTO english_lemma VALUES ("n#02766298","n","grand","N");
INSERT INTO english_lemma VALUES ("n#02766495","n","grandstand","N");
INSERT INTO english_lemma VALUES ("n#02766495","n","covered_stand","N");
INSERT INTO english_lemma VALUES ("n#02766720","n","grange","N");
INSERT INTO english_lemma VALUES ("n#02766789","n","graniteware","N");
INSERT INTO english_lemma VALUES ("n#02766888","n","granny_knot","N");
INSERT INTO english_lemma VALUES ("n#02766888","n","granny","N");
INSERT INTO english_lemma VALUES ("n#02767011","n","grape_arbor","N");
INSERT INTO english_lemma VALUES ("n#02767011","n","grape_arbour","N");
INSERT INTO english_lemma VALUES ("n#02767115","n","grapeshot","N");
INSERT INTO english_lemma VALUES ("n#02767256","n","graphic_art","N");
INSERT INTO english_lemma VALUES ("n#02767450","n","graphics","N");
INSERT INTO english_lemma VALUES ("n#02767575","n","grapnel","N");
INSERT INTO english_lemma VALUES ("n#02767575","n","grapnel_anchor","N");
INSERT INTO english_lemma VALUES ("n#02767676","n","grapnel","N");
INSERT INTO english_lemma VALUES ("n#02767676","n","grapple","N");
INSERT INTO english_lemma VALUES ("n#02767676","n","grappler","N");
INSERT INTO english_lemma VALUES ("n#02767676","n","grappling_hook","N");
INSERT INTO english_lemma VALUES ("n#02767676","n","grappling_iron","N");
INSERT INTO english_lemma VALUES ("n#02767909","n","grass_skirt","N");
INSERT INTO english_lemma VALUES ("n#02768003","n","grate","N");
INSERT INTO english_lemma VALUES ("n#02768003","n","grating","N");
INSERT INTO english_lemma VALUES ("n#02768138","n","grate","N");
INSERT INTO english_lemma VALUES ("n#02768138","n","grating","N");
INSERT INTO english_lemma VALUES ("n#02768298","n","grater","N");
INSERT INTO english_lemma VALUES ("n#02768416","n","grave","N");
INSERT INTO english_lemma VALUES ("n#02768416","n","tomb","N");
INSERT INTO english_lemma VALUES ("n#02768644","n","gravestone","N");
INSERT INTO english_lemma VALUES ("n#02768644","n","headstone","N");
INSERT INTO english_lemma VALUES ("n#02768644","n","tombstone","N");
INSERT INTO english_lemma VALUES ("n#02768798","n","gravimeter","N");
INSERT INTO english_lemma VALUES ("n#02768798","n","gravity_meter","N");
INSERT INTO english_lemma VALUES ("n#02768949","n","gravure","N");
INSERT INTO english_lemma VALUES ("n#02768949","n","photogravure","N");
INSERT INTO english_lemma VALUES ("n#02768949","n","heliogravure","N");
INSERT INTO english_lemma VALUES ("n#02769060","n","gravy_boat","N");
INSERT INTO english_lemma VALUES ("n#02769060","n","sauceboat","N");
INSERT INTO english_lemma VALUES ("n#02769060","n","boat","N");
INSERT INTO english_lemma VALUES ("n#02769189","n","gray","N");
INSERT INTO english_lemma VALUES ("n#02769189","n","grey","N");
INSERT INTO english_lemma VALUES ("n#02769286","n","grease-gun","N");
INSERT INTO english_lemma VALUES ("n#02769286","n","gun","N");
INSERT INTO english_lemma VALUES ("n#02769429","n","greasepaint","N");
INSERT INTO english_lemma VALUES ("n#02769530","n","greasy_spoon","N");
INSERT INTO english_lemma VALUES ("n#02769647","n","greatcoat","N");
INSERT INTO english_lemma VALUES ("n#02769647","n","overcoat","N");
INSERT INTO english_lemma VALUES ("n#02769647","n","surcoat","N");
INSERT INTO english_lemma VALUES ("n#02769647","n","topcoat","N");
INSERT INTO english_lemma VALUES ("n#02769822","n","Greater_New_Orleans_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02769975","n","great_hall","N");
INSERT INTO english_lemma VALUES ("n#02770151","n","great_seal","N");
INSERT INTO english_lemma VALUES ("n#02770280","n","greave","N");
INSERT INTO english_lemma VALUES ("n#02770280","n","greaves","N");
INSERT INTO english_lemma VALUES ("n#02770280","n","jambeau","N");
INSERT INTO english_lemma VALUES ("n#02770400","n","Greek_cross","N");
INSERT INTO english_lemma VALUES ("n#02770508","n","greengrocery","N");
INSERT INTO english_lemma VALUES ("n#02770597","n","greengrocery","N");
INSERT INTO english_lemma VALUES ("n#02770699","n","greenhouse","N");
INSERT INTO english_lemma VALUES ("n#02770699","n","nursery","N");
INSERT INTO english_lemma VALUES ("n#02770699","n","glasshouse","N");
INSERT INTO english_lemma VALUES ("n#02770907","n","greenroom","N");
INSERT INTO english_lemma VALUES ("n#02771050","n","grenade","N");
INSERT INTO english_lemma VALUES ("n#02771201","n","grid","N");
INSERT INTO english_lemma VALUES ("n#02771201","n","gridiron","N");
INSERT INTO english_lemma VALUES ("n#02771323","n","grid","N");
INSERT INTO english_lemma VALUES ("n#02771323","n","control_grid","N");
INSERT INTO english_lemma VALUES ("n#02771524","n","grid","N");
INSERT INTO english_lemma VALUES ("n#02771524","n","reference_grid","N");
INSERT INTO english_lemma VALUES ("n#02771691","n","griddle","N");
INSERT INTO english_lemma VALUES ("n#02771813","n","grigri","N");
INSERT INTO english_lemma VALUES ("n#02771813","n","gres-gris","N");
INSERT INTO english_lemma VALUES ("n#02771813","n","greegree","N");
INSERT INTO english_lemma VALUES ("n#02771906","n","grill","N");
INSERT INTO english_lemma VALUES ("n#02771906","n","grille","N");
INSERT INTO english_lemma VALUES ("n#02771906","n","grillwork","N");
INSERT INTO english_lemma VALUES ("n#02772072","n","grille","N");
INSERT INTO english_lemma VALUES ("n#02772072","n","radiator_grille","N");
INSERT INTO english_lemma VALUES ("n#02772198","n","grillroom","N");
INSERT INTO english_lemma VALUES ("n#02772198","n","grill","N");
INSERT INTO english_lemma VALUES ("n#02772306","n","grinder","N");
INSERT INTO english_lemma VALUES ("n#02772417","n","grinding_wheel","N");
INSERT INTO english_lemma VALUES ("n#02772417","n","emery_wheel","N");
INSERT INTO english_lemma VALUES ("n#02772567","n","grindstone","N");
INSERT INTO english_lemma VALUES ("n#02772711","n","gripsack","N");
INSERT INTO english_lemma VALUES ("n#02772782","n","grisaille","N");
INSERT INTO english_lemma VALUES ("n#02772929","n","griseofulvin","N");
INSERT INTO english_lemma VALUES ("n#02773054","n","gristmill","N");
INSERT INTO english_lemma VALUES ("n#02773192","n","grizzle","N");
INSERT INTO english_lemma VALUES ("n#02773256","n","grocery","N");
INSERT INTO english_lemma VALUES ("n#02773256","n","foodstuff","N");
INSERT INTO english_lemma VALUES ("n#02773403","n","grocery_bag","N");
INSERT INTO english_lemma VALUES ("n#02773500","n","grocery_store","N");
INSERT INTO english_lemma VALUES ("n#02773500","n","grocery","N");
INSERT INTO english_lemma VALUES ("n#02773500","n","market","N");
INSERT INTO english_lemma VALUES ("n#02773710","n","grogram","N");
INSERT INTO english_lemma VALUES ("n#02773813","n","groined_vault","N");
INSERT INTO english_lemma VALUES ("n#02773919","n","groover","N");
INSERT INTO english_lemma VALUES ("n#02774023","n","grosgrain","N");
INSERT INTO english_lemma VALUES ("n#02774124","n","gros_point","N");
INSERT INTO english_lemma VALUES ("n#02774217","n","gros_point","N");
INSERT INTO english_lemma VALUES ("n#02774341","n","grotesque","N");
INSERT INTO english_lemma VALUES ("n#02774494","n","ground","N");
INSERT INTO english_lemma VALUES ("n#02774628","n","ground","N");
INSERT INTO english_lemma VALUES ("n#02774628","n","earth","N");
INSERT INTO english_lemma VALUES ("n#02774770","n","ground_bait","N");
INSERT INTO english_lemma VALUES ("n#02774871","n","ground_cable","N");
INSERT INTO english_lemma VALUES ("n#02774983","n","ground_floor","N");
INSERT INTO english_lemma VALUES ("n#02774983","n","first_floor","N");
INSERT INTO english_lemma VALUES ("n#02774983","n","ground_level","N");
INSERT INTO english_lemma VALUES ("n#02775163","n","ground_plan","N");
INSERT INTO english_lemma VALUES ("n#02775268","n","groundsheet","N");
INSERT INTO english_lemma VALUES ("n#02775268","n","ground_cloth","N");
INSERT INTO english_lemma VALUES ("n#02775434","n","grove","N");
INSERT INTO english_lemma VALUES ("n#02775434","n","woodlet","N");
INSERT INTO english_lemma VALUES ("n#02775434","n","orchard","N");
INSERT INTO english_lemma VALUES ("n#02775549","n","G-string","N");
INSERT INTO english_lemma VALUES ("n#02775653","n","guard","N");
INSERT INTO english_lemma VALUES ("n#02775653","n","safety","N");
INSERT INTO english_lemma VALUES ("n#02775785","n","guard_boat","N");
INSERT INTO english_lemma VALUES ("n#02775914","n","guardhouse","N");
INSERT INTO english_lemma VALUES ("n#02776090","n","guardroom","N");
INSERT INTO english_lemma VALUES ("n#02776178","n","guardroom","N");
INSERT INTO english_lemma VALUES ("n#02776283","n","guard_ship","N");
INSERT INTO english_lemma VALUES ("n#02776452","n","gueridon","N");
INSERT INTO english_lemma VALUES ("n#02776526","n","guesthouse","N");
INSERT INTO english_lemma VALUES ("n#02776639","n","guestroom","N");
INSERT INTO english_lemma VALUES ("n#02776739","n","guided_missile","N");
INSERT INTO english_lemma VALUES ("n#02777033","n","guided_missile_cruiser","N");
INSERT INTO english_lemma VALUES ("n#02777140","n","guildhall","N");
INSERT INTO english_lemma VALUES ("n#02777248","n","guilloche","N");
INSERT INTO english_lemma VALUES ("n#02777369","n","guillotine","N");
INSERT INTO english_lemma VALUES ("n#02777508","n","guimpe","N");
INSERT INTO english_lemma VALUES ("n#02777626","n","guimpe","N");
INSERT INTO english_lemma VALUES ("n#02777744","n","guitar","N");
INSERT INTO english_lemma VALUES ("n#02777987","n","gulag","N");
INSERT INTO english_lemma VALUES ("n#02778084","n","gun","N");
INSERT INTO english_lemma VALUES ("n#02778616","n","gunboat","N");
INSERT INTO english_lemma VALUES ("n#02778742","n","gun_carriage","N");
INSERT INTO english_lemma VALUES ("n#02778867","n","gun_case","N");
INSERT INTO english_lemma VALUES ("n#02778946","n","gun_deck","N");
INSERT INTO english_lemma VALUES ("n#02779077","n","gun_emplacement","N");
INSERT INTO english_lemma VALUES ("n#02779077","n","weapons_emplacement","N");
INSERT INTO english_lemma VALUES ("n#02779221","n","gun_enclosure","N");
INSERT INTO english_lemma VALUES ("n#02779221","n","gun_turret","N");
INSERT INTO english_lemma VALUES ("n#02779221","n","turret","N");
INSERT INTO english_lemma VALUES ("n#02779373","n","gunflint","N");
INSERT INTO english_lemma VALUES ("n#02779520","n","gunlock","N");
INSERT INTO english_lemma VALUES ("n#02779520","n","firing_mechanism","N");
INSERT INTO english_lemma VALUES ("n#02779712","n","gun_muzzle","N");
INSERT INTO english_lemma VALUES ("n#02779712","n","muzzle","N");
INSERT INTO english_lemma VALUES ("n#02779712","n","gunpoint","N");
INSERT INTO english_lemma VALUES ("n#02779859","n","gunnery","N");
INSERT INTO english_lemma VALUES ("n#02779930","n","gunnysack","N");
INSERT INTO english_lemma VALUES ("n#02779930","n","gunny_sack","N");
INSERT INTO english_lemma VALUES ("n#02779930","n","burlap_bag","N");
INSERT INTO english_lemma VALUES ("n#02780032","n","gun_room","N");
INSERT INTO english_lemma VALUES ("n#02780150","n","gunsight","N");
INSERT INTO english_lemma VALUES ("n#02780362","n","gun_trigger","N");
INSERT INTO english_lemma VALUES ("n#02780362","n","trigger","N");
INSERT INTO english_lemma VALUES ("n#02780506","n","gunwale","N");
INSERT INTO english_lemma VALUES ("n#02780506","n","gunnel","N");
INSERT INTO english_lemma VALUES ("n#02780506","n","gun_rest","N");
INSERT INTO english_lemma VALUES ("n#02780637","n","gurney","N");
INSERT INTO english_lemma VALUES ("n#02780719","n","gusher","N");
INSERT INTO english_lemma VALUES ("n#02780843","n","gusset","N");
INSERT INTO english_lemma VALUES ("n#02780843","n","inset","N");
INSERT INTO english_lemma VALUES ("n#02780983","n","gusset","N");
INSERT INTO english_lemma VALUES ("n#02780983","n","gusset_plate","N");
INSERT INTO english_lemma VALUES ("n#02781109","n","gutter","N");
INSERT INTO english_lemma VALUES ("n#02781109","n","trough","N");
INSERT INTO english_lemma VALUES ("n#02781303","n","guy","N");
INSERT INTO english_lemma VALUES ("n#02781303","n","guy_cable","N");
INSERT INTO english_lemma VALUES ("n#02781303","n","guy_rope","N");
INSERT INTO english_lemma VALUES ("n#02781462","n","Guy","N");
INSERT INTO english_lemma VALUES ("n#02781591","n","gymnasium","N");
INSERT INTO english_lemma VALUES ("n#02781591","n","gym","N");
INSERT INTO english_lemma VALUES ("n#02781704","n","gymnastic_apparatus","N");
INSERT INTO english_lemma VALUES ("n#02781704","n","exerciser","N");
INSERT INTO english_lemma VALUES ("n#02781945","n","gym_shoe","N");
INSERT INTO english_lemma VALUES ("n#02781945","n","sneaker","N");
INSERT INTO english_lemma VALUES ("n#02781945","n","tennis_shoe","N");
INSERT INTO english_lemma VALUES ("n#02782082","n","gymslip","N");
INSERT INTO english_lemma VALUES ("n#02782214","n","gyrocompass","N");
INSERT INTO english_lemma VALUES ("n#02782363","n","gyroscope","N");
INSERT INTO english_lemma VALUES ("n#02782363","n","gyro","N");
INSERT INTO english_lemma VALUES ("n#02782549","n","gyrostabilizer","N");
INSERT INTO english_lemma VALUES ("n#02782771","n","haberdashery","N");
INSERT INTO english_lemma VALUES ("n#02782771","n","men's_furnishings","N");
INSERT INTO english_lemma VALUES ("n#02782881","n","habergeon","N");
INSERT INTO english_lemma VALUES ("n#02783002","n","habit","N");
INSERT INTO english_lemma VALUES ("n#02783130","n","hacienda","N");
INSERT INTO english_lemma VALUES ("n#02783245","n","hackney","N");
INSERT INTO english_lemma VALUES ("n#02783245","n","hackney_coach","N");
INSERT INTO english_lemma VALUES ("n#02783352","n","hacksaw","N");
INSERT INTO english_lemma VALUES ("n#02783352","n","metal_saw","N");
INSERT INTO english_lemma VALUES ("n#02783454","n","haft","N");
INSERT INTO english_lemma VALUES ("n#02783454","n","helve","N");
INSERT INTO english_lemma VALUES ("n#02783676","n","hairbrush","N");
INSERT INTO english_lemma VALUES ("n#02783769","n","haircloth","N");
INSERT INTO english_lemma VALUES ("n#02783769","n","hair","N");
INSERT INTO english_lemma VALUES ("n#02783918","n","hairdressing","N");
INSERT INTO english_lemma VALUES ("n#02783918","n","hairtonic","N");
INSERT INTO english_lemma VALUES ("n#02783918","n","hair_oil","N");
INSERT INTO english_lemma VALUES ("n#02783918","n","hair_grease","N");
INSERT INTO english_lemma VALUES ("n#02784055","n","hair_gel","N");
INSERT INTO english_lemma VALUES ("n#02784136","n","hairnet","N");
INSERT INTO english_lemma VALUES ("n#02784258","n","hairpiece","N");
INSERT INTO english_lemma VALUES ("n#02784258","n","false_hair","N");
INSERT INTO english_lemma VALUES ("n#02784258","n","postiche","N");
INSERT INTO english_lemma VALUES ("n#02784506","n","hairpin","N");
INSERT INTO english_lemma VALUES ("n#02784651","n","hair_shirt","N");
INSERT INTO english_lemma VALUES ("n#02784793","n","hair_slide","N");
INSERT INTO english_lemma VALUES ("n#02784943","n","hair_spray","N");
INSERT INTO english_lemma VALUES ("n#02785072","n","hairspring","N");
INSERT INTO english_lemma VALUES ("n#02785232","n","hair_trigger","N");
INSERT INTO english_lemma VALUES ("n#02785339","n","halberd","N");
INSERT INTO english_lemma VALUES ("n#02785441","n","half_binding","N");
INSERT INTO english_lemma VALUES ("n#02785581","n","half_cross_stitch","N");
INSERT INTO english_lemma VALUES ("n#02785674","n","half_hatchet","N");
INSERT INTO english_lemma VALUES ("n#02785803","n","half_hitch","N");
INSERT INTO english_lemma VALUES ("n#02785934","n","half-length","N");
INSERT INTO english_lemma VALUES ("n#02786042","n","half_sole","N");
INSERT INTO english_lemma VALUES ("n#02786152","n","halftone","N");
INSERT INTO english_lemma VALUES ("n#02786152","n","halftone_engraving","N");
INSERT INTO english_lemma VALUES ("n#02786152","n","photoengraving","N");
INSERT INTO english_lemma VALUES ("n#02786313","n","halftone","N");
INSERT INTO english_lemma VALUES ("n#02786404","n","half_track","N");
INSERT INTO english_lemma VALUES ("n#02786495","n","half_track","N");
INSERT INTO english_lemma VALUES ("n#02786592","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02786743","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02786939","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02787084","n","Hall_of_Fame","N");
INSERT INTO english_lemma VALUES ("n#02787196","n","hallstand","N");
INSERT INTO english_lemma VALUES ("n#02787341","n","hallucinogen","N");
INSERT INTO english_lemma VALUES ("n#02787341","n","hallucinogenic_drug","N");
INSERT INTO english_lemma VALUES ("n#02787341","n","psychedelic_drug","N");
INSERT INTO english_lemma VALUES ("n#02787341","n","psychodelic_drug","N");
INSERT INTO english_lemma VALUES ("n#02787610","n","hallway","N");
INSERT INTO english_lemma VALUES ("n#02787610","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02787844","n","halothane","N");
INSERT INTO english_lemma VALUES ("n#02788057","n","halter","N");
INSERT INTO english_lemma VALUES ("n#02788197","n","halter","N");
INSERT INTO english_lemma VALUES ("n#02788197","n","hackamore","N");
INSERT INTO english_lemma VALUES ("n#02788341","n","halyard","N");
INSERT INTO english_lemma VALUES ("n#02788341","n","halliard","N");
INSERT INTO english_lemma VALUES ("n#02788451","n","hame","N");
INSERT INTO english_lemma VALUES ("n#02788624","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02788918","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02788918","n","power_hammer","N");
INSERT INTO english_lemma VALUES ("n#02789071","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02789208","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02789360","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#02789487","n","hammerhead","N");
INSERT INTO english_lemma VALUES ("n#02789573","n","hammock","N");
INSERT INTO english_lemma VALUES ("n#02789573","n","sack","N");
INSERT INTO english_lemma VALUES ("n#02789725","n","hamper","N");
INSERT INTO english_lemma VALUES ("n#02789843","n","hand","N");
INSERT INTO english_lemma VALUES ("n#02790047","n","handball","N");
INSERT INTO english_lemma VALUES ("n#02790150","n","handball_court","N");
INSERT INTO english_lemma VALUES ("n#02790248","n","handbarrow","N");
INSERT INTO english_lemma VALUES ("n#02790392","n","handbell","N");
INSERT INTO english_lemma VALUES ("n#02790478","n","hand_blower","N");
INSERT INTO english_lemma VALUES ("n#02790478","n","hair_dryer","N");
INSERT INTO english_lemma VALUES ("n#02790634","n","handbow","N");
INSERT INTO english_lemma VALUES ("n#02790740","n","hand_brake","N");
INSERT INTO english_lemma VALUES ("n#02790740","n","emergency","N");
INSERT INTO english_lemma VALUES ("n#02790740","n","emergency_brake","N");
INSERT INTO english_lemma VALUES ("n#02790740","n","parking_brake","N");
INSERT INTO english_lemma VALUES ("n#02790907","n","hand_calculator","N");
INSERT INTO english_lemma VALUES ("n#02790907","n","pocket_calculator","N");
INSERT INTO english_lemma VALUES ("n#02791055","n","handcar","N");
INSERT INTO english_lemma VALUES ("n#02791167","n","handcart","N");
INSERT INTO english_lemma VALUES ("n#02791167","n","pushcart","N");
INSERT INTO english_lemma VALUES ("n#02791167","n","cart","N");
INSERT INTO english_lemma VALUES ("n#02791167","n","go-cart","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","handcuffs","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","handcuff","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","cuffs","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","cuff","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","handlock","N");
INSERT INTO english_lemma VALUES ("n#02791525","n","manacle","N");
INSERT INTO english_lemma VALUES ("n#02791699","n","hand_drill","N");
INSERT INTO english_lemma VALUES ("n#02791804","n","hand_glass","N");
INSERT INTO english_lemma VALUES ("n#02791804","n","simple_microscope","N");
INSERT INTO english_lemma VALUES ("n#02791804","n","magnifying_glass","N");
INSERT INTO english_lemma VALUES ("n#02791975","n","hand_glass","N");
INSERT INTO english_lemma VALUES ("n#02791975","n","hand_mirror","N");
INSERT INTO english_lemma VALUES ("n#02792086","n","hand_grenade","N");
INSERT INTO english_lemma VALUES ("n#02792184","n","hand-held_computer","N");
INSERT INTO english_lemma VALUES ("n#02792301","n","handhold","N");
INSERT INTO english_lemma VALUES ("n#02792378","n","handicraft","N");
INSERT INTO english_lemma VALUES ("n#02792378","n","handcraft","N");
INSERT INTO english_lemma VALUES ("n#02792378","n","handiwork","N");
INSERT INTO english_lemma VALUES ("n#02792378","n","handwork","N");
INSERT INTO english_lemma VALUES ("n#02792499","n","handkerchief","N");
INSERT INTO english_lemma VALUES ("n#02792499","n","hankie","N");
INSERT INTO english_lemma VALUES ("n#02792499","n","hanky","N");
INSERT INTO english_lemma VALUES ("n#02792499","n","hankey","N");
INSERT INTO english_lemma VALUES ("n#02792702","n","handle","N");
INSERT INTO english_lemma VALUES ("n#02792702","n","grip","N");
INSERT INTO english_lemma VALUES ("n#02792702","n","handgrip","N");
INSERT INTO english_lemma VALUES ("n#02792702","n","hold","N");
INSERT INTO english_lemma VALUES ("n#02793543","n","handlebar","N");
INSERT INTO english_lemma VALUES ("n#02793675","n","handline","N");
INSERT INTO english_lemma VALUES ("n#02793675","n","hand_line","N");
INSERT INTO english_lemma VALUES ("n#02793784","n","handloom","N");
INSERT INTO english_lemma VALUES ("n#02793897","n","hand_lotion","N");
INSERT INTO english_lemma VALUES ("n#02793979","n","hand_luggage","N");
INSERT INTO english_lemma VALUES ("n#02794088","n","hand-me-down","N");
INSERT INTO english_lemma VALUES ("n#02794202","n","hand_mower","N");
INSERT INTO english_lemma VALUES ("n#02794314","n","hand_pump","N");
INSERT INTO english_lemma VALUES ("n#02794391","n","hand_puppet","N");
INSERT INTO english_lemma VALUES ("n#02794391","n","glove_doll","N");
INSERT INTO english_lemma VALUES ("n#02794524","n","handrest","N");
INSERT INTO english_lemma VALUES ("n#02794601","n","handsaw","N");
INSERT INTO english_lemma VALUES ("n#02794601","n","carpenter's_saw","N");
INSERT INTO english_lemma VALUES ("n#02794858","n","handset","N");
INSERT INTO english_lemma VALUES ("n#02794858","n","French_telephone","N");
INSERT INTO english_lemma VALUES ("n#02795000","n","hand_shovel","N");
INSERT INTO english_lemma VALUES ("n#02795163","n","handspike","N");
INSERT INTO english_lemma VALUES ("n#02795266","n","handstamp","N");
INSERT INTO english_lemma VALUES ("n#02795266","n","rubber_stamp","N");
INSERT INTO english_lemma VALUES ("n#02795409","n","hand_throttle","N");
INSERT INTO english_lemma VALUES ("n#02795523","n","hand_tool","N");
INSERT INTO english_lemma VALUES ("n#02796259","n","hand_towel","N");
INSERT INTO english_lemma VALUES ("n#02796259","n","face_towel","N");
INSERT INTO english_lemma VALUES ("n#02796372","n","hand_truck","N");
INSERT INTO english_lemma VALUES ("n#02796372","n","truck","N");
INSERT INTO english_lemma VALUES ("n#02796577","n","handwear","N");
INSERT INTO english_lemma VALUES ("n#02796690","n","handwheel","N");
INSERT INTO english_lemma VALUES ("n#02796868","n","handwheel","N");
INSERT INTO english_lemma VALUES ("n#02797003","n","hangar_queen","N");
INSERT INTO english_lemma VALUES ("n#02797103","n","hanger","N");
INSERT INTO english_lemma VALUES ("n#02797233","n","hang_glider","N");
INSERT INTO english_lemma VALUES ("n#02797379","n","hanging","N");
INSERT INTO english_lemma VALUES ("n#02797379","n","wall_hanging","N");
INSERT INTO english_lemma VALUES ("n#02797601","n","hangman's_rope","N");
INSERT INTO english_lemma VALUES ("n#02797601","n","hangman's_halter","N");
INSERT INTO english_lemma VALUES ("n#02797601","n","hemp","N");
INSERT INTO english_lemma VALUES ("n#02797601","n","hempen_necktie","N");
INSERT INTO english_lemma VALUES ("n#02797838","n","hank","N");
INSERT INTO english_lemma VALUES ("n#02797936","n","hansom","N");
INSERT INTO english_lemma VALUES ("n#02797936","n","hansom_cab","N");
INSERT INTO english_lemma VALUES ("n#02798099","n","hardback","N");
INSERT INTO english_lemma VALUES ("n#02798099","n","hardcover","N");
INSERT INTO english_lemma VALUES ("n#02798214","n","hard_disc","N");
INSERT INTO english_lemma VALUES ("n#02798214","n","hard_disk","N");
INSERT INTO english_lemma VALUES ("n#02798214","n","fixed_disk","N");
INSERT INTO english_lemma VALUES ("n#02798389","n","hard_drug","N");
INSERT INTO english_lemma VALUES ("n#02798524","n","hard_hat","N");
INSERT INTO english_lemma VALUES ("n#02798524","n","tin_hat","N");
INSERT INTO english_lemma VALUES ("n#02798524","n","safety_hat","N");
INSERT INTO english_lemma VALUES ("n#02798681","n","hardtop","N");
INSERT INTO english_lemma VALUES ("n#02798795","n","hardware","N");
INSERT INTO english_lemma VALUES ("n#02798795","n","computer_hardware","N");
INSERT INTO english_lemma VALUES ("n#02798996","n","hardware","N");
INSERT INTO english_lemma VALUES ("n#02799106","n","hardware","N");
INSERT INTO english_lemma VALUES ("n#02799106","n","ironware","N");
INSERT INTO english_lemma VALUES ("n#02799217","n","hardware_store","N");
INSERT INTO english_lemma VALUES ("n#02799217","n","ironmongery","N");
INSERT INTO english_lemma VALUES ("n#02799373","n","harem","N");
INSERT INTO english_lemma VALUES ("n#02799373","n","hareem","N");
INSERT INTO english_lemma VALUES ("n#02799373","n","seraglio","N");
INSERT INTO english_lemma VALUES ("n#02799373","n","serail","N");
INSERT INTO english_lemma VALUES ("n#02799536","n","harmonica","N");
INSERT INTO english_lemma VALUES ("n#02799536","n","mouth_organ","N");
INSERT INTO english_lemma VALUES ("n#02799536","n","harp","N");
INSERT INTO english_lemma VALUES ("n#02799536","n","mouth_harp","N");
INSERT INTO english_lemma VALUES ("n#02799757","n","harmonium","N");
INSERT INTO english_lemma VALUES ("n#02799757","n","organ","N");
INSERT INTO english_lemma VALUES ("n#02799757","n","reed_organ","N");
INSERT INTO english_lemma VALUES ("n#02799877","n","harness","N");
INSERT INTO english_lemma VALUES ("n#02800148","n","harness","N");
INSERT INTO english_lemma VALUES ("n#02800343","n","harp","N");
INSERT INTO english_lemma VALUES ("n#02800635","n","harp","N");
INSERT INTO english_lemma VALUES ("n#02800736","n","harpoon","N");
INSERT INTO english_lemma VALUES ("n#02800975","n","harpoon_gun","N");
INSERT INTO english_lemma VALUES ("n#02801070","n","harpoon_line","N");
INSERT INTO english_lemma VALUES ("n#02801211","n","harpoon_log","N");
INSERT INTO english_lemma VALUES ("n#02801321","n","harpsichord","N");
INSERT INTO english_lemma VALUES ("n#02801473","n","Harris_Tweed","N");
INSERT INTO english_lemma VALUES ("n#02801590","n","harrow","N");
INSERT INTO english_lemma VALUES ("n#02801721","n","Harvard_University","N");
INSERT INTO english_lemma VALUES ("n#02801721","n","Harvard","N");
INSERT INTO english_lemma VALUES ("n#02801844","n","harvester","N");
INSERT INTO english_lemma VALUES ("n#02801989","n","hash_house","N");
INSERT INTO english_lemma VALUES ("n#02802071","n","hashish","N");
INSERT INTO english_lemma VALUES ("n#02802071","n","hash","N");
INSERT INTO english_lemma VALUES ("n#02802214","n","hasp","N");
INSERT INTO english_lemma VALUES ("n#02802370","n","hassock","N");
INSERT INTO english_lemma VALUES ("n#02802477","n","hat","N");
INSERT INTO english_lemma VALUES ("n#02802477","n","chapeau","N");
INSERT INTO english_lemma VALUES ("n#02802477","n","lid","N");
INSERT INTO english_lemma VALUES ("n#02803054","n","hatband","N");
INSERT INTO english_lemma VALUES ("n#02803179","n","hatbox","N");
INSERT INTO english_lemma VALUES ("n#02803274","n","hatch","N");
INSERT INTO english_lemma VALUES ("n#02803370","n","hatchback","N");
INSERT INTO english_lemma VALUES ("n#02803468","n","hatchback","N");
INSERT INTO english_lemma VALUES ("n#02803553","n","hatchet","N");
INSERT INTO english_lemma VALUES ("n#02803687","n","hatchway","N");
INSERT INTO english_lemma VALUES ("n#02803687","n","opening","N");
INSERT INTO english_lemma VALUES ("n#02803687","n","scuttle","N");
INSERT INTO english_lemma VALUES ("n#02803881","n","hatpin","N");
INSERT INTO english_lemma VALUES ("n#02803995","n","hauberk","N");
INSERT INTO english_lemma VALUES ("n#02803995","n","byrnie","N");
INSERT INTO english_lemma VALUES ("n#02804138","n","haven","N");
INSERT INTO english_lemma VALUES ("n#02804138","n","oasis","N");
INSERT INTO english_lemma VALUES ("n#02804226","n","Hawaiian_guitar","N");
INSERT INTO english_lemma VALUES ("n#02804226","n","steel_guitar","N");
INSERT INTO english_lemma VALUES ("n#02804396","n","hawse","N");
INSERT INTO english_lemma VALUES ("n#02804396","n","hawsehole","N");
INSERT INTO english_lemma VALUES ("n#02804396","n","hawsepipe","N");
INSERT INTO english_lemma VALUES ("n#02804508","n","hawser","N");
INSERT INTO english_lemma VALUES ("n#02804594","n","hawser_bend","N");
INSERT INTO english_lemma VALUES ("n#02804688","n","hay_bale","N");
INSERT INTO english_lemma VALUES ("n#02804756","n","hayfork","N");
INSERT INTO english_lemma VALUES ("n#02804856","n","hayloft","N");
INSERT INTO english_lemma VALUES ("n#02804856","n","mow","N");
INSERT INTO english_lemma VALUES ("n#02804938","n","haymaker","N");
INSERT INTO english_lemma VALUES ("n#02804938","n","hay_conditioner","N");
INSERT INTO english_lemma VALUES ("n#02805077","n","hayrack","N");
INSERT INTO english_lemma VALUES ("n#02805077","n","hayrig","N");
INSERT INTO english_lemma VALUES ("n#02805210","n","hayrack","N");
INSERT INTO english_lemma VALUES ("n#02805307","n","haywire","N");
INSERT INTO english_lemma VALUES ("n#02805391","n","hazard","N");
INSERT INTO english_lemma VALUES ("n#02805509","n","head","N");
INSERT INTO english_lemma VALUES ("n#02805750","n","head","N");
INSERT INTO english_lemma VALUES ("n#02805833","n","head","N");
INSERT INTO english_lemma VALUES ("n#02806030","n","head","N");
INSERT INTO english_lemma VALUES ("n#02806196","n","headband","N");
INSERT INTO english_lemma VALUES ("n#02806296","n","headboard","N");
INSERT INTO english_lemma VALUES ("n#02806427","n","head_covering","N");
INSERT INTO english_lemma VALUES ("n#02806427","n","veil","N");
INSERT INTO english_lemma VALUES ("n#02806551","n","headdress","N");
INSERT INTO english_lemma VALUES ("n#02806551","n","headgear","N");
INSERT INTO english_lemma VALUES ("n#02806783","n","header","N");
INSERT INTO english_lemma VALUES ("n#02806903","n","header","N");
INSERT INTO english_lemma VALUES ("n#02807103","n","header","N");
INSERT INTO english_lemma VALUES ("n#02807103","n","coping","N");
INSERT INTO english_lemma VALUES ("n#02807103","n","cope","N");
INSERT INTO english_lemma VALUES ("n#02807240","n","header","N");
INSERT INTO english_lemma VALUES ("n#02807240","n","lintel","N");
INSERT INTO english_lemma VALUES ("n#02807365","n","headfast","N");
INSERT INTO english_lemma VALUES ("n#02807484","n","head_gasket","N");
INSERT INTO english_lemma VALUES ("n#02807574","n","head_gate","N");
INSERT INTO english_lemma VALUES ("n#02807725","n","headgear","N");
INSERT INTO english_lemma VALUES ("n#02807889","n","headgear","N");
INSERT INTO english_lemma VALUES ("n#02807978","n","headlight","N");
INSERT INTO english_lemma VALUES ("n#02807978","n","headlamp","N");
INSERT INTO english_lemma VALUES ("n#02808186","n","headpiece","N");
INSERT INTO english_lemma VALUES ("n#02808274","n","headpin","N");
INSERT INTO english_lemma VALUES ("n#02808274","n","kingpin","N");
INSERT INTO english_lemma VALUES ("n#02808393","n","headquarters","N");
INSERT INTO english_lemma VALUES ("n#02808393","n","HQ","N");
INSERT INTO english_lemma VALUES ("n#02808393","n","military_headquarters","N");
INSERT INTO english_lemma VALUES ("n#02808632","n","headquarters","N");
INSERT INTO english_lemma VALUES ("n#02808632","n","central_office","N");
INSERT INTO english_lemma VALUES ("n#02808632","n","main_office","N");
INSERT INTO english_lemma VALUES ("n#02808632","n","home_office","N");
INSERT INTO english_lemma VALUES ("n#02808804","n","headrace","N");
INSERT INTO english_lemma VALUES ("n#02808921","n","headrest","N");
INSERT INTO english_lemma VALUES ("n#02808998","n","headrest","N");
INSERT INTO english_lemma VALUES ("n#02808998","n","head_restraint","N");
INSERT INTO english_lemma VALUES ("n#02809174","n","headsail","N");
INSERT INTO english_lemma VALUES ("n#02809295","n","headscarf","N");
INSERT INTO english_lemma VALUES ("n#02809404","n","headset","N");
INSERT INTO english_lemma VALUES ("n#02809478","n","head_shop","N");
INSERT INTO english_lemma VALUES ("n#02809656","n","headshot","N");
INSERT INTO english_lemma VALUES ("n#02809742","n","headstall","N");
INSERT INTO english_lemma VALUES ("n#02809742","n","headpiece","N");
INSERT INTO english_lemma VALUES ("n#02809881","n","headstock","N");
INSERT INTO english_lemma VALUES ("n#02810064","n","hearing_aid","N");
INSERT INTO english_lemma VALUES ("n#02810064","n","ear_trumpet","N");
INSERT INTO english_lemma VALUES ("n#02810220","n","hearing_aid","N");
INSERT INTO english_lemma VALUES ("n#02810220","n","deaf-aid","N");
INSERT INTO english_lemma VALUES ("n#02810347","n","hearse","N");
INSERT INTO english_lemma VALUES ("n#02810457","n","heart","N");
INSERT INTO english_lemma VALUES ("n#02810600","n","hearth","N");
INSERT INTO english_lemma VALUES ("n#02810600","n","fireside","N");
INSERT INTO english_lemma VALUES ("n#02810819","n","hearthrug","N");
INSERT INTO english_lemma VALUES ("n#02810915","n","hearthstone","N");
INSERT INTO english_lemma VALUES ("n#02811019","n","heart-lung_machine","N");
INSERT INTO english_lemma VALUES ("n#02811218","n","heart_valve","N");
INSERT INTO english_lemma VALUES ("n#02811306","n","heat_engine","N");
INSERT INTO english_lemma VALUES ("n#02811444","n","heater","N");
INSERT INTO english_lemma VALUES ("n#02811444","n","warmer","N");
INSERT INTO english_lemma VALUES ("n#02811762","n","heat_exchanger","N");
INSERT INTO english_lemma VALUES ("n#02811907","n","heating_pad","N");
INSERT INTO english_lemma VALUES ("n#02811907","n","hot_pad","N");
INSERT INTO english_lemma VALUES ("n#02812030","n","heating_system","N");
INSERT INTO english_lemma VALUES ("n#02812030","n","heating_plant","N");
INSERT INTO english_lemma VALUES ("n#02812030","n","heating","N");
INSERT INTO english_lemma VALUES ("n#02812030","n","heat","N");
INSERT INTO english_lemma VALUES ("n#02812329","n","heat_lamp","N");
INSERT INTO english_lemma VALUES ("n#02812329","n","infrared_lamp","N");
INSERT INTO english_lemma VALUES ("n#02812479","n","heat_pump","N");
INSERT INTO english_lemma VALUES ("n#02812699","n","heat-seeking_missile","N");
INSERT INTO english_lemma VALUES ("n#02812886","n","heat_shield","N");
INSERT INTO english_lemma VALUES ("n#02813019","n","heat_sink","N");
INSERT INTO english_lemma VALUES ("n#02813140","n","heaume","N");
INSERT INTO english_lemma VALUES ("n#02813243","n","heaver","N");
INSERT INTO english_lemma VALUES ("n#02813339","n","heckelphone","N");
INSERT INTO english_lemma VALUES ("n#02813339","n","basset_oboe","N");
INSERT INTO english_lemma VALUES ("n#02813459","n","hectograph","N");
INSERT INTO english_lemma VALUES ("n#02813459","n","heliotype","N");
INSERT INTO english_lemma VALUES ("n#02813586","n","hedge","N");
INSERT INTO english_lemma VALUES ("n#02813586","n","hedgerow","N");
INSERT INTO english_lemma VALUES ("n#02813726","n","hedge_trimmer","N");
INSERT INTO english_lemma VALUES ("n#02813812","n","heel","N");
INSERT INTO english_lemma VALUES ("n#02814041","n","helicon","N");
INSERT INTO english_lemma VALUES ("n#02814041","n","bombardon","N");
INSERT INTO english_lemma VALUES ("n#02814163","n","helicopter","N");
INSERT INTO english_lemma VALUES ("n#02814163","n","chopper","N");
INSERT INTO english_lemma VALUES ("n#02814163","n","whirlybird","N");
INSERT INTO english_lemma VALUES ("n#02814163","n","eggbeater","N");
INSERT INTO english_lemma VALUES ("n#02814432","n","heliograph","N");
INSERT INTO english_lemma VALUES ("n#02814586","n","heliport","N");
INSERT INTO english_lemma VALUES ("n#02814667","n","helm","N");
INSERT INTO english_lemma VALUES ("n#02814860","n","helmet","N");
INSERT INTO english_lemma VALUES ("n#02815104","n","helmet","N");
INSERT INTO english_lemma VALUES ("n#02815349","n","hem","N");
INSERT INTO english_lemma VALUES ("n#02815463","n","hemming-stitch","N");
INSERT INTO english_lemma VALUES ("n#02815574","n","hemostat","N");
INSERT INTO english_lemma VALUES ("n#02815574","n","haemostat","N");
INSERT INTO english_lemma VALUES ("n#02815711","n","hemstitch","N");
INSERT INTO english_lemma VALUES ("n#02815787","n","hemstitch","N");
INSERT INTO english_lemma VALUES ("n#02815787","n","hemstitching","N");
INSERT INTO english_lemma VALUES ("n#02815934","n","henroost","N");
INSERT INTO english_lemma VALUES ("n#02816014","n","heraldry","N");
INSERT INTO english_lemma VALUES ("n#02816157","n","herb_garden","N");
INSERT INTO english_lemma VALUES ("n#02816241","n","hermitage","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","heroin","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","diacetyl_morphine","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","H","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","horse","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","junk","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","scag","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","shit","N");
INSERT INTO english_lemma VALUES ("n#02816318","n","smack","N");
INSERT INTO english_lemma VALUES ("n#02816453","n","herringbone","N");
INSERT INTO english_lemma VALUES ("n#02816554","n","Herschelian_telescope","N");
INSERT INTO english_lemma VALUES ("n#02816671","n","Hessian_boot","N");
INSERT INTO english_lemma VALUES ("n#02816671","n","hessian","N");
INSERT INTO english_lemma VALUES ("n#02816671","n","jackboot","N");
INSERT INTO english_lemma VALUES ("n#02816671","n","Wellington","N");
INSERT INTO english_lemma VALUES ("n#02816671","n","Wellington_boot","N");
INSERT INTO english_lemma VALUES ("n#02816823","n","heterodyne_receiver","N");
INSERT INTO english_lemma VALUES ("n#02816823","n","superheterodyne_receiver","N");
INSERT INTO english_lemma VALUES ("n#02816823","n","superhet","N");
INSERT INTO english_lemma VALUES ("n#02817098","n","hexachloraphene","N");
INSERT INTO english_lemma VALUES ("n#02817211","n","hibachi","N");
INSERT INTO english_lemma VALUES ("n#02817325","n","hideaway","N");
INSERT INTO english_lemma VALUES ("n#02817325","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#02817419","n","hi-fi","N");
INSERT INTO english_lemma VALUES ("n#02817419","n","high_fidelity_sound_system","N");
INSERT INTO english_lemma VALUES ("n#02817558","n","high-angle_gun","N");
INSERT INTO english_lemma VALUES ("n#02817711","n","highball_glass","N");
INSERT INTO english_lemma VALUES ("n#02817806","n","highboard","N");
INSERT INTO english_lemma VALUES ("n#02817881","n","highboy","N");
INSERT INTO english_lemma VALUES ("n#02817881","n","tallboy","N");
INSERT INTO english_lemma VALUES ("n#02818021","n","highchair","N");
INSERT INTO english_lemma VALUES ("n#02818021","n","feeding_chair","N");
INSERT INTO english_lemma VALUES ("n#02818207","n","high_gear","N");
INSERT INTO english_lemma VALUES ("n#02818207","n","high","N");
INSERT INTO english_lemma VALUES ("n#02818381","n","high_hat","N");
INSERT INTO english_lemma VALUES ("n#02818469","n","high-rise","N");
INSERT INTO english_lemma VALUES ("n#02818469","n","tower_block","N");
INSERT INTO english_lemma VALUES ("n#02818640","n","highroad","N");
INSERT INTO english_lemma VALUES ("n#02818640","n","trunk_road","N");
INSERT INTO english_lemma VALUES ("n#02818727","n","high-warp_loom","N");
INSERT INTO english_lemma VALUES ("n#02818860","n","highway","N");
INSERT INTO english_lemma VALUES ("n#02818860","n","main_road","N");
INSERT INTO english_lemma VALUES ("n#02819116","n","highway_system","N");
INSERT INTO english_lemma VALUES ("n#02819214","n","high_wire","N");
INSERT INTO english_lemma VALUES ("n#02819308","n","hilt","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","hindrance","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","preventive","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","preventative","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","encumbrance","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","incumbrance","N");
INSERT INTO english_lemma VALUES ("n#02819465","n","interference","N");
INSERT INTO english_lemma VALUES ("n#02819675","n","hinge","N");
INSERT INTO english_lemma VALUES ("n#02819675","n","flexible_joint","N");
INSERT INTO english_lemma VALUES ("n#02820013","n","hinging_post","N");
INSERT INTO english_lemma VALUES ("n#02820013","n","swinging_post","N");
INSERT INTO english_lemma VALUES ("n#02820126","n","hip_boot","N");
INSERT INTO english_lemma VALUES ("n#02820126","n","hip_boots","N");
INSERT INTO english_lemma VALUES ("n#02820126","n","thigh_boot","N");
INSERT INTO english_lemma VALUES ("n#02820126","n","thigh_boots","N");
INSERT INTO english_lemma VALUES ("n#02820264","n","hipflask","N");
INSERT INTO english_lemma VALUES ("n#02820264","n","pocket_flask","N");
INSERT INTO english_lemma VALUES ("n#02820360","n","hip_pad","N");
INSERT INTO english_lemma VALUES ("n#02820455","n","hip_pocket","N");
INSERT INTO english_lemma VALUES ("n#02820559","n","hippodrome","N");
INSERT INTO english_lemma VALUES ("n#02820656","n","hip_roof","N");
INSERT INTO english_lemma VALUES ("n#02820762","n","histamine","N");
INSERT INTO english_lemma VALUES ("n#02820966","n","histamine_blocker","N");
INSERT INTO english_lemma VALUES ("n#02821286","n","hit","N");
INSERT INTO english_lemma VALUES ("n#02821361","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#02821572","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#02821668","n","hitching_post","N");
INSERT INTO english_lemma VALUES ("n#02821812","n","hitchrack","N");
INSERT INTO english_lemma VALUES ("n#02821812","n","hitching_bar","N");
INSERT INTO english_lemma VALUES ("n#02821966","n","hob","N");
INSERT INTO english_lemma VALUES ("n#02822076","n","hob","N");
INSERT INTO english_lemma VALUES ("n#02822169","n","hobble_skirt","N");
INSERT INTO english_lemma VALUES ("n#02822296","n","hobby","N");
INSERT INTO english_lemma VALUES ("n#02822296","n","hobbyhorse","N");
INSERT INTO english_lemma VALUES ("n#02822296","n","rocking_horse","N");
INSERT INTO english_lemma VALUES ("n#02822296","n","cockhorse","N");
INSERT INTO english_lemma VALUES ("n#02822296","n","stick_horse","N");
INSERT INTO english_lemma VALUES ("n#02822544","n","hobnail","N");
INSERT INTO english_lemma VALUES ("n#02822664","n","hockey_stick","N");
INSERT INTO english_lemma VALUES ("n#02822770","n","hod","N");
INSERT INTO english_lemma VALUES ("n#02822908","n","hoe","N");
INSERT INTO english_lemma VALUES ("n#02823042","n","hogan","N");
INSERT INTO english_lemma VALUES ("n#02823174","n","hogshead","N");
INSERT INTO english_lemma VALUES ("n#02823272","n","hoist","N");
INSERT INTO english_lemma VALUES ("n#02823427","n","hold","N");
INSERT INTO english_lemma VALUES ("n#02823427","n","keep","N");
INSERT INTO english_lemma VALUES ("n#02823511","n","hold","N");
INSERT INTO english_lemma VALUES ("n#02823584","n","holder","N");
INSERT INTO english_lemma VALUES ("n#02823743","n","holding_cell","N");
INSERT INTO english_lemma VALUES ("n#02823877","n","holding_device","N");
INSERT INTO english_lemma VALUES ("n#02824094","n","hole","N");
INSERT INTO english_lemma VALUES ("n#02824665","n","hole","N");
INSERT INTO english_lemma VALUES ("n#02824808","n","hole_card","N");
INSERT INTO english_lemma VALUES ("n#02824937","n","hollowware","N");
INSERT INTO english_lemma VALUES ("n#02824937","n","holloware","N");
INSERT INTO english_lemma VALUES ("n#02825030","n","hologram","N");
INSERT INTO english_lemma VALUES ("n#02825203","n","holster","N");
INSERT INTO english_lemma VALUES ("n#02825314","n","holy_of_holies","N");
INSERT INTO english_lemma VALUES ("n#02825314","n","sanctum_sanctorum","N");
INSERT INTO english_lemma VALUES ("n#02825467","n","home","N");
INSERT INTO english_lemma VALUES ("n#02825467","n","nursing_home","N");
INSERT INTO english_lemma VALUES ("n#02825467","n","rest_home","N");
INSERT INTO english_lemma VALUES ("n#02825612","n","home_appliance","N");
INSERT INTO english_lemma VALUES ("n#02825612","n","household_appliance","N");
INSERT INTO english_lemma VALUES ("n#02825854","n","home-farm","N");
INSERT INTO english_lemma VALUES ("n#02825985","n","home_plate","N");
INSERT INTO english_lemma VALUES ("n#02825985","n","home","N");
INSERT INTO english_lemma VALUES ("n#02825985","n","plate","N");
INSERT INTO english_lemma VALUES ("n#02826186","n","homespun","N");
INSERT INTO english_lemma VALUES ("n#02826287","n","homestead","N");
INSERT INTO english_lemma VALUES ("n#02826381","n","homestretch","N");
INSERT INTO english_lemma VALUES ("n#02826501","n","homing_device","N");
INSERT INTO english_lemma VALUES ("n#02826649","n","homing_torpedo","N");
INSERT INTO english_lemma VALUES ("n#02826786","n","homolosine_projection","N");
INSERT INTO english_lemma VALUES ("n#02826971","n","hone","N");
INSERT INTO english_lemma VALUES ("n#02827065","n","honeycomb","N");
INSERT INTO english_lemma VALUES ("n#02827190","n","honkytonk","N");
INSERT INTO english_lemma VALUES ("n#02827190","n","dive","N");
INSERT INTO english_lemma VALUES ("n#02827297","n","hood","N");
INSERT INTO english_lemma VALUES ("n#02827297","n","bonnet","N");
INSERT INTO english_lemma VALUES ("n#02827416","n","hood","N");
INSERT INTO english_lemma VALUES ("n#02827546","n","hood","N");
INSERT INTO english_lemma VALUES ("n#02827645","n","hoodoo","N");
INSERT INTO english_lemma VALUES ("n#02827734","n","hook","N");
INSERT INTO english_lemma VALUES ("n#02827974","n","hook","N");
INSERT INTO english_lemma VALUES ("n#02827974","n","claw","N");
INSERT INTO english_lemma VALUES ("n#02828192","n","hook","N");
INSERT INTO english_lemma VALUES ("n#02828269","n","hookah","N");
INSERT INTO english_lemma VALUES ("n#02828269","n","hubble-bubble","N");
INSERT INTO english_lemma VALUES ("n#02828269","n","kalian","N");
INSERT INTO english_lemma VALUES ("n#02828269","n","narghile","N");
INSERT INTO english_lemma VALUES ("n#02828269","n","water_pipe","N");
INSERT INTO english_lemma VALUES ("n#02828479","n","hook_and_eye","N");
INSERT INTO english_lemma VALUES ("n#02828573","n","hookup","N");
INSERT INTO english_lemma VALUES ("n#02828573","n","assemblage","N");
INSERT INTO english_lemma VALUES ("n#02828705","n","hookup","N");
INSERT INTO english_lemma VALUES ("n#02828878","n","hook_wrench","N");
INSERT INTO english_lemma VALUES ("n#02828878","n","hook_spanner","N");
INSERT INTO english_lemma VALUES ("n#02829005","n","hoop","N");
INSERT INTO english_lemma VALUES ("n#02829005","n","ring","N");
INSERT INTO english_lemma VALUES ("n#02829408","n","hoop","N");
INSERT INTO english_lemma VALUES ("n#02829556","n","hoopskirt","N");
INSERT INTO english_lemma VALUES ("n#02829556","n","crinoline","N");
INSERT INTO english_lemma VALUES ("n#02829671","n","hoosegow","N");
INSERT INTO english_lemma VALUES ("n#02829671","n","hoosgow","N");
INSERT INTO english_lemma VALUES ("n#02829759","n","Hoover","N");
INSERT INTO english_lemma VALUES ("n#02829848","n","Hoover_Dam","N");
INSERT INTO english_lemma VALUES ("n#02829967","n","hope_chest","N");
INSERT INTO english_lemma VALUES ("n#02829967","n","wedding_chest","N");
INSERT INTO english_lemma VALUES ("n#02830123","n","hop_garden","N");
INSERT INTO english_lemma VALUES ("n#02830123","n","hop_field","N");
INSERT INTO english_lemma VALUES ("n#02830221","n","hopper","N");
INSERT INTO english_lemma VALUES ("n#02830337","n","hop-picker","N");
INSERT INTO english_lemma VALUES ("n#02830337","n","hopper","N");
INSERT INTO english_lemma VALUES ("n#02830434","n","hop_pole","N");
INSERT INTO english_lemma VALUES ("n#02830555","n","hopsacking","N");
INSERT INTO english_lemma VALUES ("n#02830555","n","hopsack","N");
INSERT INTO english_lemma VALUES ("n#02830688","n","horizontal_bar","N");
INSERT INTO english_lemma VALUES ("n#02830688","n","high_bar","N");
INSERT INTO english_lemma VALUES ("n#02830820","n","horizontal_section","N");
INSERT INTO english_lemma VALUES ("n#02830972","n","horizontal_stabilizer","N");
INSERT INTO english_lemma VALUES ("n#02830972","n","tailplane","N");
INSERT INTO english_lemma VALUES ("n#02831174","n","horizontal_surface","N");
INSERT INTO english_lemma VALUES ("n#02831174","n","level","N");
INSERT INTO english_lemma VALUES ("n#02831376","n","horizontal_tail","N");
INSERT INTO english_lemma VALUES ("n#02831569","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02831714","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02831809","n","horn","N");
INSERT INTO english_lemma VALUES ("n#02831942","n","horn_button","N");
INSERT INTO english_lemma VALUES ("n#02832080","n","hornpipe","N");
INSERT INTO english_lemma VALUES ("n#02832080","n","pibgorn","N");
INSERT INTO english_lemma VALUES ("n#02832080","n","stockhorn","N");
INSERT INTO english_lemma VALUES ("n#02832225","n","horoscope","N");
INSERT INTO english_lemma VALUES ("n#02832377","n","horror","N");
INSERT INTO english_lemma VALUES ("n#02832547","n","horse","N");
INSERT INTO english_lemma VALUES ("n#02832672","n","horsebox","N");
INSERT INTO english_lemma VALUES ("n#02832793","n","horsecar","N");
INSERT INTO english_lemma VALUES ("n#02832899","n","horsecart","N");
INSERT INTO english_lemma VALUES ("n#02833021","n","horsecloth","N");
INSERT INTO english_lemma VALUES ("n#02833113","n","horsehair","N");
INSERT INTO english_lemma VALUES ("n#02833216","n","horseless_carriage","N");
INSERT INTO english_lemma VALUES ("n#02833406","n","horseshoe","N");
INSERT INTO english_lemma VALUES ("n#02833406","n","shoe","N");
INSERT INTO english_lemma VALUES ("n#02833406","n","U-shaped_plate","N");
INSERT INTO english_lemma VALUES ("n#02833521","n","horseshoe","N");
INSERT INTO english_lemma VALUES ("n#02833636","n","horse-trail","N");
INSERT INTO english_lemma VALUES ("n#02833712","n","horsewhip","N");
INSERT INTO english_lemma VALUES ("n#02833815","n","hose","N");
INSERT INTO english_lemma VALUES ("n#02833815","n","hosepipe","N");
INSERT INTO english_lemma VALUES ("n#02834012","n","hose","N");
INSERT INTO english_lemma VALUES ("n#02834012","n","tights","N");
INSERT INTO english_lemma VALUES ("n#02834137","n","hosiery","N");
INSERT INTO english_lemma VALUES ("n#02834289","n","hospice","N");
INSERT INTO english_lemma VALUES ("n#02834408","n","hospital","N");
INSERT INTO english_lemma VALUES ("n#02834408","n","infirmary","N");
INSERT INTO english_lemma VALUES ("n#02834691","n","hospital_bed","N");
INSERT INTO english_lemma VALUES ("n#02834861","n","hospital_room","N");
INSERT INTO english_lemma VALUES ("n#02835021","n","hospital_ship","N");
INSERT INTO english_lemma VALUES ("n#02835145","n","hospital_train","N");
INSERT INTO english_lemma VALUES ("n#02835270","n","hostel","N");
INSERT INTO english_lemma VALUES ("n#02835270","n","youth_hostel","N");
INSERT INTO english_lemma VALUES ("n#02835270","n","student_lodging","N");
INSERT INTO english_lemma VALUES ("n#02835429","n","hostel","N");
INSERT INTO english_lemma VALUES ("n#02835429","n","hostelry","N");
INSERT INTO english_lemma VALUES ("n#02835429","n","inn","N");
INSERT INTO english_lemma VALUES ("n#02835429","n","lodge","N");
INSERT INTO english_lemma VALUES ("n#02835582","n","hot-air_balloon","N");
INSERT INTO english_lemma VALUES ("n#02835732","n","hotbed","N");
INSERT INTO english_lemma VALUES ("n#02835879","n","hotbox","N");
INSERT INTO english_lemma VALUES ("n#02835992","n","hotel","N");
INSERT INTO english_lemma VALUES ("n#02836192","n","hotel-casino","N");
INSERT INTO english_lemma VALUES ("n#02836192","n","casino-hotel","N");
INSERT INTO english_lemma VALUES ("n#02836314","n","hotel-casino","N");
INSERT INTO english_lemma VALUES ("n#02836314","n","casino-hotel","N");
INSERT INTO english_lemma VALUES ("n#02836447","n","hotel_room","N");
INSERT INTO english_lemma VALUES ("n#02836563","n","hot_line","N");
INSERT INTO english_lemma VALUES ("n#02836663","n","hot_plate","N");
INSERT INTO english_lemma VALUES ("n#02836663","n","hotplate","N");
INSERT INTO english_lemma VALUES ("n#02836803","n","hot_rod","N");
INSERT INTO english_lemma VALUES ("n#02836904","n","hot-water_bottle","N");
INSERT INTO english_lemma VALUES ("n#02836904","n","hot-water_bag","N");
INSERT INTO english_lemma VALUES ("n#02837114","n","hourglass","N");
INSERT INTO english_lemma VALUES ("n#02837114","n","sandglass","N");
INSERT INTO english_lemma VALUES ("n#02837297","n","hour_hand","N");
INSERT INTO english_lemma VALUES ("n#02837297","n","little_hand","N");
INSERT INTO english_lemma VALUES ("n#02837386","n","house","N");
INSERT INTO english_lemma VALUES ("n#02838086","n","house","N");
INSERT INTO english_lemma VALUES ("n#02838388","n","houseboat","N");
INSERT INTO english_lemma VALUES ("n#02838503","n","houselights","N");
INSERT INTO english_lemma VALUES ("n#02838653","n","house_of_cards","N");
INSERT INTO english_lemma VALUES ("n#02838653","n","cardhouse","N");
INSERT INTO english_lemma VALUES ("n#02838653","n","cardcastle","N");
INSERT INTO english_lemma VALUES ("n#02838845","n","house_of_correction","N");
INSERT INTO english_lemma VALUES ("n#02838982","n","housetop","N");
INSERT INTO english_lemma VALUES ("n#02839091","n","housing","N");
INSERT INTO english_lemma VALUES ("n#02839091","n","lodging","N");
INSERT INTO english_lemma VALUES ("n#02839430","n","housing","N");
INSERT INTO english_lemma VALUES ("n#02839632","n","hovel","N");
INSERT INTO english_lemma VALUES ("n#02839632","n","hut","N");
INSERT INTO english_lemma VALUES ("n#02839632","n","hutch","N");
INSERT INTO english_lemma VALUES ("n#02839632","n","shack","N");
INSERT INTO english_lemma VALUES ("n#02839632","n","shanty","N");
INSERT INTO english_lemma VALUES ("n#02839735","n","hovercraft","N");
INSERT INTO english_lemma VALUES ("n#02839879","n","howdah","N");
INSERT INTO english_lemma VALUES ("n#02840003","n","huarache","N");
INSERT INTO english_lemma VALUES ("n#02840003","n","huaraches","N");
INSERT INTO english_lemma VALUES ("n#02840128","n","hub","N");
INSERT INTO english_lemma VALUES ("n#02840331","n","hubcap","N");
INSERT INTO english_lemma VALUES ("n#02840431","n","huck","N");
INSERT INTO english_lemma VALUES ("n#02840431","n","huckaback","N");
INSERT INTO english_lemma VALUES ("n#02840535","n","hug-me-tight","N");
INSERT INTO english_lemma VALUES ("n#02840617","n","hula-hoop","N");
INSERT INTO english_lemma VALUES ("n#02840722","n","hulk","N");
INSERT INTO english_lemma VALUES ("n#02840815","n","hull","N");
INSERT INTO english_lemma VALUES ("n#02840986","n","Humber_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02841117","n","humeral_veil","N");
INSERT INTO english_lemma VALUES ("n#02841117","n","veil","N");
INSERT INTO english_lemma VALUES ("n#02841218","n","humming_top","N");
INSERT INTO english_lemma VALUES ("n#02841320","n","hunter","N");
INSERT INTO english_lemma VALUES ("n#02841320","n","hunting_watch","N");
INSERT INTO english_lemma VALUES ("n#02841443","n","hunting_knife","N");
INSERT INTO english_lemma VALUES ("n#02841559","n","hurdle","N");
INSERT INTO english_lemma VALUES ("n#02841684","n","hurricane_deck","N");
INSERT INTO english_lemma VALUES ("n#02841684","n","hurricane_roof","N");
INSERT INTO english_lemma VALUES ("n#02841684","n","promenade_deck","N");
INSERT INTO english_lemma VALUES ("n#02841684","n","awning_deck","N");
INSERT INTO english_lemma VALUES ("n#02841849","n","hurricane_lamp","N");
INSERT INTO english_lemma VALUES ("n#02841849","n","hurricane_lantern","N");
INSERT INTO english_lemma VALUES ("n#02841849","n","tornado_lantern","N");
INSERT INTO english_lemma VALUES ("n#02841849","n","storm_lantern","N");
INSERT INTO english_lemma VALUES ("n#02841849","n","storm_lamp","N");
INSERT INTO english_lemma VALUES ("n#02842105","n","hut","N");
INSERT INTO english_lemma VALUES ("n#02842105","n","army_hut","N");
INSERT INTO english_lemma VALUES ("n#02842105","n","field_hut","N");
INSERT INTO english_lemma VALUES ("n#02842222","n","hutch","N");
INSERT INTO english_lemma VALUES ("n#02842353","n","hutment","N");
INSERT INTO english_lemma VALUES ("n#02842447","n","hydrant","N");
INSERT INTO english_lemma VALUES ("n#02842605","n","hydraulic_brake","N");
INSERT INTO english_lemma VALUES ("n#02842605","n","hydraulic_brakes","N");
INSERT INTO english_lemma VALUES ("n#02842894","n","hydraulic_press","N");
INSERT INTO english_lemma VALUES ("n#02843066","n","hydraulic_pump","N");
INSERT INTO english_lemma VALUES ("n#02843066","n","hydraulic_ram","N");
INSERT INTO english_lemma VALUES ("n#02843274","n","hydraulic_system","N");
INSERT INTO english_lemma VALUES ("n#02843467","n","hydrochlorothiazide","N");
INSERT INTO english_lemma VALUES ("n#02843467","n","Esidrix","N");
INSERT INTO english_lemma VALUES ("n#02843467","n","HydroDIURIL","N");
INSERT INTO english_lemma VALUES ("n#02843666","n","hydroelectric_turbine","N");
INSERT INTO english_lemma VALUES ("n#02843834","n","hydrofoil","N");
INSERT INTO english_lemma VALUES ("n#02843834","n","hydroplane","N");
INSERT INTO english_lemma VALUES ("n#02843965","n","hydrogen_bomb","N");
INSERT INTO english_lemma VALUES ("n#02843965","n","H-bomb","N");
INSERT INTO english_lemma VALUES ("n#02843965","n","fusion_bomb","N");
INSERT INTO english_lemma VALUES ("n#02843965","n","thermonuclear_bomb","N");
INSERT INTO english_lemma VALUES ("n#02844170","n","hydrometer","N");
INSERT INTO english_lemma VALUES ("n#02844170","n","gravimeter","N");
INSERT INTO english_lemma VALUES ("n#02844347","n","hydroxyzine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#02844347","n","Atarax","N");
INSERT INTO english_lemma VALUES ("n#02844477","n","hygrodeik","N");
INSERT INTO english_lemma VALUES ("n#02844562","n","hygrometer","N");
INSERT INTO english_lemma VALUES ("n#02844726","n","hygroscope","N");
INSERT INTO english_lemma VALUES ("n#02844842","n","hyperbaric_chamber","N");
INSERT INTO english_lemma VALUES ("n#02845058","n","hypermarket","N");
INSERT INTO english_lemma VALUES ("n#02845187","n","hypodermic_needle","N");
INSERT INTO english_lemma VALUES ("n#02845285","n","hypodermic_syringe","N");
INSERT INTO english_lemma VALUES ("n#02845285","n","hypodermic","N");
INSERT INTO english_lemma VALUES ("n#02845285","n","hypo","N");
INSERT INTO english_lemma VALUES ("n#02845467","n","I-beam","N");
INSERT INTO english_lemma VALUES ("n#02845568","n","ibuprofen","N");
INSERT INTO english_lemma VALUES ("n#02845568","n","isobutylphenyl_propionic_acid","N");
INSERT INTO english_lemma VALUES ("n#02845568","n","Advil","N");
INSERT INTO english_lemma VALUES ("n#02845568","n","Motrin","N");
INSERT INTO english_lemma VALUES ("n#02845568","n","Nuprin","N");
INSERT INTO english_lemma VALUES ("n#02845891","n","ice_ax","N");
INSERT INTO english_lemma VALUES ("n#02845891","n","ice_axe","N");
INSERT INTO english_lemma VALUES ("n#02846014","n","iceboat","N");
INSERT INTO english_lemma VALUES ("n#02846014","n","ice_yachet","N");
INSERT INTO english_lemma VALUES ("n#02846167","n","icebreaker","N");
INSERT INTO english_lemma VALUES ("n#02846167","n","iceboat","N");
INSERT INTO english_lemma VALUES ("n#02846316","n","ice_cube","N");
INSERT INTO english_lemma VALUES ("n#02846445","n","iced-tea_spoon","N");
INSERT INTO english_lemma VALUES ("n#02846535","n","ice_hockey_rink","N");
INSERT INTO english_lemma VALUES ("n#02846645","n","icehouse","N");
INSERT INTO english_lemma VALUES ("n#02846726","n","ice_machine","N");
INSERT INTO english_lemma VALUES ("n#02846828","n","ice_maker","N");
INSERT INTO english_lemma VALUES ("n#02846976","n","ice_pack","N");
INSERT INTO english_lemma VALUES ("n#02846976","n","ice_bag","N");
INSERT INTO english_lemma VALUES ("n#02847143","n","icepick","N");
INSERT INTO english_lemma VALUES ("n#02847143","n","ice_pick","N");
INSERT INTO english_lemma VALUES ("n#02847293","n","ice_rink","N");
INSERT INTO english_lemma VALUES ("n#02847293","n","ice-skating_rink","N");
INSERT INTO english_lemma VALUES ("n#02847293","n","ice","N");
INSERT INTO english_lemma VALUES ("n#02847503","n","ice_skate","N");
INSERT INTO english_lemma VALUES ("n#02847622","n","ice_tongs","N");
INSERT INTO english_lemma VALUES ("n#02847709","n","icetray","N");
INSERT INTO english_lemma VALUES ("n#02847811","n","icewagon","N");
INSERT INTO english_lemma VALUES ("n#02847928","n","icon","N");
INSERT INTO english_lemma VALUES ("n#02847928","n","ikon","N");
INSERT INTO english_lemma VALUES ("n#02848090","n","iconoscope","N");
INSERT INTO english_lemma VALUES ("n#02848205","n","Identikit","N");
INSERT INTO english_lemma VALUES ("n#02848205","n","Identikit_picture","N");
INSERT INTO english_lemma VALUES ("n#02848489","n","idle_pulley","N");
INSERT INTO english_lemma VALUES ("n#02848489","n","idler_pulley","N");
INSERT INTO english_lemma VALUES ("n#02848489","n","idle_wheel","N");
INSERT INTO english_lemma VALUES ("n#02848651","n","idol","N");
INSERT INTO english_lemma VALUES ("n#02848651","n","graven_image","N");
INSERT INTO english_lemma VALUES ("n#02848651","n","god","N");
INSERT INTO english_lemma VALUES ("n#02848893","n","igloo","N");
INSERT INTO english_lemma VALUES ("n#02848893","n","iglu","N");
INSERT INTO english_lemma VALUES ("n#02849030","n","ignition","N");
INSERT INTO english_lemma VALUES ("n#02849030","n","ignition_system","N");
INSERT INTO english_lemma VALUES ("n#02849323","n","ignition_coil","N");
INSERT INTO english_lemma VALUES ("n#02849510","n","ignition_key","N");
INSERT INTO english_lemma VALUES ("n#02849632","n","ignition_switch","N");
INSERT INTO english_lemma VALUES ("n#02849808","n","illustration","N");
INSERT INTO english_lemma VALUES ("n#02850000","n","imaret","N");
INSERT INTO english_lemma VALUES ("n#02850084","n","imbrication","N");
INSERT INTO english_lemma VALUES ("n#02850084","n","overlapping","N");
INSERT INTO english_lemma VALUES ("n#02850084","n","lapping","N");
INSERT INTO english_lemma VALUES ("n#02850227","n","imipramine","N");
INSERT INTO english_lemma VALUES ("n#02850227","n","Imavate","N");
INSERT INTO english_lemma VALUES ("n#02850375","n","imitation","N");
INSERT INTO english_lemma VALUES ("n#02850375","n","counterfeit","N");
INSERT INTO english_lemma VALUES ("n#02850375","n","forgery","N");
INSERT INTO english_lemma VALUES ("n#02850513","n","immunogen","N");
INSERT INTO english_lemma VALUES ("n#02850689","n","immunosuppressant","N");
INSERT INTO english_lemma VALUES ("n#02850689","n","immunosuppressive_drug","N");
INSERT INTO english_lemma VALUES ("n#02850848","n","impact_printer","N");
INSERT INTO english_lemma VALUES ("n#02851006","n","impedimenta","N");
INSERT INTO english_lemma VALUES ("n#02851108","n","impeller","N");
INSERT INTO english_lemma VALUES ("n#02851241","n","imperial","N");
INSERT INTO english_lemma VALUES ("n#02851340","n","implant","N");
INSERT INTO english_lemma VALUES ("n#02851548","n","implement","N");
INSERT INTO english_lemma VALUES ("n#02852104","n","import","N");
INSERT INTO english_lemma VALUES ("n#02852222","n","impression","N");
INSERT INTO english_lemma VALUES ("n#02852405","n","impressionism","N");
INSERT INTO english_lemma VALUES ("n#02852588","n","imprint","N");
INSERT INTO english_lemma VALUES ("n#02852702","n","impulse_turbine","N");
INSERT INTO english_lemma VALUES ("n#02852822","n","in-basket","N");
INSERT INTO english_lemma VALUES ("n#02852822","n","in-tray","N");
INSERT INTO english_lemma VALUES ("n#02852983","n","incendiary_bomb","N");
INSERT INTO english_lemma VALUES ("n#02852983","n","incendiary","N");
INSERT INTO english_lemma VALUES ("n#02853096","n","incinerator","N");
INSERT INTO english_lemma VALUES ("n#02853214","n","inclined_plane","N");
INSERT INTO english_lemma VALUES ("n#02853440","n","inclinometer","N");
INSERT INTO english_lemma VALUES ("n#02853440","n","dip_circle","N");
INSERT INTO english_lemma VALUES ("n#02853587","n","inclinometer","N");
INSERT INTO english_lemma VALUES ("n#02853717","n","incubator","N");
INSERT INTO english_lemma VALUES ("n#02853717","n","brooder","N");
INSERT INTO english_lemma VALUES ("n#02853916","n","Indiaman","N");
INSERT INTO english_lemma VALUES ("n#02854040","n","Indian_club","N");
INSERT INTO english_lemma VALUES ("n#02854136","n","Indian_trail","N");
INSERT INTO english_lemma VALUES ("n#02854245","n","indicator","N");
INSERT INTO english_lemma VALUES ("n#02854576","n","indirect_lighting","N");
INSERT INTO english_lemma VALUES ("n#02854668","n","indomethacin","N");
INSERT INTO english_lemma VALUES ("n#02854668","n","Indocin","N");
INSERT INTO english_lemma VALUES ("n#02854825","n","induction_coil","N");
INSERT INTO english_lemma VALUES ("n#02855023","n","inductor","N");
INSERT INTO english_lemma VALUES ("n#02855140","n","industrial_watercourse","N");
INSERT INTO english_lemma VALUES ("n#02855259","n","inertial_guidance_system","N");
INSERT INTO english_lemma VALUES ("n#02855259","n","inertial_navigation_system","N");
INSERT INTO english_lemma VALUES ("n#02855460","n","inflater","N");
INSERT INTO english_lemma VALUES ("n#02855460","n","inflator","N");
INSERT INTO english_lemma VALUES ("n#02855587","n","infrastructure","N");
INSERT INTO english_lemma VALUES ("n#02855587","n","base","N");
INSERT INTO english_lemma VALUES ("n#02855978","n","infrastructure","N");
INSERT INTO english_lemma VALUES ("n#02856117","n","ingot","N");
INSERT INTO english_lemma VALUES ("n#02856117","n","metal_bar","N");
INSERT INTO english_lemma VALUES ("n#02856117","n","block_of_metal","N");
INSERT INTO english_lemma VALUES ("n#02856309","n","ingredient","N");
INSERT INTO english_lemma VALUES ("n#02856420","n","inhalation_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02856420","n","inhalation_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02856420","n","inhalation_general_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02856420","n","inhalation_general_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02856737","n","inhalant","N");
INSERT INTO english_lemma VALUES ("n#02856830","n","inhaler","N");
INSERT INTO english_lemma VALUES ("n#02856830","n","inhalator","N");
INSERT INTO english_lemma VALUES ("n#02856972","n","ink_bottle","N");
INSERT INTO english_lemma VALUES ("n#02856972","n","inkpot","N");
INSERT INTO english_lemma VALUES ("n#02857053","n","ink_cartridge","N");
INSERT INTO english_lemma VALUES ("n#02857200","n","ink_eraser","N");
INSERT INTO english_lemma VALUES ("n#02857289","n","ink_jet_printer","N");
INSERT INTO english_lemma VALUES ("n#02857412","n","inkle","N");
INSERT INTO english_lemma VALUES ("n#02857494","n","inkstand","N");
INSERT INTO english_lemma VALUES ("n#02857610","n","inkwell","N");
INSERT INTO english_lemma VALUES ("n#02857729","n","inlay","N");
INSERT INTO english_lemma VALUES ("n#02857893","n","inlay","N");
INSERT INTO english_lemma VALUES ("n#02858051","n","inlet_manifold","N");
INSERT INTO english_lemma VALUES ("n#02858210","n","inner_tube","N");
INSERT INTO english_lemma VALUES ("n#02858359","n","insert","N");
INSERT INTO english_lemma VALUES ("n#02858359","n","inset","N");
INSERT INTO english_lemma VALUES ("n#02858474","n","inset","N");
INSERT INTO english_lemma VALUES ("n#02858584","n","inside_clinch","N");
INSERT INTO english_lemma VALUES ("n#02858693","n","insole","N");
INSERT INTO english_lemma VALUES ("n#02858693","n","innersole","N");
INSERT INTO english_lemma VALUES ("n#02858828","n","inspiration","N");
INSERT INTO english_lemma VALUES ("n#02858828","n","brainchild","N");
INSERT INTO english_lemma VALUES ("n#02859006","n","instep","N");
INSERT INTO english_lemma VALUES ("n#02859169","n","instillator","N");
INSERT INTO english_lemma VALUES ("n#02859290","n","institution","N");
INSERT INTO english_lemma VALUES ("n#02859502","n","instrument","N");
INSERT INTO english_lemma VALUES ("n#02859872","n","instrumentality","N");
INSERT INTO english_lemma VALUES ("n#02859872","n","instrumentation","N");
INSERT INTO english_lemma VALUES ("n#02860305","n","instrument_of_execution","N");
INSERT INTO english_lemma VALUES ("n#02860572","n","instrument_of_punishment","N");
INSERT INTO english_lemma VALUES ("n#02860793","n","instrument_of_torture","N");
INSERT INTO english_lemma VALUES ("n#02861021","n","intaglio","N");
INSERT INTO english_lemma VALUES ("n#02861021","n","diaglyph","N");
INSERT INTO english_lemma VALUES ("n#02861129","n","intake","N");
INSERT INTO english_lemma VALUES ("n#02861247","n","intake_manifold","N");
INSERT INTO english_lemma VALUES ("n#02861424","n","intake_valve","N");
INSERT INTO english_lemma VALUES ("n#02861559","n","integrated_circuit","N");
INSERT INTO english_lemma VALUES ("n#02861559","n","microcircuit","N");
INSERT INTO english_lemma VALUES ("n#02861772","n","integrator","N");
INSERT INTO english_lemma VALUES ("n#02861772","n","planimeter","N");
INSERT INTO english_lemma VALUES ("n#02861893","n","interceptor","N");
INSERT INTO english_lemma VALUES ("n#02862021","n","interchange","N");
INSERT INTO english_lemma VALUES ("n#02862240","n","intercommunication_system","N");
INSERT INTO english_lemma VALUES ("n#02862240","n","intercom","N");
INSERT INTO english_lemma VALUES ("n#02862436","n","intercontinental_ballistic_missile","N");
INSERT INTO english_lemma VALUES ("n#02862436","n","ICBM","N");
INSERT INTO english_lemma VALUES ("n#02862602","n","interface","N");
INSERT INTO english_lemma VALUES ("n#02862795","n","interface","N");
INSERT INTO english_lemma VALUES ("n#02862795","n","port","N");
INSERT INTO english_lemma VALUES ("n#02863066","n","interferometer","N");
INSERT INTO english_lemma VALUES ("n#02863212","n","interferon","N");
INSERT INTO english_lemma VALUES ("n#02863365","n","interior_decoration","N");
INSERT INTO english_lemma VALUES ("n#02863365","n","decor","N");
INSERT INTO english_lemma VALUES ("n#02863487","n","interior_door","N");
INSERT INTO english_lemma VALUES ("n#02863648","n","interlayer","N");
INSERT INTO english_lemma VALUES ("n#02863740","n","internal-combustion_engine","N");
INSERT INTO english_lemma VALUES ("n#02864229","n","internal_drive","N");
INSERT INTO english_lemma VALUES ("n#02864326","n","internet","N");
INSERT INTO english_lemma VALUES ("n#02864326","n","cyberspace","N");
INSERT INTO english_lemma VALUES ("n#02864524","n","interphone","N");
INSERT INTO english_lemma VALUES ("n#02864649","n","interrupter","N");
INSERT INTO english_lemma VALUES ("n#02864766","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#02864766","n","crossroad","N");
INSERT INTO english_lemma VALUES ("n#02864766","n","crossway","N");
INSERT INTO english_lemma VALUES ("n#02864766","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#02864766","n","carrefour","N");
INSERT INTO english_lemma VALUES ("n#02864974","n","interstice","N");
INSERT INTO english_lemma VALUES ("n#02865059","n","intoxicant","N");
INSERT INTO english_lemma VALUES ("n#02865163","n","intraocular_lens","N");
INSERT INTO english_lemma VALUES ("n#02865362","n","intravenous_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02865563","n","invention","N");
INSERT INTO english_lemma VALUES ("n#02865563","n","innovation","N");
INSERT INTO english_lemma VALUES ("n#02865692","n","inverted_pleat","N");
INSERT INTO english_lemma VALUES ("n#02865811","n","inverter","N");
INSERT INTO english_lemma VALUES ("n#02865914","n","iodoform","N");
INSERT INTO english_lemma VALUES ("n#02865914","n","triiodomethane","N");
INSERT INTO english_lemma VALUES ("n#02866081","n","ion_engine","N");
INSERT INTO english_lemma VALUES ("n#02866283","n","ionization_chamber","N");
INSERT INTO english_lemma VALUES ("n#02866283","n","ionization_tube","N");
INSERT INTO english_lemma VALUES ("n#02866439","n","ion_pump","N");
INSERT INTO english_lemma VALUES ("n#02866601","n","ipecac","N");
INSERT INTO english_lemma VALUES ("n#02866741","n","ipratropium_bromide","N");
INSERT INTO english_lemma VALUES ("n#02866741","n","Atrovent","N");
INSERT INTO english_lemma VALUES ("n#02866865","n","iris","N");
INSERT INTO english_lemma VALUES ("n#02866865","n","iris_diaphragm","N");
INSERT INTO english_lemma VALUES ("n#02867016","n","iron","N");
INSERT INTO english_lemma VALUES ("n#02867016","n","smoothing_iron","N");
INSERT INTO english_lemma VALUES ("n#02867188","n","iron","N");
INSERT INTO english_lemma VALUES ("n#02867451","n","iron","N");
INSERT INTO english_lemma VALUES ("n#02867451","n","branding_iron","N");
INSERT INTO english_lemma VALUES ("n#02867542","n","iron","N");
INSERT INTO english_lemma VALUES ("n#02867542","n","irons","N");
INSERT INTO english_lemma VALUES ("n#02867542","n","chain","N");
INSERT INTO english_lemma VALUES ("n#02867542","n","chains","N");
INSERT INTO english_lemma VALUES ("n#02867651","n","iron_foundry","N");
INSERT INTO english_lemma VALUES ("n#02867747","n","iron_horse","N");
INSERT INTO english_lemma VALUES ("n#02867844","n","ironing","N");
INSERT INTO english_lemma VALUES ("n#02867988","n","ironing_board","N");
INSERT INTO english_lemma VALUES ("n#02868117","n","iron_lung","N");
INSERT INTO english_lemma VALUES ("n#02868319","n","iron_maiden","N");
INSERT INTO english_lemma VALUES ("n#02868464","n","ironwork","N");
INSERT INTO english_lemma VALUES ("n#02868615","n","ironworks","N");
INSERT INTO english_lemma VALUES ("n#02868731","n","irregular","N");
INSERT INTO english_lemma VALUES ("n#02868731","n","second","N");
INSERT INTO english_lemma VALUES ("n#02868886","n","irrigation_ditch","N");
INSERT INTO english_lemma VALUES ("n#02868999","n","island","N");
INSERT INTO english_lemma VALUES ("n#02869105","n","isocarboxazid","N");
INSERT INTO english_lemma VALUES ("n#02869105","n","Marplan","N");
INSERT INTO english_lemma VALUES ("n#02869267","n","item","N");
INSERT INTO english_lemma VALUES ("n#02869444","n","jabot","N");
INSERT INTO english_lemma VALUES ("n#02869554","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02869683","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02869683","n","knave","N");
INSERT INTO english_lemma VALUES ("n#02869805","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02869898","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02870030","n","jack","N");
INSERT INTO english_lemma VALUES ("n#02870166","n","jacket","N");
INSERT INTO english_lemma VALUES ("n#02870609","n","jacket","N");
INSERT INTO english_lemma VALUES ("n#02870760","n","jacket","N");
INSERT INTO english_lemma VALUES ("n#02870867","n","jacket_crown","N");
INSERT INTO english_lemma VALUES ("n#02870867","n","jacket","N");
INSERT INTO english_lemma VALUES ("n#02870992","n","jack-in-the-box","N");
INSERT INTO english_lemma VALUES ("n#02871112","n","jack-o'-lantern","N");
INSERT INTO english_lemma VALUES ("n#02871203","n","jack_plane","N");
INSERT INTO english_lemma VALUES ("n#02871299","n","jacks","N");
INSERT INTO english_lemma VALUES ("n#02871299","n","jackstones","N");
INSERT INTO english_lemma VALUES ("n#02871452","n","jackscrew","N");
INSERT INTO english_lemma VALUES ("n#02871452","n","screw_jack","N");
INSERT INTO english_lemma VALUES ("n#02871540","n","Jacob's_ladder","N");
INSERT INTO english_lemma VALUES ("n#02871540","n","jack_ladder","N");
INSERT INTO english_lemma VALUES ("n#02871540","n","pilot_ladder","N");
INSERT INTO english_lemma VALUES ("n#02871718","n","jackstraw","N");
INSERT INTO english_lemma VALUES ("n#02871718","n","spillikin","N");
INSERT INTO english_lemma VALUES ("n#02871845","n","Jacquard_loom","N");
INSERT INTO english_lemma VALUES ("n#02872007","n","jail","N");
INSERT INTO english_lemma VALUES ("n#02872007","n","jailhouse","N");
INSERT INTO english_lemma VALUES ("n#02872007","n","gaol","N");
INSERT INTO english_lemma VALUES ("n#02872007","n","clink","N");
INSERT INTO english_lemma VALUES ("n#02872351","n","jalousie","N");
INSERT INTO english_lemma VALUES ("n#02872455","n","jamb","N");
INSERT INTO english_lemma VALUES ("n#02872591","n","jampan","N");
INSERT INTO english_lemma VALUES ("n#02872679","n","jampot","N");
INSERT INTO english_lemma VALUES ("n#02872679","n","jamjar","N");
INSERT INTO english_lemma VALUES ("n#02872779","n","japan","N");
INSERT INTO english_lemma VALUES ("n#02872888","n","japan","N");
INSERT INTO english_lemma VALUES ("n#02873027","n","jar","N");
INSERT INTO english_lemma VALUES ("n#02873336","n","Jarvik_heart","N");
INSERT INTO english_lemma VALUES ("n#02873336","n","Jarvik_artificial_heart","N");
INSERT INTO english_lemma VALUES ("n#02873484","n","jaunting_car","N");
INSERT INTO english_lemma VALUES ("n#02873484","n","jaunty_car","N");
INSERT INTO english_lemma VALUES ("n#02873625","n","javelin","N");
INSERT INTO english_lemma VALUES ("n#02873754","n","jaw","N");
INSERT INTO english_lemma VALUES ("n#02873754","n","jaws","N");
INSERT INTO english_lemma VALUES ("n#02873978","n","jean","N");
INSERT INTO english_lemma VALUES ("n#02873978","n","blue_jean","N");
INSERT INTO english_lemma VALUES ("n#02873978","n","denim","N");
INSERT INTO english_lemma VALUES ("n#02874141","n","jeep","N");
INSERT INTO english_lemma VALUES ("n#02874141","n","landrover","N");
INSERT INTO english_lemma VALUES ("n#02874251","n","jellaba","N");
INSERT INTO english_lemma VALUES ("n#02874375","n","je_ne_sais_quois","N");
INSERT INTO english_lemma VALUES ("n#02874461","n","jerkin","N");
INSERT INTO english_lemma VALUES ("n#02874606","n","jeroboam","N");
INSERT INTO english_lemma VALUES ("n#02874704","n","jersey","N");
INSERT INTO english_lemma VALUES ("n#02874798","n","jersey","N");
INSERT INTO english_lemma VALUES ("n#02874798","n","T-shirt","N");
INSERT INTO english_lemma VALUES ("n#02874798","n","tee_shirt","N");
INSERT INTO english_lemma VALUES ("n#02874921","n","Jerusalem_cross","N");
INSERT INTO english_lemma VALUES ("n#02875044","n","jet","N");
INSERT INTO english_lemma VALUES ("n#02875044","n","jet_plane","N");
INSERT INTO english_lemma VALUES ("n#02875044","n","jet-propelled_plane","N");
INSERT INTO english_lemma VALUES ("n#02875211","n","jet_engine","N");
INSERT INTO english_lemma VALUES ("n#02875450","n","jetsam","N");
INSERT INTO english_lemma VALUES ("n#02875598","n","jewel","N");
INSERT INTO english_lemma VALUES ("n#02875598","n","gem","N");
INSERT INTO english_lemma VALUES ("n#02875598","n","precious_stone","N");
INSERT INTO english_lemma VALUES ("n#02875850","n","jeweler's_glass","N");
INSERT INTO english_lemma VALUES ("n#02876020","n","jewelled_headdress","N");
INSERT INTO english_lemma VALUES ("n#02876152","n","jewelry","N");
INSERT INTO english_lemma VALUES ("n#02876152","n","jewellery","N");
INSERT INTO english_lemma VALUES ("n#02876545","n","Jew's_harp","N");
INSERT INTO english_lemma VALUES ("n#02876545","n","jew's_harp","N");
INSERT INTO english_lemma VALUES ("n#02876545","n","Jews'_harp","N");
INSERT INTO english_lemma VALUES ("n#02876545","n","jews'_harp","N");
INSERT INTO english_lemma VALUES ("n#02876545","n","mouth_bow","N");
INSERT INTO english_lemma VALUES ("n#02876798","n","jib","N");
INSERT INTO english_lemma VALUES ("n#02876913","n","jibboom","N");
INSERT INTO english_lemma VALUES ("n#02876999","n","jiggermast","N");
INSERT INTO english_lemma VALUES ("n#02876999","n","jigger","N");
INSERT INTO english_lemma VALUES ("n#02877136","n","jigsaw","N");
INSERT INTO english_lemma VALUES ("n#02877136","n","scroll_saw","N");
INSERT INTO english_lemma VALUES ("n#02877136","n","fretsaw","N");
INSERT INTO english_lemma VALUES ("n#02877270","n","jigsaw_puzzle","N");
INSERT INTO english_lemma VALUES ("n#02877451","n","jim_crow","N");
INSERT INTO english_lemma VALUES ("n#02877552","n","jimdandy","N");
INSERT INTO english_lemma VALUES ("n#02877552","n","jimhickey","N");
INSERT INTO english_lemma VALUES ("n#02877552","n","crackerjack","N");
INSERT INTO english_lemma VALUES ("n#02877691","n","jimmy","N");
INSERT INTO english_lemma VALUES ("n#02877691","n","jemmy","N");
INSERT INTO english_lemma VALUES ("n#02877807","n","jinrikisha","N");
INSERT INTO english_lemma VALUES ("n#02877807","n","ricksha","N");
INSERT INTO english_lemma VALUES ("n#02877807","n","rickshaw","N");
INSERT INTO english_lemma VALUES ("n#02877949","n","job","N");
INSERT INTO english_lemma VALUES ("n#02878045","n","job","N");
INSERT INTO english_lemma VALUES ("n#02878212","n","job-oriented_terminal","N");
INSERT INTO english_lemma VALUES ("n#02878328","n","jodphur","N");
INSERT INTO english_lemma VALUES ("n#02878328","n","riding_breeches","N");
INSERT INTO english_lemma VALUES ("n#02878469","n","joinery","N");
INSERT INTO english_lemma VALUES ("n#02878553","n","joint","N");
INSERT INTO english_lemma VALUES ("n#02878553","n","marijuana_cigarette","N");
INSERT INTO english_lemma VALUES ("n#02878553","n","reefer","N");
INSERT INTO english_lemma VALUES ("n#02878553","n","stick","N");
INSERT INTO english_lemma VALUES ("n#02878715","n","joint","N");
INSERT INTO english_lemma VALUES ("n#02879010","n","joint","N");
INSERT INTO english_lemma VALUES ("n#02879099","n","jointer","N");
INSERT INTO english_lemma VALUES ("n#02879099","n","jointer_plane","N");
INSERT INTO english_lemma VALUES ("n#02879099","n","jointing_plane","N");
INSERT INTO english_lemma VALUES ("n#02879099","n","long_plane","N");
INSERT INTO english_lemma VALUES ("n#02879283","n","joist","N");
INSERT INTO english_lemma VALUES ("n#02879384","n","jolly_boat","N");
INSERT INTO english_lemma VALUES ("n#02879384","n","jolly","N");
INSERT INTO english_lemma VALUES ("n#02879503","n","jorum","N");
INSERT INTO english_lemma VALUES ("n#02879576","n","joss","N");
INSERT INTO english_lemma VALUES ("n#02879674","n","joss_house","N");
INSERT INTO english_lemma VALUES ("n#02879774","n","journal","N");
INSERT INTO english_lemma VALUES ("n#02879871","n","journal","N");
INSERT INTO english_lemma VALUES ("n#02879995","n","journal_bearing","N");
INSERT INTO english_lemma VALUES ("n#02880099","n","journal_box","N");
INSERT INTO english_lemma VALUES ("n#02880192","n","joystick","N");
INSERT INTO english_lemma VALUES ("n#02880403","n","jug","N");
INSERT INTO english_lemma VALUES ("n#02880541","n","juggernaut","N");
INSERT INTO english_lemma VALUES ("n#02880621","n","juju","N");
INSERT INTO english_lemma VALUES ("n#02880621","n","voodoo","N");
INSERT INTO english_lemma VALUES ("n#02880621","n","hoodoo","N");
INSERT INTO english_lemma VALUES ("n#02880621","n","fetish","N");
INSERT INTO english_lemma VALUES ("n#02880621","n","fetich","N");
INSERT INTO english_lemma VALUES ("n#02880767","n","jukebox","N");
INSERT INTO english_lemma VALUES ("n#02880767","n","nickelodeon","N");
INSERT INTO english_lemma VALUES ("n#02880922","n","jumper","N");
INSERT INTO english_lemma VALUES ("n#02880922","n","pinafore","N");
INSERT INTO english_lemma VALUES ("n#02880922","n","pinny","N");
INSERT INTO english_lemma VALUES ("n#02881048","n","jumper","N");
INSERT INTO english_lemma VALUES ("n#02881141","n","jumper","N");
INSERT INTO english_lemma VALUES ("n#02881275","n","jumper_cable","N");
INSERT INTO english_lemma VALUES ("n#02881275","n","jumper_lead","N");
INSERT INTO english_lemma VALUES ("n#02881275","n","lead","N");
INSERT INTO english_lemma VALUES ("n#02881489","n","jumpers","N");
INSERT INTO english_lemma VALUES ("n#02881570","n","jumping_jack","N");
INSERT INTO english_lemma VALUES ("n#02881706","n","jump_rope","N");
INSERT INTO english_lemma VALUES ("n#02881706","n","skip_rope","N");
INSERT INTO english_lemma VALUES ("n#02881706","n","skipping_rope","N");
INSERT INTO english_lemma VALUES ("n#02881890","n","jump_seat","N");
INSERT INTO english_lemma VALUES ("n#02881977","n","jump_suit","N");
INSERT INTO english_lemma VALUES ("n#02882071","n","jump_suit","N");
INSERT INTO english_lemma VALUES ("n#02882071","n","jumpsuit","N");
INSERT INTO english_lemma VALUES ("n#02882195","n","junction","N");
INSERT INTO english_lemma VALUES ("n#02882380","n","junction","N");
INSERT INTO english_lemma VALUES ("n#02882380","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#02882571","n","junction_barrier","N");
INSERT INTO english_lemma VALUES ("n#02882571","n","barrier_strip","N");
INSERT INTO english_lemma VALUES ("n#02882707","n","junk_shop","N");
INSERT INTO english_lemma VALUES ("n#02882803","n","jury_box","N");
INSERT INTO english_lemma VALUES ("n#02882921","n","jury_mast","N");
INSERT INTO english_lemma VALUES ("n#02883028","n","Kakemono","N");
INSERT INTO english_lemma VALUES ("n#02883197","n","kaleidoscope","N");
INSERT INTO english_lemma VALUES ("n#02883364","n","kamikaze","N");
INSERT INTO english_lemma VALUES ("n#02883495","n","Kammon_Strait_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02883626","n","kanzu","N");
INSERT INTO english_lemma VALUES ("n#02883761","n","katharometer","N");
INSERT INTO english_lemma VALUES ("n#02883849","n","kayak","N");
INSERT INTO english_lemma VALUES ("n#02883993","n","kazoo","N");
INSERT INTO english_lemma VALUES ("n#02884131","n","keel","N");
INSERT INTO english_lemma VALUES ("n#02884362","n","keelson","N");
INSERT INTO english_lemma VALUES ("n#02884501","n","keep","N");
INSERT INTO english_lemma VALUES ("n#02884501","n","dungeon","N");
INSERT INTO english_lemma VALUES ("n#02884501","n","donjon","N");
INSERT INTO english_lemma VALUES ("n#02884672","n","keepsake","N");
INSERT INTO english_lemma VALUES ("n#02884672","n","souvenir","N");
INSERT INTO english_lemma VALUES ("n#02884672","n","token","N");
INSERT INTO english_lemma VALUES ("n#02884672","n","relic","N");
INSERT INTO english_lemma VALUES ("n#02884820","n","keg","N");
INSERT INTO english_lemma VALUES ("n#02884926","n","kennel","N");
INSERT INTO english_lemma VALUES ("n#02884926","n","doghouse","N");
INSERT INTO english_lemma VALUES ("n#02884926","n","dog_house","N");
INSERT INTO english_lemma VALUES ("n#02885021","n","kepi","N");
INSERT INTO english_lemma VALUES ("n#02885021","n","peaked_cap","N");
INSERT INTO english_lemma VALUES ("n#02885021","n","service_cap","N");
INSERT INTO english_lemma VALUES ("n#02885021","n","yachting_cap","N");
INSERT INTO english_lemma VALUES ("n#02885175","n","kerchief","N");
INSERT INTO english_lemma VALUES ("n#02885352","n","Kerr_cell","N");
INSERT INTO english_lemma VALUES ("n#02885599","n","ketch","N");
INSERT INTO english_lemma VALUES ("n#02885678","n","ketoprofen","N");
INSERT INTO english_lemma VALUES ("n#02885678","n","Orudis","N");
INSERT INTO english_lemma VALUES ("n#02885678","n","Oruvail","N");
INSERT INTO english_lemma VALUES ("n#02885860","n","ketorolac","N");
INSERT INTO english_lemma VALUES ("n#02885860","n","Torodal","N");
INSERT INTO english_lemma VALUES ("n#02886036","n","ketorolac_tromethamine","N");
INSERT INTO english_lemma VALUES ("n#02886036","n","Acular","N");
INSERT INTO english_lemma VALUES ("n#02886036","n","Toradol","N");
INSERT INTO english_lemma VALUES ("n#02886264","n","kettle","N");
INSERT INTO english_lemma VALUES ("n#02886264","n","boiler","N");
INSERT INTO english_lemma VALUES ("n#02886397","n","kettle","N");
INSERT INTO english_lemma VALUES ("n#02886397","n","kettledrum","N");
INSERT INTO english_lemma VALUES ("n#02886397","n","tympanum","N");
INSERT INTO english_lemma VALUES ("n#02886397","n","tympani","N");
INSERT INTO english_lemma VALUES ("n#02886397","n","timpani","N");
INSERT INTO english_lemma VALUES ("n#02886601","n","key","N");
INSERT INTO english_lemma VALUES ("n#02886812","n","key","N");
INSERT INTO english_lemma VALUES ("n#02887056","n","keyboard","N");
INSERT INTO english_lemma VALUES ("n#02887166","n","keyboard","N");
INSERT INTO english_lemma VALUES ("n#02887500","n","keyboard_buffer","N");
INSERT INTO english_lemma VALUES ("n#02887649","n","keyhole","N");
INSERT INTO english_lemma VALUES ("n#02887754","n","keyhole_saw","N");
INSERT INTO english_lemma VALUES ("n#02887879","n","key_ring","N");
INSERT INTO english_lemma VALUES ("n#02887975","n","keystone","N");
INSERT INTO english_lemma VALUES ("n#02887975","n","headstone","N");
INSERT INTO english_lemma VALUES ("n#02888127","n","khaki","N");
INSERT INTO english_lemma VALUES ("n#02888266","n","kick_pleat","N");
INSERT INTO english_lemma VALUES ("n#02888394","n","kicksorter","N");
INSERT INTO english_lemma VALUES ("n#02888394","n","pulse_height_analyzer","N");
INSERT INTO english_lemma VALUES ("n#02888556","n","kick_starter","N");
INSERT INTO english_lemma VALUES ("n#02888556","n","kick_start","N");
INSERT INTO english_lemma VALUES ("n#02888717","n","kid_glove","N");
INSERT INTO english_lemma VALUES ("n#02888717","n","suede_glove","N");
INSERT INTO english_lemma VALUES ("n#02888833","n","kiln","N");
INSERT INTO english_lemma VALUES ("n#02889053","n","kilt","N");
INSERT INTO english_lemma VALUES ("n#02889173","n","kimono","N");
INSERT INTO english_lemma VALUES ("n#02889287","n","kinescope","N");
INSERT INTO english_lemma VALUES ("n#02889287","n","picture_tube","N");
INSERT INTO english_lemma VALUES ("n#02889287","n","television_tube","N");
INSERT INTO english_lemma VALUES ("n#02889527","n","king","N");
INSERT INTO english_lemma VALUES ("n#02889616","n","king","N");
INSERT INTO english_lemma VALUES ("n#02889736","n","kingbolt","N");
INSERT INTO english_lemma VALUES ("n#02889736","n","kingpin","N");
INSERT INTO english_lemma VALUES ("n#02889736","n","swivel_pin","N");
INSERT INTO english_lemma VALUES ("n#02889858","n","king_post","N");
INSERT INTO english_lemma VALUES ("n#02889972","n","Kipp's_apparatus","N");
INSERT INTO english_lemma VALUES ("n#02890157","n","kirk","N");
INSERT INTO english_lemma VALUES ("n#02890225","n","kirtle","N");
INSERT INTO english_lemma VALUES ("n#02890304","n","kirtle","N");
INSERT INTO english_lemma VALUES ("n#02890425","n","kit","N");
INSERT INTO english_lemma VALUES ("n#02890425","n","outfit","N");
INSERT INTO english_lemma VALUES ("n#02890624","n","kit","N");
INSERT INTO english_lemma VALUES ("n#02890749","n","kitbag","N");
INSERT INTO english_lemma VALUES ("n#02890749","n","kit_bag","N");
INSERT INTO english_lemma VALUES ("n#02890846","n","kitchen","N");
INSERT INTO english_lemma VALUES ("n#02891008","n","kitchen_appliance","N");
INSERT INTO english_lemma VALUES ("n#02891273","n","kitchenette","N");
INSERT INTO english_lemma VALUES ("n#02891363","n","kitchen_garden","N");
INSERT INTO english_lemma VALUES ("n#02891363","n","vegetable_garden","N");
INSERT INTO english_lemma VALUES ("n#02891363","n","vegetable_patch","N");
INSERT INTO english_lemma VALUES ("n#02891520","n","kitchen_sink","N");
INSERT INTO english_lemma VALUES ("n#02891598","n","kitchen_table","N");
INSERT INTO english_lemma VALUES ("n#02891680","n","kitchenware","N");
INSERT INTO english_lemma VALUES ("n#02891767","n","kite","N");
INSERT INTO english_lemma VALUES ("n#02891926","n","kite_balloon","N");
INSERT INTO english_lemma VALUES ("n#02892058","n","kite_tail","N");
INSERT INTO english_lemma VALUES ("n#02892167","n","kitsch","N");
INSERT INTO english_lemma VALUES ("n#02892248","n","klaxon","N");
INSERT INTO english_lemma VALUES ("n#02892248","n","claxon","N");
INSERT INTO english_lemma VALUES ("n#02892361","n","klieg_light","N");
INSERT INTO english_lemma VALUES ("n#02892459","n","klystron","N");
INSERT INTO english_lemma VALUES ("n#02892631","n","knee","N");
INSERT INTO english_lemma VALUES ("n#02892747","n","knee_brace","N");
INSERT INTO english_lemma VALUES ("n#02892839","n","knee_pad","N");
INSERT INTO english_lemma VALUES ("n#02892946","n","knee_piece","N");
INSERT INTO english_lemma VALUES ("n#02893039","n","knickknacks","N");
INSERT INTO english_lemma VALUES ("n#02893039","n","novelties","N");
INSERT INTO english_lemma VALUES ("n#02893138","n","knife","N");
INSERT INTO english_lemma VALUES ("n#02893681","n","knife","N");
INSERT INTO english_lemma VALUES ("n#02893929","n","knife_blade","N");
INSERT INTO english_lemma VALUES ("n#02894026","n","knife_edge","N");
INSERT INTO english_lemma VALUES ("n#02894026","n","cutting_edge","N");
INSERT INTO english_lemma VALUES ("n#02894182","n","knife_pleat","N");
INSERT INTO english_lemma VALUES ("n#02894296","n","knight","N");
INSERT INTO english_lemma VALUES ("n#02894296","n","horse","N");
INSERT INTO english_lemma VALUES ("n#02894468","n","knit","N");
INSERT INTO english_lemma VALUES ("n#02894468","n","knitting","N");
INSERT INTO english_lemma VALUES ("n#02894468","n","knitwork","N");
INSERT INTO english_lemma VALUES ("n#02894644","n","knit","N");
INSERT INTO english_lemma VALUES ("n#02894644","n","knit_stitch","N");
INSERT INTO english_lemma VALUES ("n#02894644","n","plain","N");
INSERT INTO english_lemma VALUES ("n#02894644","n","plain_stitch","N");
INSERT INTO english_lemma VALUES ("n#02894755","n","knit","N");
INSERT INTO english_lemma VALUES ("n#02894921","n","knitting_machine","N");
INSERT INTO english_lemma VALUES ("n#02895021","n","knitting_needle","N");
INSERT INTO english_lemma VALUES ("n#02895137","n","knitting_stitch","N");
INSERT INTO english_lemma VALUES ("n#02895297","n","knitwear","N");
INSERT INTO english_lemma VALUES ("n#02895368","n","knob","N");
INSERT INTO english_lemma VALUES ("n#02895469","n","knob","N");
INSERT INTO english_lemma VALUES ("n#02895592","n","knob","N");
INSERT INTO english_lemma VALUES ("n#02895592","n","pommel","N");
INSERT INTO english_lemma VALUES ("n#02895738","n","knobble","N");
INSERT INTO english_lemma VALUES ("n#02895804","n","knobkerrie","N");
INSERT INTO english_lemma VALUES ("n#02895804","n","knobkerry","N");
INSERT INTO english_lemma VALUES ("n#02895960","n","knockabout","N");
INSERT INTO english_lemma VALUES ("n#02896062","n","knocker","N");
INSERT INTO english_lemma VALUES ("n#02896062","n","doorknocker","N");
INSERT INTO english_lemma VALUES ("n#02896218","n","knockout_drops","N");
INSERT INTO english_lemma VALUES ("n#02896218","n","Mickey_Finn","N");
INSERT INTO english_lemma VALUES ("n#02896406","n","knot","N");
INSERT INTO english_lemma VALUES ("n#02896975","n","knout","N");
INSERT INTO english_lemma VALUES ("n#02897110","n","knuckle_joint","N");
INSERT INTO english_lemma VALUES ("n#02897110","n","hinge_joint","N");
INSERT INTO english_lemma VALUES ("n#02897227","n","kohl","N");
INSERT INTO english_lemma VALUES ("n#02897371","n","koto","N");
INSERT INTO english_lemma VALUES ("n#02897564","n","kraal","N");
INSERT INTO english_lemma VALUES ("n#02897661","n","kremlin","N");
INSERT INTO english_lemma VALUES ("n#02897744","n","krummhorn","N");
INSERT INTO english_lemma VALUES ("n#02897744","n","crumhorn","N");
INSERT INTO english_lemma VALUES ("n#02897744","n","cromorne","N");
INSERT INTO english_lemma VALUES ("n#02897897","n","Kundt's_tube","N");
INSERT INTO english_lemma VALUES ("n#02898004","n","kylie","N");
INSERT INTO english_lemma VALUES ("n#02898004","n","kiley","N");
INSERT INTO english_lemma VALUES ("n#02898123","n","kymograph","N");
INSERT INTO english_lemma VALUES ("n#02898123","n","cymograph","N");
INSERT INTO english_lemma VALUES ("n#02898301","n","laager","N");
INSERT INTO english_lemma VALUES ("n#02898301","n","lager","N");
INSERT INTO english_lemma VALUES ("n#02898427","n","lab","N");
INSERT INTO english_lemma VALUES ("n#02898427","n","laboratory","N");
INSERT INTO english_lemma VALUES ("n#02898427","n","science_lab","N");
INSERT INTO english_lemma VALUES ("n#02898627","n","lab_bench","N");
INSERT INTO english_lemma VALUES ("n#02898729","n","lace","N");
INSERT INTO english_lemma VALUES ("n#02898925","n","lace","N");
INSERT INTO english_lemma VALUES ("n#02898925","n","lacing","N");
INSERT INTO english_lemma VALUES ("n#02899135","n","lacework","N");
INSERT INTO english_lemma VALUES ("n#02899236","n","lacquer","N");
INSERT INTO english_lemma VALUES ("n#02899329","n","lacquerware","N");
INSERT INTO english_lemma VALUES ("n#02899507","n","lacrosse_ball","N");
INSERT INTO english_lemma VALUES ("n#02899596","n","lacuna","N");
INSERT INTO english_lemma VALUES ("n#02899596","n","blank","N");
INSERT INTO english_lemma VALUES ("n#02899686","n","ladder","N");
INSERT INTO english_lemma VALUES ("n#02899948","n","ladder-back","N");
INSERT INTO english_lemma VALUES ("n#02900088","n","ladder-back","N");
INSERT INTO english_lemma VALUES ("n#02900088","n","ladder-back_chair","N");
INSERT INTO english_lemma VALUES ("n#02900211","n","ladder_truck","N");
INSERT INTO english_lemma VALUES ("n#02900211","n","aerial_ladder_truck","N");
INSERT INTO english_lemma VALUES ("n#02900322","n","ladies'_room","N");
INSERT INTO english_lemma VALUES ("n#02900322","n","powder_room","N");
INSERT INTO english_lemma VALUES ("n#02900451","n","ladle","N");
INSERT INTO english_lemma VALUES ("n#02900642","n","lady_chapel","N");
INSERT INTO english_lemma VALUES ("n#02900775","n","lagan","N");
INSERT INTO english_lemma VALUES ("n#02900775","n","lagend","N");
INSERT INTO english_lemma VALUES ("n#02900775","n","ligan","N");
INSERT INTO english_lemma VALUES ("n#02900933","n","lag_screw","N");
INSERT INTO english_lemma VALUES ("n#02900933","n","lag_bolt","N");
INSERT INTO english_lemma VALUES ("n#02901082","n","lake_dwelling","N");
INSERT INTO english_lemma VALUES ("n#02901082","n","pile_dwelling","N");
INSERT INTO english_lemma VALUES ("n#02901228","n","lally","N");
INSERT INTO english_lemma VALUES ("n#02901228","n","lally_column","N");
INSERT INTO english_lemma VALUES ("n#02901330","n","lamasery","N");
INSERT INTO english_lemma VALUES ("n#02901406","n","lambrequin","N");
INSERT INTO english_lemma VALUES ("n#02901534","n","lambrequin","N");
INSERT INTO english_lemma VALUES ("n#02901628","n","lame","N");
INSERT INTO english_lemma VALUES ("n#02901750","n","lamella","N");
INSERT INTO english_lemma VALUES ("n#02901814","n","laminate","N");
INSERT INTO english_lemma VALUES ("n#02901979","n","lamp","N");
INSERT INTO english_lemma VALUES ("n#02902380","n","lamp","N");
INSERT INTO english_lemma VALUES ("n#02902622","n","lamp_chimney","N");
INSERT INTO english_lemma VALUES ("n#02902622","n","chimney","N");
INSERT INTO english_lemma VALUES ("n#02902758","n","lamppost","N");
INSERT INTO english_lemma VALUES ("n#02902895","n","lampshade","N");
INSERT INTO english_lemma VALUES ("n#02902895","n","lamp_shade","N");
INSERT INTO english_lemma VALUES ("n#02903060","n","lanai","N");
INSERT INTO english_lemma VALUES ("n#02903188","n","lancet","N");
INSERT INTO english_lemma VALUES ("n#02903188","n","lance","N");
INSERT INTO english_lemma VALUES ("n#02903339","n","lancet_arch","N");
INSERT INTO english_lemma VALUES ("n#02903339","n","lancet","N");
INSERT INTO english_lemma VALUES ("n#02903443","n","lancet_window","N");
INSERT INTO english_lemma VALUES ("n#02903559","n","landau","N");
INSERT INTO english_lemma VALUES ("n#02903727","n","landing","N");
INSERT INTO english_lemma VALUES ("n#02903727","n","landing_place","N");
INSERT INTO english_lemma VALUES ("n#02903933","n","landing","N");
INSERT INTO english_lemma VALUES ("n#02904045","n","landing_craft","N");
INSERT INTO english_lemma VALUES ("n#02904165","n","landing_flap","N");
INSERT INTO english_lemma VALUES ("n#02904305","n","landing_gear","N");
INSERT INTO english_lemma VALUES ("n#02904499","n","landing_net","N");
INSERT INTO english_lemma VALUES ("n#02904648","n","landing_skids","N");
INSERT INTO english_lemma VALUES ("n#02904759","n","landing_stage","N");
INSERT INTO english_lemma VALUES ("n#02904887","n","land_mine","N");
INSERT INTO english_lemma VALUES ("n#02904887","n","booby_trap","N");
INSERT INTO english_lemma VALUES ("n#02905051","n","land_office","N");
INSERT INTO english_lemma VALUES ("n#02905182","n","landscape","N");
INSERT INTO english_lemma VALUES ("n#02905182","n","landscape_painting","N");
INSERT INTO english_lemma VALUES ("n#02905319","n","landscape","N");
INSERT INTO english_lemma VALUES ("n#02905425","n","landside","N");
INSERT INTO english_lemma VALUES ("n#02905534","n","lane","N");
INSERT INTO english_lemma VALUES ("n#02905606","n","lane","N");
INSERT INTO english_lemma VALUES ("n#02905778","n","lanolin","N");
INSERT INTO english_lemma VALUES ("n#02905778","n","wool_fat","N");
INSERT INTO english_lemma VALUES ("n#02905911","n","lantern","N");
INSERT INTO english_lemma VALUES ("n#02906039","n","lantern_pinion","N");
INSERT INTO english_lemma VALUES ("n#02906039","n","lantern_wheel","N");
INSERT INTO english_lemma VALUES ("n#02906207","n","lanyard","N");
INSERT INTO english_lemma VALUES ("n#02906207","n","laniard","N");
INSERT INTO english_lemma VALUES ("n#02906326","n","lanyard","N");
INSERT INTO english_lemma VALUES ("n#02906326","n","laniard","N");
INSERT INTO english_lemma VALUES ("n#02906444","n","lanyard","N");
INSERT INTO english_lemma VALUES ("n#02906444","n","laniard","N");
INSERT INTO english_lemma VALUES ("n#02906581","n","lap","N");
INSERT INTO english_lemma VALUES ("n#02906581","n","overlap","N");
INSERT INTO english_lemma VALUES ("n#02906747","n","lap","N");
INSERT INTO english_lemma VALUES ("n#02906747","n","lap_covering","N");
INSERT INTO english_lemma VALUES ("n#02906900","n","laparoscope","N");
INSERT INTO english_lemma VALUES ("n#02907062","n","lapboard","N");
INSERT INTO english_lemma VALUES ("n#02907151","n","lapel","N");
INSERT INTO english_lemma VALUES ("n#02907276","n","lap_joint","N");
INSERT INTO english_lemma VALUES ("n#02907276","n","splice","N");
INSERT INTO english_lemma VALUES ("n#02907395","n","lappet","N");
INSERT INTO english_lemma VALUES ("n#02907485","n","laptop","N");
INSERT INTO english_lemma VALUES ("n#02907485","n","laptop_computer","N");
INSERT INTO english_lemma VALUES ("n#02907598","n","larboard","N");
INSERT INTO english_lemma VALUES ("n#02907598","n","port","N");
INSERT INTO english_lemma VALUES ("n#02907747","n","laryngoscope","N");
INSERT INTO english_lemma VALUES ("n#02907851","n","laser","N");
INSERT INTO english_lemma VALUES ("n#02907851","n","optical_maser","N");
INSERT INTO english_lemma VALUES ("n#02908032","n","laser_printer","N");
INSERT INTO english_lemma VALUES ("n#02908190","n","lash","N");
INSERT INTO english_lemma VALUES ("n#02908190","n","thong","N");
INSERT INTO english_lemma VALUES ("n#02908295","n","lashing","N");
INSERT INTO english_lemma VALUES ("n#02908470","n","lash-up","N");
INSERT INTO english_lemma VALUES ("n#02908470","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#02908600","n","lasso","N");
INSERT INTO english_lemma VALUES ("n#02908600","n","lariat","N");
INSERT INTO english_lemma VALUES ("n#02908600","n","riata","N");
INSERT INTO english_lemma VALUES ("n#02908728","n","last","N");
INSERT INTO english_lemma VALUES ("n#02908728","n","shoemaker's_last","N");
INSERT INTO english_lemma VALUES ("n#02908728","n","cobbler's_last","N");
INSERT INTO english_lemma VALUES ("n#02908888","n","latch","N");
INSERT INTO english_lemma VALUES ("n#02909019","n","latch","N");
INSERT INTO english_lemma VALUES ("n#02909147","n","latchkey","N");
INSERT INTO english_lemma VALUES ("n#02909275","n","latchstring","N");
INSERT INTO english_lemma VALUES ("n#02909420","n","lateen","N");
INSERT INTO english_lemma VALUES ("n#02909420","n","lateen_sail","N");
INSERT INTO english_lemma VALUES ("n#02909560","n","lateen-rig","N");
INSERT INTO english_lemma VALUES ("n#02909696","n","latex_paint","N");
INSERT INTO english_lemma VALUES ("n#02909696","n","latex","N");
INSERT INTO english_lemma VALUES ("n#02909696","n","rubber-base_paint","N");
INSERT INTO english_lemma VALUES ("n#02909822","n","lath","N");
INSERT INTO english_lemma VALUES ("n#02909970","n","lathe","N");
INSERT INTO english_lemma VALUES ("n#02910199","n","lathi","N");
INSERT INTO english_lemma VALUES ("n#02910199","n","lathee","N");
INSERT INTO english_lemma VALUES ("n#02910329","n","Latin_cross","N");
INSERT INTO english_lemma VALUES ("n#02910443","n","latrine","N");
INSERT INTO english_lemma VALUES ("n#02910531","n","lattice","N");
INSERT INTO english_lemma VALUES ("n#02910531","n","latticework","N");
INSERT INTO english_lemma VALUES ("n#02910531","n","fretwork","N");
INSERT INTO english_lemma VALUES ("n#02910700","n","laudanum","N");
INSERT INTO english_lemma VALUES ("n#02910700","n","tincture_of_opium","N");
INSERT INTO english_lemma VALUES ("n#02910851","n","launch","N");
INSERT INTO english_lemma VALUES ("n#02910943","n","launcher","N");
INSERT INTO english_lemma VALUES ("n#02910943","n","rocket_launcher","N");
INSERT INTO english_lemma VALUES ("n#02911072","n","launching_pad","N");
INSERT INTO english_lemma VALUES ("n#02911072","n","launchpad","N");
INSERT INTO english_lemma VALUES ("n#02911072","n","launch_pad","N");
INSERT INTO english_lemma VALUES ("n#02911072","n","launch_area","N");
INSERT INTO english_lemma VALUES ("n#02911072","n","pad","N");
INSERT INTO english_lemma VALUES ("n#02911253","n","launderette","N");
INSERT INTO english_lemma VALUES ("n#02911395","n","laundry","N");
INSERT INTO english_lemma VALUES ("n#02911520","n","laundry","N");
INSERT INTO english_lemma VALUES ("n#02911520","n","wash","N");
INSERT INTO english_lemma VALUES ("n#02911520","n","washables","N");
INSERT INTO english_lemma VALUES ("n#02911668","n","laundry_cart","N");
INSERT INTO english_lemma VALUES ("n#02911766","n","laundry_detergent","N");
INSERT INTO english_lemma VALUES ("n#02911901","n","laundry_truck","N");
INSERT INTO english_lemma VALUES ("n#02912042","n","laurels","N");
INSERT INTO english_lemma VALUES ("n#02912042","n","laurel_wreath","N");
INSERT INTO english_lemma VALUES ("n#02912042","n","bay_wreath","N");
INSERT INTO english_lemma VALUES ("n#02912212","n","lavaliere","N");
INSERT INTO english_lemma VALUES ("n#02912212","n","lavalier","N");
INSERT INTO english_lemma VALUES ("n#02912212","n","lavalliere","N");
INSERT INTO english_lemma VALUES ("n#02912342","n","laver","N");
INSERT INTO english_lemma VALUES ("n#02912496","n","lawcourt","N");
INSERT INTO english_lemma VALUES ("n#02912612","n","lawn_chair","N");
INSERT INTO english_lemma VALUES ("n#02912612","n","garden_chair","N");
INSERT INTO english_lemma VALUES ("n#02912737","n","lawn_mower","N");
INSERT INTO english_lemma VALUES ("n#02912737","n","mower","N");
INSERT INTO english_lemma VALUES ("n#02912890","n","layby","N");
INSERT INTO english_lemma VALUES ("n#02912890","n","pull-off","N");
INSERT INTO english_lemma VALUES ("n#02913016","n","layer","N");
INSERT INTO english_lemma VALUES ("n#02913251","n","layette","N");
INSERT INTO english_lemma VALUES ("n#02913364","n","lay_figure","N");
INSERT INTO english_lemma VALUES ("n#02913464","n","lazaretto","N");
INSERT INTO english_lemma VALUES ("n#02913464","n","lazaret","N");
INSERT INTO english_lemma VALUES ("n#02913464","n","lazarette","N");
INSERT INTO english_lemma VALUES ("n#02913464","n","lazar_house","N");
INSERT INTO english_lemma VALUES ("n#02913464","n","pesthouse","N");
INSERT INTO english_lemma VALUES ("n#02913636","n","lazy_daisy_stitch","N");
INSERT INTO english_lemma VALUES ("n#02913747","n","lead","N");
INSERT INTO english_lemma VALUES ("n#02913747","n","pencil_lead","N");
INSERT INTO english_lemma VALUES ("n#02913930","n","lead","N");
INSERT INTO english_lemma VALUES ("n#02913930","n","leading","N");
INSERT INTO english_lemma VALUES ("n#02914055","n","lead-in","N");
INSERT INTO english_lemma VALUES ("n#02914191","n","leading_edge","N");
INSERT INTO english_lemma VALUES ("n#02914299","n","leading_rein","N");
INSERT INTO english_lemma VALUES ("n#02914405","n","lead_line","N");
INSERT INTO english_lemma VALUES ("n#02914405","n","sounding_line","N");
INSERT INTO english_lemma VALUES ("n#02914541","n","lead_pencil","N");
INSERT INTO english_lemma VALUES ("n#02914669","n","leaf","N");
INSERT INTO english_lemma VALUES ("n#02914814","n","leaf_spring","N");
INSERT INTO english_lemma VALUES ("n#02914957","n","lean-to","N");
INSERT INTO english_lemma VALUES ("n#02915054","n","lean-to_tent","N");
INSERT INTO english_lemma VALUES ("n#02915162","n","leash","N");
INSERT INTO english_lemma VALUES ("n#02915162","n","tether","N");
INSERT INTO english_lemma VALUES ("n#02915162","n","lead","N");
INSERT INTO english_lemma VALUES ("n#02915280","n","Leatherette","N");
INSERT INTO english_lemma VALUES ("n#02915280","n","leatherette","N");
INSERT INTO english_lemma VALUES ("n#02915280","n","imitation_leather","N");
INSERT INTO english_lemma VALUES ("n#02915406","n","leather_strip","N");
INSERT INTO english_lemma VALUES ("n#02915547","n","leatherwork","N");
INSERT INTO english_lemma VALUES ("n#02915625","n","Leclanche_cell","N");
INSERT INTO english_lemma VALUES ("n#02915752","n","lectern","N");
INSERT INTO english_lemma VALUES ("n#02915752","n","reading_desk","N");
INSERT INTO english_lemma VALUES ("n#02915911","n","lecture_room","N");
INSERT INTO english_lemma VALUES ("n#02916006","n","ledger_board","N");
INSERT INTO english_lemma VALUES ("n#02916121","n","leftfield","N");
INSERT INTO english_lemma VALUES ("n#02916121","n","left","N");
INSERT INTO english_lemma VALUES ("n#02916249","n","leg","N");
INSERT INTO english_lemma VALUES ("n#02916415","n","leg","N");
INSERT INTO english_lemma VALUES ("n#02916661","n","legging","N");
INSERT INTO english_lemma VALUES ("n#02916661","n","legin","N");
INSERT INTO english_lemma VALUES ("n#02916661","n","leg_covering","N");
INSERT INTO english_lemma VALUES ("n#02916879","n","Leiden_jar","N");
INSERT INTO english_lemma VALUES ("n#02916879","n","Leyden_jar","N");
INSERT INTO english_lemma VALUES ("n#02916998","n","leisure_wear","N");
INSERT INTO english_lemma VALUES ("n#02917116","n","lending_library","N");
INSERT INTO english_lemma VALUES ("n#02917116","n","circulating_library","N");
INSERT INTO english_lemma VALUES ("n#02917243","n","length","N");
INSERT INTO english_lemma VALUES ("n#02917386","n","lenitive","N");
INSERT INTO english_lemma VALUES ("n#02917478","n","lens","N");
INSERT INTO english_lemma VALUES ("n#02917478","n","lens_system","N");
INSERT INTO english_lemma VALUES ("n#02917907","n","lens","N");
INSERT INTO english_lemma VALUES ("n#02917907","n","electron_lens","N");
INSERT INTO english_lemma VALUES ("n#02918060","n","lens_cap","N");
INSERT INTO english_lemma VALUES ("n#02918060","n","lens_cover","N");
INSERT INTO english_lemma VALUES ("n#02918174","n","lethal_dose","N");
INSERT INTO english_lemma VALUES ("n#02918267","n","letter_case","N");
INSERT INTO english_lemma VALUES ("n#02918352","n","letter_opener","N");
INSERT INTO english_lemma VALUES ("n#02918352","n","paperknife","N");
INSERT INTO english_lemma VALUES ("n#02918528","n","level","N");
INSERT INTO english_lemma VALUES ("n#02918528","n","spirit_level","N");
INSERT INTO english_lemma VALUES ("n#02918723","n","level_crossing","N");
INSERT INTO english_lemma VALUES ("n#02918723","n","grade_crossing","N");
INSERT INTO english_lemma VALUES ("n#02918897","n","lever","N");
INSERT INTO english_lemma VALUES ("n#02919255","n","lever","N");
INSERT INTO english_lemma VALUES ("n#02919255","n","lever_tumbler","N");
INSERT INTO english_lemma VALUES ("n#02919378","n","lever","N");
INSERT INTO english_lemma VALUES ("n#02919501","n","lever_lock","N");
INSERT INTO english_lemma VALUES ("n#02919675","n","Levi's","N");
INSERT INTO english_lemma VALUES ("n#02919675","n","levis","N");
INSERT INTO english_lemma VALUES ("n#02919776","n","Liberty_Bell","N");
INSERT INTO english_lemma VALUES ("n#02919941","n","liberty_cap","N");
INSERT INTO english_lemma VALUES ("n#02920109","n","Liberty_ship","N");
INSERT INTO english_lemma VALUES ("n#02920211","n","library","N");
INSERT INTO english_lemma VALUES ("n#02920211","n","depository_library","N");
INSERT INTO english_lemma VALUES ("n#02920454","n","library","N");
INSERT INTO english_lemma VALUES ("n#02920588","n","library","N");
INSERT INTO english_lemma VALUES ("n#02920706","n","license_plate","N");
INSERT INTO english_lemma VALUES ("n#02920706","n","numberplate","N");
INSERT INTO english_lemma VALUES ("n#02920866","n","lid","N");
INSERT INTO english_lemma VALUES ("n#02921067","n","lido","N");
INSERT INTO english_lemma VALUES ("n#02921213","n","lidocaine","N");
INSERT INTO english_lemma VALUES ("n#02921213","n","Xylocaine","N");
INSERT INTO english_lemma VALUES ("n#02921370","n","Liebig_condenser","N");
INSERT INTO english_lemma VALUES ("n#02921521","n","lie_detector","N");
INSERT INTO english_lemma VALUES ("n#02921634","n","lifeboat","N");
INSERT INTO english_lemma VALUES ("n#02921748","n","life_buoy","N");
INSERT INTO english_lemma VALUES ("n#02921748","n","life_saver","N");
INSERT INTO english_lemma VALUES ("n#02921748","n","life_belt","N");
INSERT INTO english_lemma VALUES ("n#02921748","n","life_ring","N");
INSERT INTO english_lemma VALUES ("n#02921917","n","life_jacket","N");
INSERT INTO english_lemma VALUES ("n#02921917","n","life_vest","N");
INSERT INTO english_lemma VALUES ("n#02921917","n","cork_jacket","N");
INSERT INTO english_lemma VALUES ("n#02922070","n","lifeline","N");
INSERT INTO english_lemma VALUES ("n#02922235","n","lifeline","N");
INSERT INTO english_lemma VALUES ("n#02922333","n","life_mask","N");
INSERT INTO english_lemma VALUES ("n#02922434","n","life_office","N");
INSERT INTO english_lemma VALUES ("n#02922523","n","life_preserver","N");
INSERT INTO english_lemma VALUES ("n#02922523","n","flotation_device","N");
INSERT INTO english_lemma VALUES ("n#02922712","n","life_raft","N");
INSERT INTO english_lemma VALUES ("n#02922712","n","Carling_float","N");
INSERT INTO english_lemma VALUES ("n#02922841","n","lifting_device","N");
INSERT INTO english_lemma VALUES ("n#02923006","n","lift_pump","N");
INSERT INTO english_lemma VALUES ("n#02923104","n","ligament","N");
INSERT INTO english_lemma VALUES ("n#02923244","n","ligature","N");
INSERT INTO english_lemma VALUES ("n#02923368","n","light","N");
INSERT INTO english_lemma VALUES ("n#02923368","n","light_source","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","light_bulb","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","lightbulb","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","bulb","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","incandescent_lamp","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","electric_light","N");
INSERT INTO english_lemma VALUES ("n#02923710","n","electric-light_bulb","N");
INSERT INTO english_lemma VALUES ("n#02923951","n","light_circuit","N");
INSERT INTO english_lemma VALUES ("n#02923951","n","lighting_circuit","N");
INSERT INTO english_lemma VALUES ("n#02924075","n","light-emitting_diode","N");
INSERT INTO english_lemma VALUES ("n#02924075","n","LED","N");
INSERT INTO english_lemma VALUES ("n#02924270","n","lighter","N");
INSERT INTO english_lemma VALUES ("n#02924270","n","light","N");
INSERT INTO english_lemma VALUES ("n#02924270","n","igniter","N");
INSERT INTO english_lemma VALUES ("n#02924270","n","ignitor","N");
INSERT INTO english_lemma VALUES ("n#02924506","n","lighter-than-air_craft","N");
INSERT INTO english_lemma VALUES ("n#02924649","n","light_filter","N");
INSERT INTO english_lemma VALUES ("n#02924649","n","diffusing_screen","N");
INSERT INTO english_lemma VALUES ("n#02924824","n","lighting","N");
INSERT INTO english_lemma VALUES ("n#02924951","n","lighting_fixture","N");
INSERT INTO english_lemma VALUES ("n#02925105","n","light_meter","N");
INSERT INTO english_lemma VALUES ("n#02925105","n","exposure_meter","N");
INSERT INTO english_lemma VALUES ("n#02925105","n","photometer","N");
INSERT INTO english_lemma VALUES ("n#02925239","n","light_microscope","N");
INSERT INTO english_lemma VALUES ("n#02925434","n","lightning_rod","N");
INSERT INTO english_lemma VALUES ("n#02925434","n","lightning_conductor","N");
INSERT INTO english_lemma VALUES ("n#02925646","n","light_pen","N");
INSERT INTO english_lemma VALUES ("n#02925646","n","electronic_stylus","N");
INSERT INTO english_lemma VALUES ("n#02925835","n","lightship","N");
INSERT INTO english_lemma VALUES ("n#02925989","n","likeness","N");
INSERT INTO english_lemma VALUES ("n#02925989","n","semblance","N");
INSERT INTO english_lemma VALUES ("n#02926128","n","Lilo","N");
INSERT INTO english_lemma VALUES ("n#02926224","n","limekiln","N");
INSERT INTO english_lemma VALUES ("n#02926354","n","limelight","N");
INSERT INTO english_lemma VALUES ("n#02926354","n","calcium_light","N");
INSERT INTO english_lemma VALUES ("n#02926575","n","limiter","N");
INSERT INTO english_lemma VALUES ("n#02926575","n","clipper","N");
INSERT INTO english_lemma VALUES ("n#02926688","n","limousine","N");
INSERT INTO english_lemma VALUES ("n#02926688","n","limo","N");
INSERT INTO english_lemma VALUES ("n#02926820","n","linchpin","N");
INSERT INTO english_lemma VALUES ("n#02926820","n","lynchpin","N");
INSERT INTO english_lemma VALUES ("n#02926939","n","lincomycin","N");
INSERT INTO english_lemma VALUES ("n#02927117","n","line","N");
INSERT INTO english_lemma VALUES ("n#02927421","n","line","N");
INSERT INTO english_lemma VALUES ("n#02927421","n","railway_line","N");
INSERT INTO english_lemma VALUES ("n#02927421","n","rail_line","N");
INSERT INTO english_lemma VALUES ("n#02927599","n","line","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","line","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","product_line","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","line_of_products","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","line_of_merchandise","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","business_line","N");
INSERT INTO english_lemma VALUES ("n#02927812","n","line_of_business","N");
INSERT INTO english_lemma VALUES ("n#02928043","n","linear_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02928043","n","linac","N");
INSERT INTO english_lemma VALUES ("n#02928226","n","linecut","N");
INSERT INTO english_lemma VALUES ("n#02928226","n","line_block","N");
INSERT INTO english_lemma VALUES ("n#02928226","n","line_engraving","N");
INSERT INTO english_lemma VALUES ("n#02928350","n","linecut","N");
INSERT INTO english_lemma VALUES ("n#02928350","n","line_engraving","N");
INSERT INTO english_lemma VALUES ("n#02928457","n","linen","N");
INSERT INTO english_lemma VALUES ("n#02928626","n","linen","N");
INSERT INTO english_lemma VALUES ("n#02928743","n","line_of_defense","N");
INSERT INTO english_lemma VALUES ("n#02928743","n","line_of_defence","N");
INSERT INTO english_lemma VALUES ("n#02928898","n","line_printer","N");
INSERT INTO english_lemma VALUES ("n#02928898","n","line-at-a-time_printer","N");
INSERT INTO english_lemma VALUES ("n#02929079","n","liner","N");
INSERT INTO english_lemma VALUES ("n#02929079","n","ocean_liner","N");
INSERT INTO english_lemma VALUES ("n#02929304","n","liner","N");
INSERT INTO english_lemma VALUES ("n#02929304","n","lining","N");
INSERT INTO english_lemma VALUES ("n#02929451","n","lingerie","N");
INSERT INTO english_lemma VALUES ("n#02929594","n","liniment","N");
INSERT INTO english_lemma VALUES ("n#02929594","n","embrocation","N");
INSERT INTO english_lemma VALUES ("n#02929749","n","lining","N");
INSERT INTO english_lemma VALUES ("n#02929916","n","link","N");
INSERT INTO english_lemma VALUES ("n#02929916","n","linkup","N");
INSERT INTO english_lemma VALUES ("n#02929916","n","tie","N");
INSERT INTO english_lemma VALUES ("n#02929916","n","tie-in","N");
INSERT INTO english_lemma VALUES ("n#02930140","n","link","N");
INSERT INTO english_lemma VALUES ("n#02930140","n","data_link","N");
INSERT INTO english_lemma VALUES ("n#02930310","n","linkage","N");
INSERT INTO english_lemma VALUES ("n#02930443","n","linocut","N");
INSERT INTO english_lemma VALUES ("n#02930547","n","linocut","N");
INSERT INTO english_lemma VALUES ("n#02930628","n","linoleum_knife","N");
INSERT INTO english_lemma VALUES ("n#02930628","n","linoleum_cutter","N");
INSERT INTO english_lemma VALUES ("n#02930787","n","linotype","N");
INSERT INTO english_lemma VALUES ("n#02930933","n","linsey-woolsey","N");
INSERT INTO english_lemma VALUES ("n#02931046","n","lint","N");
INSERT INTO english_lemma VALUES ("n#02931173","n","lion-jaw_forceps","N");
INSERT INTO english_lemma VALUES ("n#02931253","n","lip_balm","N");
INSERT INTO english_lemma VALUES ("n#02931334","n","lipstick","N");
INSERT INTO english_lemma VALUES ("n#02931334","n","lip_rouge","N");
INSERT INTO english_lemma VALUES ("n#02931434","n","liqueur_glass","N");
INSERT INTO english_lemma VALUES ("n#02931570","n","liquid_crystal_display","N");
INSERT INTO english_lemma VALUES ("n#02931570","n","LCD","N");
INSERT INTO english_lemma VALUES ("n#02931837","n","liquid_detergent","N");
INSERT INTO english_lemma VALUES ("n#02931926","n","liquid_soap","N");
INSERT INTO english_lemma VALUES ("n#02932003","n","lisinopril","N");
INSERT INTO english_lemma VALUES ("n#02932003","n","Zestril","N");
INSERT INTO english_lemma VALUES ("n#02932115","n","lisle","N");
INSERT INTO english_lemma VALUES ("n#02932242","n","lisle","N");
INSERT INTO english_lemma VALUES ("n#02932326","n","lister","N");
INSERT INTO english_lemma VALUES ("n#02932326","n","lister_plow","N");
INSERT INTO english_lemma VALUES ("n#02932326","n","lister_plough","N");
INSERT INTO english_lemma VALUES ("n#02932326","n","middlebreaker","N");
INSERT INTO english_lemma VALUES ("n#02932326","n","middle_buster","N");
INSERT INTO english_lemma VALUES ("n#02932528","n","lithograph","N");
INSERT INTO english_lemma VALUES ("n#02932528","n","lithograph_machine","N");
INSERT INTO english_lemma VALUES ("n#02932722","n","lithograph","N");
INSERT INTO english_lemma VALUES ("n#02932828","n","litmus_paper","N");
INSERT INTO english_lemma VALUES ("n#02932828","n","litmus","N");
INSERT INTO english_lemma VALUES ("n#02932973","n","litter","N");
INSERT INTO english_lemma VALUES ("n#02933144","n","litterbin","N");
INSERT INTO english_lemma VALUES ("n#02933144","n","litterbasket","N");
INSERT INTO english_lemma VALUES ("n#02933300","n","live_axle","N");
INSERT INTO english_lemma VALUES ("n#02933300","n","driving_axle","N");
INSERT INTO english_lemma VALUES ("n#02933458","n","live_load","N");
INSERT INTO english_lemma VALUES ("n#02933458","n","superload","N");
INSERT INTO english_lemma VALUES ("n#02933595","n","livery","N");
INSERT INTO english_lemma VALUES ("n#02933697","n","livery_stable","N");
INSERT INTO english_lemma VALUES ("n#02933800","n","living_quarters","N");
INSERT INTO english_lemma VALUES ("n#02933800","n","quarters","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","living_room","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","livingroom","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","sitting_room","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","front_room","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","parlor","N");
INSERT INTO english_lemma VALUES ("n#02934089","n","parlour","N");
INSERT INTO english_lemma VALUES ("n#02934345","n","load","N");
INSERT INTO english_lemma VALUES ("n#02934345","n","loading","N");
INSERT INTO english_lemma VALUES ("n#02934345","n","burden","N");
INSERT INTO english_lemma VALUES ("n#02934556","n","load","N");
INSERT INTO english_lemma VALUES ("n#02934654","n","Loafer","N");
INSERT INTO english_lemma VALUES ("n#02934804","n","loan_office","N");
INSERT INTO english_lemma VALUES ("n#02934909","n","lobster_pot","N");
INSERT INTO english_lemma VALUES ("n#02934993","n","local","N");
INSERT INTO english_lemma VALUES ("n#02935093","n","local_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02935093","n","local_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02935093","n","local","N");
INSERT INTO english_lemma VALUES ("n#02935093","n","topical_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#02935093","n","topical_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#02935420","n","local_area_network","N");
INSERT INTO english_lemma VALUES ("n#02935420","n","LAN","N");
INSERT INTO english_lemma VALUES ("n#02935691","n","local_oscillator","N");
INSERT INTO english_lemma VALUES ("n#02935691","n","heterodyne_oscillator","N");
INSERT INTO english_lemma VALUES ("n#02935902","n","Lochaber_ax","N");
INSERT INTO english_lemma VALUES ("n#02936009","n","lock","N");
INSERT INTO english_lemma VALUES ("n#02936381","n","lock","N");
INSERT INTO english_lemma VALUES ("n#02936381","n","ignition_lock","N");
INSERT INTO english_lemma VALUES ("n#02936580","n","lock","N");
INSERT INTO english_lemma VALUES ("n#02936580","n","lock_chamber","N");
INSERT INTO english_lemma VALUES ("n#02936780","n","lock","N");
INSERT INTO english_lemma VALUES ("n#02936896","n","locker_room","N");
INSERT INTO english_lemma VALUES ("n#02937080","n","locket","N");
INSERT INTO english_lemma VALUES ("n#02937228","n","lock-gate","N");
INSERT INTO english_lemma VALUES ("n#02937309","n","locking_pliers","N");
INSERT INTO english_lemma VALUES ("n#02937404","n","locknut","N");
INSERT INTO english_lemma VALUES ("n#02937544","n","lockring","N");
INSERT INTO english_lemma VALUES ("n#02937544","n","lock_washer","N");
INSERT INTO english_lemma VALUES ("n#02937656","n","lockstitch","N");
INSERT INTO english_lemma VALUES ("n#02937787","n","lockup","N");
INSERT INTO english_lemma VALUES ("n#02937872","n","locomotive","N");
INSERT INTO english_lemma VALUES ("n#02937872","n","engine","N");
INSERT INTO english_lemma VALUES ("n#02937872","n","locomotive_engine","N");
INSERT INTO english_lemma VALUES ("n#02937872","n","railway_locomotive","N");
INSERT INTO english_lemma VALUES ("n#02938278","n","lodestone","N");
INSERT INTO english_lemma VALUES ("n#02938278","n","loadstone","N");
INSERT INTO english_lemma VALUES ("n#02938373","n","lodge","N");
INSERT INTO english_lemma VALUES ("n#02938373","n","indian_lodge","N");
INSERT INTO english_lemma VALUES ("n#02938552","n","lodge","N");
INSERT INTO english_lemma VALUES ("n#02938552","n","hunting_lodge","N");
INSERT INTO english_lemma VALUES ("n#02938670","n","lodging_house","N");
INSERT INTO english_lemma VALUES ("n#02938670","n","rooming_house","N");
INSERT INTO english_lemma VALUES ("n#02938794","n","loft","N");
INSERT INTO english_lemma VALUES ("n#02938794","n","attic","N");
INSERT INTO english_lemma VALUES ("n#02938794","n","garret","N");
INSERT INTO english_lemma VALUES ("n#02938992","n","loft","N");
INSERT INTO english_lemma VALUES ("n#02938992","n","pigeon_loft","N");
INSERT INTO english_lemma VALUES ("n#02939099","n","loft","N");
INSERT INTO english_lemma VALUES ("n#02939231","n","log","N");
INSERT INTO english_lemma VALUES ("n#02939459","n","log_cabin","N");
INSERT INTO english_lemma VALUES ("n#02939538","n","loge","N");
INSERT INTO english_lemma VALUES ("n#02939650","n","loggia","N");
INSERT INTO english_lemma VALUES ("n#02939804","n","logic_element","N");
INSERT INTO english_lemma VALUES ("n#02939946","n","log_line","N");
INSERT INTO english_lemma VALUES ("n#02940102","n","Lomotil","N");
INSERT INTO english_lemma VALUES ("n#02940186","n","longboat","N");
INSERT INTO english_lemma VALUES ("n#02940294","n","longbow","N");
INSERT INTO english_lemma VALUES ("n#02940432","n","long_iron","N");
INSERT INTO english_lemma VALUES ("n#02940558","n","long_johns","N");
INSERT INTO english_lemma VALUES ("n#02940655","n","longshot","N");
INSERT INTO english_lemma VALUES ("n#02940744","n","long_tom","N");
INSERT INTO english_lemma VALUES ("n#02940845","n","long_trousers","N");
INSERT INTO english_lemma VALUES ("n#02940845","n","long_pants","N");
INSERT INTO english_lemma VALUES ("n#02940947","n","long_underwear","N");
INSERT INTO english_lemma VALUES ("n#02940947","n","union_suit","N");
INSERT INTO english_lemma VALUES ("n#02941072","n","looking_glass","N");
INSERT INTO english_lemma VALUES ("n#02941072","n","glass","N");
INSERT INTO english_lemma VALUES ("n#02941183","n","lookout","N");
INSERT INTO english_lemma VALUES ("n#02941183","n","observation_tower","N");
INSERT INTO english_lemma VALUES ("n#02941183","n","lookout_station","N");
INSERT INTO english_lemma VALUES ("n#02941183","n","observatory","N");
INSERT INTO english_lemma VALUES ("n#02941379","n","loom","N");
INSERT INTO english_lemma VALUES ("n#02941561","n","loop","N");
INSERT INTO english_lemma VALUES ("n#02941671","n","loophole","N");
INSERT INTO english_lemma VALUES ("n#02941798","n","loop_knot","N");
INSERT INTO english_lemma VALUES ("n#02941928","n","loop-line","N");
INSERT INTO english_lemma VALUES ("n#02942061","n","loose_trousers","N");
INSERT INTO english_lemma VALUES ("n#02942141","n","lorgnette","N");
INSERT INTO english_lemma VALUES ("n#02942252","n","Lorraine_cross","N");
INSERT INTO english_lemma VALUES ("n#02942252","n","cross_of_Lorraine","N");
INSERT INTO english_lemma VALUES ("n#02942446","n","lorry","N");
INSERT INTO english_lemma VALUES ("n#02942446","n","camion","N");
INSERT INTO english_lemma VALUES ("n#02942573","n","lorry","N");
INSERT INTO english_lemma VALUES ("n#02942668","n","lota","N");
INSERT INTO english_lemma VALUES ("n#02942755","n","lotion","N");
INSERT INTO english_lemma VALUES ("n#02942927","n","lotion","N");
INSERT INTO english_lemma VALUES ("n#02942927","n","application","N");
INSERT INTO english_lemma VALUES ("n#02943222","n","loudspeaker","N");
INSERT INTO english_lemma VALUES ("n#02943222","n","speaker","N");
INSERT INTO english_lemma VALUES ("n#02943222","n","speaker_unit","N");
INSERT INTO english_lemma VALUES ("n#02943222","n","loudspeaker_system","N");
INSERT INTO english_lemma VALUES ("n#02943222","n","speaker_system","N");
INSERT INTO english_lemma VALUES ("n#02943529","n","lounge","N");
INSERT INTO english_lemma VALUES ("n#02943529","n","waiting_room","N");
INSERT INTO english_lemma VALUES ("n#02943529","n","waiting_area","N");
INSERT INTO english_lemma VALUES ("n#02943678","n","lounging_jacket","N");
INSERT INTO english_lemma VALUES ("n#02943678","n","smoking_jacket","N");
INSERT INTO english_lemma VALUES ("n#02943814","n","lounging_pajamas","N");
INSERT INTO english_lemma VALUES ("n#02943814","n","lounging_pyjamas","N");
INSERT INTO english_lemma VALUES ("n#02943923","n","loupe","N");
INSERT INTO english_lemma VALUES ("n#02943923","n","jeweler's_loupe","N");
INSERT INTO english_lemma VALUES ("n#02944079","n","louver","N");
INSERT INTO english_lemma VALUES ("n#02944079","n","louvre","N");
INSERT INTO english_lemma VALUES ("n#02944079","n","fin","N");
INSERT INTO english_lemma VALUES ("n#02944245","n","louvered_window","N");
INSERT INTO english_lemma VALUES ("n#02944245","n","jalousie","N");
INSERT INTO english_lemma VALUES ("n#02944345","n","Louvre","N");
INSERT INTO english_lemma VALUES ("n#02944345","n","Louvre_Museum","N");
INSERT INTO english_lemma VALUES ("n#02944491","n","lovastatin","N");
INSERT INTO english_lemma VALUES ("n#02944491","n","Mevacor","N");
INSERT INTO english_lemma VALUES ("n#02944676","n","love_knot","N");
INSERT INTO english_lemma VALUES ("n#02944676","n","lover's_knot","N");
INSERT INTO english_lemma VALUES ("n#02944788","n","love_seat","N");
INSERT INTO english_lemma VALUES ("n#02944788","n","tete-a-tete","N");
INSERT INTO english_lemma VALUES ("n#02944788","n","vis-a-vis","N");
INSERT INTO english_lemma VALUES ("n#02944902","n","love-token","N");
INSERT INTO english_lemma VALUES ("n#02944993","n","loving_cup","N");
INSERT INTO english_lemma VALUES ("n#02945137","n","lower_berth","N");
INSERT INTO english_lemma VALUES ("n#02945137","n","lower","N");
INSERT INTO english_lemma VALUES ("n#02945226","n","lower_deck","N");
INSERT INTO english_lemma VALUES ("n#02945226","n","third_deck","N");
INSERT INTO english_lemma VALUES ("n#02945324","n","low-warp-loom","N");
INSERT INTO english_lemma VALUES ("n#02945458","n","LP","N");
INSERT INTO english_lemma VALUES ("n#02945458","n","L-P","N");
INSERT INTO english_lemma VALUES ("n#02945580","n","L-plate","N");
INSERT INTO english_lemma VALUES ("n#02945759","n","lubber's_hole","N");
INSERT INTO english_lemma VALUES ("n#02945932","n","lubricating_system","N");
INSERT INTO english_lemma VALUES ("n#02945932","n","force-feed_lubricating_system","N");
INSERT INTO english_lemma VALUES ("n#02945932","n","force_feed","N");
INSERT INTO english_lemma VALUES ("n#02945932","n","pressure-feed_lubricating_system","N");
INSERT INTO english_lemma VALUES ("n#02945932","n","pressure_feed","N");
INSERT INTO english_lemma VALUES ("n#02946253","n","lug","N");
INSERT INTO english_lemma VALUES ("n#02946390","n","luge","N");
INSERT INTO english_lemma VALUES ("n#02946476","n","Luger","N");
INSERT INTO english_lemma VALUES ("n#02946569","n","luggage_carrier","N");
INSERT INTO english_lemma VALUES ("n#02946676","n","luggage_rack","N");
INSERT INTO english_lemma VALUES ("n#02946676","n","roof_rack","N");
INSERT INTO english_lemma VALUES ("n#02946822","n","lugger","N");
INSERT INTO english_lemma VALUES ("n#02946947","n","lugsail","N");
INSERT INTO english_lemma VALUES ("n#02946947","n","lug","N");
INSERT INTO english_lemma VALUES ("n#02947094","n","lug_wrench","N");
INSERT INTO english_lemma VALUES ("n#02947258","n","lumbermill","N");
INSERT INTO english_lemma VALUES ("n#02947258","n","sawmill","N");
INSERT INTO english_lemma VALUES ("n#02947360","n","lumber_room","N");
INSERT INTO english_lemma VALUES ("n#02947502","n","lumberyard","N");
INSERT INTO english_lemma VALUES ("n#02947599","n","lunar_excursion_module","N");
INSERT INTO english_lemma VALUES ("n#02947599","n","lunar_module","N");
INSERT INTO english_lemma VALUES ("n#02947599","n","LEM","N");
INSERT INTO english_lemma VALUES ("n#02947785","n","lunchroom","N");
INSERT INTO english_lemma VALUES ("n#02947898","n","lunette","N");
INSERT INTO english_lemma VALUES ("n#02947898","n","fenestella","N");
INSERT INTO english_lemma VALUES ("n#02948037","n","lunette","N");
INSERT INTO english_lemma VALUES ("n#02948138","n","lungi","N");
INSERT INTO english_lemma VALUES ("n#02948138","n","lungyi","N");
INSERT INTO english_lemma VALUES ("n#02948138","n","longyi","N");
INSERT INTO english_lemma VALUES ("n#02948348","n","lunula","N");
INSERT INTO english_lemma VALUES ("n#02948451","n","lusterware","N");
INSERT INTO english_lemma VALUES ("n#02948585","n","lute","N");
INSERT INTO english_lemma VALUES ("n#02948749","n","luxury_liner","N");
INSERT INTO english_lemma VALUES ("n#02948749","n","express_luxury_liner","N");
INSERT INTO english_lemma VALUES ("n#02948868","n","lyceum","N");
INSERT INTO english_lemma VALUES ("n#02948964","n","lychgate","N");
INSERT INTO english_lemma VALUES ("n#02948964","n","lichgate","N");
INSERT INTO english_lemma VALUES ("n#02949126","n","lyre","N");
INSERT INTO english_lemma VALUES ("n#02949224","n","lysergic_acid_diethylamide","N");
INSERT INTO english_lemma VALUES ("n#02949224","n","LSD","N");
INSERT INTO english_lemma VALUES ("n#02949224","n","acid","N");
INSERT INTO english_lemma VALUES ("n#02949358","n","machete","N");
INSERT INTO english_lemma VALUES ("n#02949358","n","matchet","N");
INSERT INTO english_lemma VALUES ("n#02949358","n","panga","N");
INSERT INTO english_lemma VALUES ("n#02949521","n","machine","N");
INSERT INTO english_lemma VALUES ("n#02950365","n","machine","N");
INSERT INTO english_lemma VALUES ("n#02950365","n","simple_machine","N");
INSERT INTO english_lemma VALUES ("n#02950593","n","machine_bolt","N");
INSERT INTO english_lemma VALUES ("n#02950759","n","machine_gun","N");
INSERT INTO english_lemma VALUES ("n#02950954","n","machinery","N");
INSERT INTO english_lemma VALUES ("n#02951068","n","machine_screw","N");
INSERT INTO english_lemma VALUES ("n#02951255","n","machine_shop","N");
INSERT INTO english_lemma VALUES ("n#02951366","n","machine_stitch","N");
INSERT INTO english_lemma VALUES ("n#02951366","n","sewing-machine_stitch","N");
INSERT INTO english_lemma VALUES ("n#02951529","n","machine_tool","N");
INSERT INTO english_lemma VALUES ("n#02951726","n","machinist's_vise","N");
INSERT INTO english_lemma VALUES ("n#02951726","n","metalworking_vise","N");
INSERT INTO english_lemma VALUES ("n#02951868","n","machmeter","N");
INSERT INTO english_lemma VALUES ("n#02952007","n","macintosh","N");
INSERT INTO english_lemma VALUES ("n#02952007","n","mackintosh","N");
INSERT INTO english_lemma VALUES ("n#02952007","n","mac","N");
INSERT INTO english_lemma VALUES ("n#02952007","n","mack","N");
INSERT INTO english_lemma VALUES ("n#02952173","n","Mackinac_Bridge","N");
INSERT INTO english_lemma VALUES ("n#02952343","n","mackinaw","N");
INSERT INTO english_lemma VALUES ("n#02952471","n","mackinaw","N");
INSERT INTO english_lemma VALUES ("n#02952471","n","Mackinaw_boat","N");
INSERT INTO english_lemma VALUES ("n#02952588","n","mackinaw","N");
INSERT INTO english_lemma VALUES ("n#02952588","n","Mackinaw_blanket","N");
INSERT INTO english_lemma VALUES ("n#02952706","n","mackinaw","N");
INSERT INTO english_lemma VALUES ("n#02952706","n","Mackinaw_coat","N");
INSERT INTO english_lemma VALUES ("n#02952833","n","mackintosh","N");
INSERT INTO english_lemma VALUES ("n#02952833","n","macintosh","N");
INSERT INTO english_lemma VALUES ("n#02952973","n","macrame","N");
INSERT INTO english_lemma VALUES ("n#02953076","n","madras","N");
INSERT INTO english_lemma VALUES ("n#02953159","n","Mae_West","N");
INSERT INTO english_lemma VALUES ("n#02953159","n","air_jacket","N");
INSERT INTO english_lemma VALUES ("n#02953252","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#02953252","n","powder_store","N");
INSERT INTO english_lemma VALUES ("n#02953252","n","powder_magazine","N");
INSERT INTO english_lemma VALUES ("n#02953425","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#02953569","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#02953569","n","cartridge","N");
INSERT INTO english_lemma VALUES ("n#02953737","n","magazine_rack","N");
INSERT INTO english_lemma VALUES ("n#02953828","n","magic_bullet","N");
INSERT INTO english_lemma VALUES ("n#02953993","n","magic_lantern","N");
INSERT INTO english_lemma VALUES ("n#02954085","n","Magic_Marker","N");
INSERT INTO english_lemma VALUES ("n#02954173","n","magic_realism","N");
INSERT INTO english_lemma VALUES ("n#02954305","n","Maginot_Line","N");
INSERT INTO english_lemma VALUES ("n#02954440","n","magnet","N");
INSERT INTO english_lemma VALUES ("n#02954696","n","magnetic_bottle","N");
INSERT INTO english_lemma VALUES ("n#02954880","n","magnetic_compass","N");
INSERT INTO english_lemma VALUES ("n#02955026","n","magnetic_disk","N");
INSERT INTO english_lemma VALUES ("n#02955026","n","magnetic_disc","N");
INSERT INTO english_lemma VALUES ("n#02955026","n","disk","N");
INSERT INTO english_lemma VALUES ("n#02955026","n","disc","N");
INSERT INTO english_lemma VALUES ("n#02955275","n","magnetic_head","N");
INSERT INTO english_lemma VALUES ("n#02955505","n","magnetic_mine","N");
INSERT INTO english_lemma VALUES ("n#02955676","n","magnetic_needle","N");
INSERT INTO english_lemma VALUES ("n#02955893","n","magnetic_recorder","N");
INSERT INTO english_lemma VALUES ("n#02956039","n","magnetic_tape","N");
INSERT INTO english_lemma VALUES ("n#02956039","n","mag_tape","N");
INSERT INTO english_lemma VALUES ("n#02956039","n","tape","N");
INSERT INTO english_lemma VALUES ("n#02956346","n","magneto","N");
INSERT INTO english_lemma VALUES ("n#02956346","n","magnetoelectric_machine","N");
INSERT INTO english_lemma VALUES ("n#02956593","n","magnetometer","N");
INSERT INTO english_lemma VALUES ("n#02956593","n","gaussmeter","N");
INSERT INTO english_lemma VALUES ("n#02956718","n","magnetron","N");
INSERT INTO english_lemma VALUES ("n#02956962","n","magnifier","N");
INSERT INTO english_lemma VALUES ("n#02957091","n","magnum","N");
INSERT INTO english_lemma VALUES ("n#02957177","n","magnum_opus","N");
INSERT INTO english_lemma VALUES ("n#02957268","n","magnus_hitch","N");
INSERT INTO english_lemma VALUES ("n#02957367","n","mail","N");
INSERT INTO english_lemma VALUES ("n#02957451","n","mailbag","N");
INSERT INTO english_lemma VALUES ("n#02957451","n","postbag","N");
INSERT INTO english_lemma VALUES ("n#02957588","n","mailbag","N");
INSERT INTO english_lemma VALUES ("n#02957588","n","mail_pouch","N");
INSERT INTO english_lemma VALUES ("n#02957701","n","mailboat","N");
INSERT INTO english_lemma VALUES ("n#02957701","n","mail_boat","N");
INSERT INTO english_lemma VALUES ("n#02957701","n","packet","N");
INSERT INTO english_lemma VALUES ("n#02957701","n","packet_boat","N");
INSERT INTO english_lemma VALUES ("n#02957815","n","mailbox","N");
INSERT INTO english_lemma VALUES ("n#02957815","n","letter_box","N");
INSERT INTO english_lemma VALUES ("n#02957916","n","mail_car","N");
INSERT INTO english_lemma VALUES ("n#02958043","n","maildrop","N");
INSERT INTO english_lemma VALUES ("n#02958151","n","mailer","N");
INSERT INTO english_lemma VALUES ("n#02958242","n","maillot","N");
INSERT INTO english_lemma VALUES ("n#02958319","n","maillot","N");
INSERT INTO english_lemma VALUES ("n#02958319","n","tank_suit","N");
INSERT INTO english_lemma VALUES ("n#02958417","n","mail_slot","N");
INSERT INTO english_lemma VALUES ("n#02958535","n","mailsorter","N");
INSERT INTO english_lemma VALUES ("n#02958643","n","mail_train","N");
INSERT INTO english_lemma VALUES ("n#02958744","n","main","N");
INSERT INTO english_lemma VALUES ("n#02958983","n","main_course","N");
INSERT INTO english_lemma VALUES ("n#02959058","n","main_deck","N");
INSERT INTO english_lemma VALUES ("n#02959058","n","second_deck","N");
INSERT INTO english_lemma VALUES ("n#02959202","n","main_drag","N");
INSERT INTO english_lemma VALUES ("n#02959302","n","mainframe","N");
INSERT INTO english_lemma VALUES ("n#02959302","n","mainframe_computer","N");
INSERT INTO english_lemma VALUES ("n#02959470","n","main_line","N");
INSERT INTO english_lemma VALUES ("n#02959572","n","mainmast","N");
INSERT INTO english_lemma VALUES ("n#02959684","n","main_rotor","N");
INSERT INTO english_lemma VALUES ("n#02959894","n","mainsail","N");
INSERT INTO english_lemma VALUES ("n#02960001","n","mainspring","N");
INSERT INTO english_lemma VALUES ("n#02960194","n","mainstay","N");
INSERT INTO english_lemma VALUES ("n#02960286","n","main_street","N");
INSERT INTO english_lemma VALUES ("n#02960286","n","high_street","N");
INSERT INTO english_lemma VALUES ("n#02960395","n","main-topmast","N");
INSERT INTO english_lemma VALUES ("n#02960486","n","main-topsail","N");
INSERT INTO english_lemma VALUES ("n#02960574","n","main_yard","N");
INSERT INTO english_lemma VALUES ("n#02960656","n","maisonnette","N");
INSERT INTO english_lemma VALUES ("n#02960727","n","maisonnette","N");
INSERT INTO english_lemma VALUES ("n#02960811","n","majolica","N");
INSERT INTO english_lemma VALUES ("n#02960811","n","maiolica","N");
INSERT INTO english_lemma VALUES ("n#02960931","n","major_suit","N");
INSERT INTO english_lemma VALUES ("n#02961095","n","makeup","N");
INSERT INTO english_lemma VALUES ("n#02961095","n","make-up","N");
INSERT INTO english_lemma VALUES ("n#02961095","n","war_paint","N");
INSERT INTO english_lemma VALUES ("n#02961416","n","makeweight","N");
INSERT INTO english_lemma VALUES ("n#02961527","n","makeweight","N");
INSERT INTO english_lemma VALUES ("n#02961527","n","filler","N");
INSERT INTO english_lemma VALUES ("n#02961687","n","Maksutov_telescope","N");
INSERT INTO english_lemma VALUES ("n#02961814","n","malacca","N");
INSERT INTO english_lemma VALUES ("n#02961814","n","malacca_cane","N");
INSERT INTO english_lemma VALUES ("n#02961925","n","mallet","N");
INSERT INTO english_lemma VALUES ("n#02961925","n","carpenter's_mallet","N");
INSERT INTO english_lemma VALUES ("n#02962091","n","mallet","N");
INSERT INTO english_lemma VALUES ("n#02962224","n","mallet","N");
INSERT INTO english_lemma VALUES ("n#02962399","n","Maltese_cross","N");
INSERT INTO english_lemma VALUES ("n#02962536","n","mammogram","N");
INSERT INTO english_lemma VALUES ("n#02962635","n","man","N");
INSERT INTO english_lemma VALUES ("n#02962635","n","piece","N");
INSERT INTO english_lemma VALUES ("n#02962904","n","mandola","N");
INSERT INTO english_lemma VALUES ("n#02962983","n","mandolin","N");
INSERT INTO english_lemma VALUES ("n#02963148","n","manger","N");
INSERT INTO english_lemma VALUES ("n#02963148","n","trough","N");
INSERT INTO english_lemma VALUES ("n#02963302","n","mangle","N");
INSERT INTO english_lemma VALUES ("n#02963442","n","manhole","N");
INSERT INTO english_lemma VALUES ("n#02963617","n","manhole_cover","N");
INSERT INTO english_lemma VALUES ("n#02963745","n","manifold","N");
INSERT INTO english_lemma VALUES ("n#02963916","n","mannequin","N");
INSERT INTO english_lemma VALUES ("n#02963916","n","manikin","N");
INSERT INTO english_lemma VALUES ("n#02963916","n","mannikin","N");
INSERT INTO english_lemma VALUES ("n#02963916","n","manakin","N");
INSERT INTO english_lemma VALUES ("n#02963916","n","form","N");
INSERT INTO english_lemma VALUES ("n#02964051","n","mannitol","N");
INSERT INTO english_lemma VALUES ("n#02964051","n","Osmitrol","N");
INSERT INTO english_lemma VALUES ("n#02964188","n","man-of-war","N");
INSERT INTO english_lemma VALUES ("n#02964188","n","ship_of_the_line","N");
INSERT INTO english_lemma VALUES ("n#02964290","n","manometer","N");
INSERT INTO english_lemma VALUES ("n#02964401","n","manor","N");
INSERT INTO english_lemma VALUES ("n#02964401","n","manor_house","N");
INSERT INTO english_lemma VALUES ("n#02964501","n","manor_hall","N");
INSERT INTO english_lemma VALUES ("n#02964501","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02964619","n","mansard","N");
INSERT INTO english_lemma VALUES ("n#02964619","n","mansard_roof","N");
INSERT INTO english_lemma VALUES ("n#02964747","n","manse","N");
INSERT INTO english_lemma VALUES ("n#02964865","n","mansion","N");
INSERT INTO english_lemma VALUES ("n#02964865","n","mansion_house","N");
INSERT INTO english_lemma VALUES ("n#02964865","n","manse","N");
INSERT INTO english_lemma VALUES ("n#02964865","n","hall","N");
INSERT INTO english_lemma VALUES ("n#02964865","n","residence","N");
INSERT INTO english_lemma VALUES ("n#02965043","n","manta","N");
INSERT INTO english_lemma VALUES ("n#02965137","n","mantel","N");
INSERT INTO english_lemma VALUES ("n#02965137","n","mantelpiece","N");
INSERT INTO english_lemma VALUES ("n#02965137","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#02965137","n","mantlepiece","N");
INSERT INTO english_lemma VALUES ("n#02965137","n","chimneypiece","N");
INSERT INTO english_lemma VALUES ("n#02965343","n","mantelet","N");
INSERT INTO english_lemma VALUES ("n#02965343","n","mantilla","N");
INSERT INTO english_lemma VALUES ("n#02965433","n","mantelet","N");
INSERT INTO english_lemma VALUES ("n#02965433","n","mantlet","N");
INSERT INTO english_lemma VALUES ("n#02965526","n","mantilla","N");
INSERT INTO english_lemma VALUES ("n#02965609","n","mantrap","N");
INSERT INTO english_lemma VALUES ("n#02965694","n","mantua","N");
INSERT INTO english_lemma VALUES ("n#02965788","n","map","N");
INSERT INTO english_lemma VALUES ("n#02965978","n","map_projection","N");
INSERT INTO english_lemma VALUES ("n#02966200","n","maquiladora","N");
INSERT INTO english_lemma VALUES ("n#02966407","n","marble","N");
INSERT INTO english_lemma VALUES ("n#02966529","n","marble","N");
INSERT INTO english_lemma VALUES ("n#02966612","n","marimba","N");
INSERT INTO english_lemma VALUES ("n#02966612","n","xylophone","N");
INSERT INTO english_lemma VALUES ("n#02966800","n","marina","N");
INSERT INTO english_lemma VALUES ("n#02966913","n","Marineland","N");
INSERT INTO english_lemma VALUES ("n#02967018","n","marker","N");
INSERT INTO english_lemma VALUES ("n#02967192","n","marker","N");
INSERT INTO english_lemma VALUES ("n#02967275","n","market_garden","N");
INSERT INTO english_lemma VALUES ("n#02967394","n","marketplace","N");
INSERT INTO english_lemma VALUES ("n#02967394","n","mart","N");
INSERT INTO english_lemma VALUES ("n#02967616","n","marline","N");
INSERT INTO english_lemma VALUES ("n#02967710","n","marlinespike","N");
INSERT INTO english_lemma VALUES ("n#02967710","n","marlinspike","N");
INSERT INTO english_lemma VALUES ("n#02967710","n","marlingspike","N");
INSERT INTO english_lemma VALUES ("n#02967886","n","marmite","N");
INSERT INTO english_lemma VALUES ("n#02968003","n","marocain","N");
INSERT INTO english_lemma VALUES ("n#02968003","n","crepe_marocain","N");
INSERT INTO english_lemma VALUES ("n#02968113","n","maroon","N");
INSERT INTO english_lemma VALUES ("n#02968212","n","marquee","N");
INSERT INTO english_lemma VALUES ("n#02968212","n","marquise","N");
INSERT INTO english_lemma VALUES ("n#02968326","n","marquetry","N");
INSERT INTO english_lemma VALUES ("n#02968326","n","marqueterie","N");
INSERT INTO english_lemma VALUES ("n#02968498","n","marriage_bed","N");
INSERT INTO english_lemma VALUES ("n#02968593","n","marshalling_yard","N");
INSERT INTO english_lemma VALUES ("n#02968721","n","martello_tower","N");
INSERT INTO english_lemma VALUES ("n#02968825","n","martingale","N");
INSERT INTO english_lemma VALUES ("n#02969006","n","mascara","N");
INSERT INTO english_lemma VALUES ("n#02969101","n","maser","N");
INSERT INTO english_lemma VALUES ("n#02969319","n","masher","N");
INSERT INTO english_lemma VALUES ("n#02969409","n","mashie","N");
INSERT INTO english_lemma VALUES ("n#02969409","n","five_iron","N");
INSERT INTO english_lemma VALUES ("n#02969496","n","mashie_niblick","N");
INSERT INTO english_lemma VALUES ("n#02969496","n","seven_iron","N");
INSERT INTO english_lemma VALUES ("n#02969632","n","mask","N");
INSERT INTO english_lemma VALUES ("n#02969779","n","mask","N");
INSERT INTO english_lemma VALUES ("n#02969924","n","Masonite","N");
INSERT INTO english_lemma VALUES ("n#02970011","n","Mason_jar","N");
INSERT INTO english_lemma VALUES ("n#02970128","n","masonry","N");
INSERT INTO english_lemma VALUES ("n#02970280","n","mason's_level","N");
INSERT INTO english_lemma VALUES ("n#02970379","n","mass_spectrograph","N");
INSERT INTO english_lemma VALUES ("n#02970524","n","mass_spectrometer","N");
INSERT INTO english_lemma VALUES ("n#02970524","n","spectrometer","N");
INSERT INTO english_lemma VALUES ("n#02970751","n","mast","N");
INSERT INTO english_lemma VALUES ("n#02970984","n","mast","N");
INSERT INTO english_lemma VALUES ("n#02971058","n","master","N");
INSERT INTO english_lemma VALUES ("n#02971058","n","master_copy","N");
INSERT INTO english_lemma VALUES ("n#02971058","n","original","N");
INSERT INTO english_lemma VALUES ("n#02971195","n","master_bedroom","N");
INSERT INTO english_lemma VALUES ("n#02971335","n","masterpiece","N");
INSERT INTO english_lemma VALUES ("n#02971335","n","chef-d'oeuvre","N");
INSERT INTO english_lemma VALUES ("n#02971477","n","masthead","N");
INSERT INTO english_lemma VALUES ("n#02971576","n","mat","N");
INSERT INTO english_lemma VALUES ("n#02971685","n","mat","N");
INSERT INTO english_lemma VALUES ("n#02971832","n","mat","N");
INSERT INTO english_lemma VALUES ("n#02971832","n","matting","N");
INSERT INTO english_lemma VALUES ("n#02971928","n","match","N");
INSERT INTO english_lemma VALUES ("n#02971928","n","lucifer","N");
INSERT INTO english_lemma VALUES ("n#02971928","n","friction_match","N");
INSERT INTO english_lemma VALUES ("n#02972214","n","match","N");
INSERT INTO english_lemma VALUES ("n#02972214","n","mate","N");
INSERT INTO english_lemma VALUES ("n#02972349","n","match","N");
INSERT INTO english_lemma VALUES ("n#02972498","n","matchboard","N");
INSERT INTO english_lemma VALUES ("n#02972675","n","matchbook","N");
INSERT INTO english_lemma VALUES ("n#02972769","n","matchbox","N");
INSERT INTO english_lemma VALUES ("n#02972849","n","matchlock","N");
INSERT INTO english_lemma VALUES ("n#02973023","n","match_plane","N");
INSERT INTO english_lemma VALUES ("n#02973023","n","tonguing_and_grooving_plane","N");
INSERT INTO english_lemma VALUES ("n#02973202","n","matchstick","N");
INSERT INTO english_lemma VALUES ("n#02973327","n","material","N");
INSERT INTO english_lemma VALUES ("n#02973477","n","materiel","N");
INSERT INTO english_lemma VALUES ("n#02973477","n","equipage","N");
INSERT INTO english_lemma VALUES ("n#02973589","n","matrix","N");
INSERT INTO english_lemma VALUES ("n#02973717","n","Matthew_Walker","N");
INSERT INTO english_lemma VALUES ("n#02973717","n","Matthew_Walker_knot","N");
INSERT INTO english_lemma VALUES ("n#02973814","n","matting","N");
INSERT INTO english_lemma VALUES ("n#02973909","n","mattock","N");
INSERT INTO english_lemma VALUES ("n#02974054","n","mattress","N");
INSERT INTO english_lemma VALUES ("n#02974373","n","mattress_cover","N");
INSERT INTO english_lemma VALUES ("n#02974465","n","mattress_pad","N");
INSERT INTO english_lemma VALUES ("n#02974575","n","maul","N");
INSERT INTO english_lemma VALUES ("n#02974575","n","sledge","N");
INSERT INTO english_lemma VALUES ("n#02974575","n","sledgehammer","N");
INSERT INTO english_lemma VALUES ("n#02974707","n","maulstick","N");
INSERT INTO english_lemma VALUES ("n#02974707","n","mahlstick","N");
INSERT INTO english_lemma VALUES ("n#02974845","n","mausoleum","N");
INSERT INTO english_lemma VALUES ("n#02974935","n","maximum_and_minimum_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02975088","n","Maxzide","N");
INSERT INTO english_lemma VALUES ("n#02975252","n","Mayflower","N");
INSERT INTO english_lemma VALUES ("n#02975390","n","maypole","N");
INSERT INTO english_lemma VALUES ("n#02975540","n","maze","N");
INSERT INTO english_lemma VALUES ("n#02975540","n","labyrinth","N");
INSERT INTO english_lemma VALUES ("n#02975637","n","mazer","N");
INSERT INTO english_lemma VALUES ("n#02975720","n","means","N");
INSERT INTO english_lemma VALUES ("n#02975809","n","measure","N");
INSERT INTO english_lemma VALUES ("n#02975809","n","measuring_rod","N");
INSERT INTO english_lemma VALUES ("n#02975809","n","measuring_stick","N");
INSERT INTO english_lemma VALUES ("n#02976065","n","measuring_cup","N");
INSERT INTO english_lemma VALUES ("n#02976171","n","measuring_instrument","N");
INSERT INTO english_lemma VALUES ("n#02976171","n","measuring_system","N");
INSERT INTO english_lemma VALUES ("n#02977687","n","meat_counter","N");
INSERT INTO english_lemma VALUES ("n#02977790","n","meat_grinder","N");
INSERT INTO english_lemma VALUES ("n#02977875","n","meat_house","N");
INSERT INTO english_lemma VALUES ("n#02977981","n","meat_safe","N");
INSERT INTO english_lemma VALUES ("n#02978070","n","meat_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02978274","n","mebendazole","N");
INSERT INTO english_lemma VALUES ("n#02978409","n","mechanical_device","N");
INSERT INTO english_lemma VALUES ("n#02979327","n","mechanical_drawing","N");
INSERT INTO english_lemma VALUES ("n#02979481","n","mechanical_piano","N");
INSERT INTO english_lemma VALUES ("n#02979481","n","Pianola","N");
INSERT INTO english_lemma VALUES ("n#02979481","n","player_piano","N");
INSERT INTO english_lemma VALUES ("n#02979656","n","mechanical_system","N");
INSERT INTO english_lemma VALUES ("n#02979815","n","mechanism","N");
INSERT INTO english_lemma VALUES ("n#02980427","n","meclizine","N");
INSERT INTO english_lemma VALUES ("n#02980427","n","meclizine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#02980427","n","Antivert","N");
INSERT INTO english_lemma VALUES ("n#02980599","n","meclofenamate","N");
INSERT INTO english_lemma VALUES ("n#02980599","n","meclofenamate_sodium","N");
INSERT INTO english_lemma VALUES ("n#02980599","n","Meclomen","N");
INSERT INTO english_lemma VALUES ("n#02980771","n","medical_building","N");
INSERT INTO english_lemma VALUES ("n#02980771","n","health_facility","N");
INSERT INTO english_lemma VALUES ("n#02980926","n","medical_instrument","N");
INSERT INTO english_lemma VALUES ("n#02981307","n","medicine","N");
INSERT INTO english_lemma VALUES ("n#02981307","n","medication","N");
INSERT INTO english_lemma VALUES ("n#02981307","n","medicament","N");
INSERT INTO english_lemma VALUES ("n#02981307","n","medicinal_drug","N");
INSERT INTO english_lemma VALUES ("n#02982863","n","medicine_ball","N");
INSERT INTO english_lemma VALUES ("n#02982961","n","medicine_chest","N");
INSERT INTO english_lemma VALUES ("n#02982961","n","medicine_cabinet","N");
INSERT INTO english_lemma VALUES ("n#02983071","n","meerschaum","N");
INSERT INTO english_lemma VALUES ("n#02983186","n","mefenamic_acid","N");
INSERT INTO english_lemma VALUES ("n#02983186","n","Ponstel","N");
INSERT INTO english_lemma VALUES ("n#02983383","n","megalith","N");
INSERT INTO english_lemma VALUES ("n#02983383","n","megalithic_structure","N");
INSERT INTO english_lemma VALUES ("n#02983580","n","megaphone","N");
INSERT INTO english_lemma VALUES ("n#02983714","n","megaton_bomb","N");
INSERT INTO english_lemma VALUES ("n#02983851","n","melphalan","N");
INSERT INTO english_lemma VALUES ("n#02983851","n","Alkeran","N");
INSERT INTO english_lemma VALUES ("n#02984016","n","membrane","N");
INSERT INTO english_lemma VALUES ("n#02984139","n","memorial","N");
INSERT INTO english_lemma VALUES ("n#02984139","n","monument","N");
INSERT INTO english_lemma VALUES ("n#02984419","n","memory","N");
INSERT INTO english_lemma VALUES ("n#02984419","n","storage","N");
INSERT INTO english_lemma VALUES ("n#02984419","n","store","N");
INSERT INTO english_lemma VALUES ("n#02984419","n","memory_board","N");
INSERT INTO english_lemma VALUES ("n#02984735","n","memory_chip","N");
INSERT INTO english_lemma VALUES ("n#02984873","n","memory_device","N");
INSERT INTO english_lemma VALUES ("n#02984873","n","storage_device","N");
INSERT INTO english_lemma VALUES ("n#02985143","n","menagerie","N");
INSERT INTO english_lemma VALUES ("n#02985143","n","zoo","N");
INSERT INTO english_lemma VALUES ("n#02985143","n","zoological_garden","N");
INSERT INTO english_lemma VALUES ("n#02985282","n","mend","N");
INSERT INTO english_lemma VALUES ("n#02985282","n","patch","N");
INSERT INTO english_lemma VALUES ("n#02985394","n","menhir","N");
INSERT INTO english_lemma VALUES ("n#02985511","n","men's_room","N");
INSERT INTO english_lemma VALUES ("n#02985511","n","men's","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","mental_hospital","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","psychiatric_hospital","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","mental_institution","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","mental_home","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","insane_asylum","N");
INSERT INTO english_lemma VALUES ("n#02985601","n","asylum","N");
INSERT INTO english_lemma VALUES ("n#02985820","n","menthol","N");
INSERT INTO english_lemma VALUES ("n#02985933","n","mentholated_salve","N");
INSERT INTO english_lemma VALUES ("n#02986023","n","meperidine","N");
INSERT INTO english_lemma VALUES ("n#02986023","n","meperidine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#02986023","n","Demerol","N");
INSERT INTO english_lemma VALUES ("n#02986182","n","mephenytoin","N");
INSERT INTO english_lemma VALUES ("n#02986182","n","Mesantoin","N");
INSERT INTO english_lemma VALUES ("n#02986390","n","mephobarbital","N");
INSERT INTO english_lemma VALUES ("n#02986390","n","Mebaral","N");
INSERT INTO english_lemma VALUES ("n#02986609","n","meprobamate","N");
INSERT INTO english_lemma VALUES ("n#02986609","n","Miltown","N");
INSERT INTO english_lemma VALUES ("n#02986609","n","Equanil","N");
INSERT INTO english_lemma VALUES ("n#02986609","n","Meprin","N");
INSERT INTO english_lemma VALUES ("n#02986808","n","merbromine","N");
INSERT INTO english_lemma VALUES ("n#02986808","n","Mercurochrome","N");
INSERT INTO english_lemma VALUES ("n#02986968","n","mercantile_establishment","N");
INSERT INTO english_lemma VALUES ("n#02986968","n","retail_store","N");
INSERT INTO english_lemma VALUES ("n#02986968","n","sales_outlet","N");
INSERT INTO english_lemma VALUES ("n#02986968","n","outlet","N");
INSERT INTO english_lemma VALUES ("n#02987244","n","mercaptopurine","N");
INSERT INTO english_lemma VALUES ("n#02987244","n","Purinethol","N");
INSERT INTO english_lemma VALUES ("n#02987460","n","Mercator_projection","N");
INSERT INTO english_lemma VALUES ("n#02987460","n","Mercator's_projection","N");
INSERT INTO english_lemma VALUES ("n#02987655","n","merchandise","N");
INSERT INTO english_lemma VALUES ("n#02987655","n","wares","N");
INSERT INTO english_lemma VALUES ("n#02987655","n","product","N");
INSERT INTO english_lemma VALUES ("n#02988071","n","mercurial_ointment","N");
INSERT INTO english_lemma VALUES ("n#02988166","n","mercury_barometer","N");
INSERT INTO english_lemma VALUES ("n#02988281","n","mercury_cell","N");
INSERT INTO english_lemma VALUES ("n#02988452","n","mercury_thermometer","N");
INSERT INTO english_lemma VALUES ("n#02988739","n","mercury-vapor_lamp","N");
INSERT INTO english_lemma VALUES ("n#02988942","n","mercy_seat","N");
INSERT INTO english_lemma VALUES ("n#02989045","n","mercy_seat","N");
INSERT INTO english_lemma VALUES ("n#02989119","n","mescaline","N");
INSERT INTO english_lemma VALUES ("n#02989119","n","peyote","N");
INSERT INTO english_lemma VALUES ("n#02989272","n","mess","N");
INSERT INTO english_lemma VALUES ("n#02989272","n","mess_hall","N");
INSERT INTO english_lemma VALUES ("n#02989420","n","mess_jacket","N");
INSERT INTO english_lemma VALUES ("n#02989420","n","monkey_jacket","N");
INSERT INTO english_lemma VALUES ("n#02989420","n","shell_jacket","N");
INSERT INTO english_lemma VALUES ("n#02989609","n","mess_kit","N");
INSERT INTO english_lemma VALUES ("n#02989723","n","messuage","N");
INSERT INTO english_lemma VALUES ("n#02989865","n","metal_screw","N");
INSERT INTO english_lemma VALUES ("n#02989944","n","metal_wood","N");
INSERT INTO english_lemma VALUES ("n#02990069","n","metalwork","N");
INSERT INTO english_lemma VALUES ("n#02990197","n","metaproterenol","N");
INSERT INTO english_lemma VALUES ("n#02990197","n","Alupent","N");
INSERT INTO english_lemma VALUES ("n#02990451","n","meteorological_balloon","N");
INSERT INTO english_lemma VALUES ("n#02990606","n","meter","N");
INSERT INTO english_lemma VALUES ("n#02990979","n","methacholine","N");
INSERT INTO english_lemma VALUES ("n#02990979","n","Mecholyl","N");
INSERT INTO english_lemma VALUES ("n#02991150","n","methadone","N");
INSERT INTO english_lemma VALUES ("n#02991150","n","methadone_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#02991150","n","methadon","N");
INSERT INTO english_lemma VALUES ("n#02991346","n","methamphetamine","N");
INSERT INTO english_lemma VALUES ("n#02991346","n","methamphetamine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#02991346","n","Methedrine","N");
INSERT INTO english_lemma VALUES ("n#02991346","n","meth","N");
INSERT INTO english_lemma VALUES ("n#02991346","n","deoxyephedrine","N");
INSERT INTO english_lemma VALUES ("n#02991612","n","methapyrilene","N");
INSERT INTO english_lemma VALUES ("n#02991761","n","methaqualone","N");
INSERT INTO english_lemma VALUES ("n#02991761","n","Quaalude","N");
INSERT INTO english_lemma VALUES ("n#02991901","n","metharbital","N");
INSERT INTO english_lemma VALUES ("n#02991901","n","Gemonil","N");
INSERT INTO english_lemma VALUES ("n#02992046","n","methenamine","N");
INSERT INTO english_lemma VALUES ("n#02992046","n","Mandelamine","N");
INSERT INTO english_lemma VALUES ("n#02992242","n","methicillin","N");
INSERT INTO english_lemma VALUES ("n#02992402","n","methocarbamol","N");
INSERT INTO english_lemma VALUES ("n#02992402","n","Robaxin","N");
INSERT INTO english_lemma VALUES ("n#02992545","n","methotrexate","N");
INSERT INTO english_lemma VALUES ("n#02992667","n","methyldopa","N");
INSERT INTO english_lemma VALUES ("n#02992667","n","Aldomet","N");
INSERT INTO english_lemma VALUES ("n#02992824","n","methylenedioxymethamphetamine","N");
INSERT INTO english_lemma VALUES ("n#02992824","n","MDMA","N");
INSERT INTO english_lemma VALUES ("n#02992824","n","Adam","N");
INSERT INTO english_lemma VALUES ("n#02992824","n","ecstasy","N");
INSERT INTO english_lemma VALUES ("n#02993002","n","methylphenidate","N");
INSERT INTO english_lemma VALUES ("n#02993002","n","Ritalin","N");
INSERT INTO english_lemma VALUES ("n#02993218","n","metoprolol","N");
INSERT INTO english_lemma VALUES ("n#02993218","n","Lopressor","N");
INSERT INTO english_lemma VALUES ("n#02993501","n","metro","N");
INSERT INTO english_lemma VALUES ("n#02993501","n","subway","N");
INSERT INTO english_lemma VALUES ("n#02993501","n","tube","N");
INSERT INTO english_lemma VALUES ("n#02993501","n","underground","N");
INSERT INTO english_lemma VALUES ("n#02993614","n","metronome","N");
INSERT INTO english_lemma VALUES ("n#02993735","n","mews","N");
INSERT INTO english_lemma VALUES ("n#02993929","n","mexiletine","N");
INSERT INTO english_lemma VALUES ("n#02993929","n","Mexitil","N");
INSERT INTO english_lemma VALUES ("n#02994077","n","mezzanine","N");
INSERT INTO english_lemma VALUES ("n#02994077","n","mezzanine_floor","N");
INSERT INTO english_lemma VALUES ("n#02994200","n","mezzanine","N");
INSERT INTO english_lemma VALUES ("n#02994200","n","first_balcony","N");
INSERT INTO english_lemma VALUES ("n#02994318","n","mezzotint","N");
INSERT INTO english_lemma VALUES ("n#02994456","n","microbalance","N");
INSERT INTO english_lemma VALUES ("n#02994556","n","microdot","N");
INSERT INTO english_lemma VALUES ("n#02994687","n","microfiche","N");
INSERT INTO english_lemma VALUES ("n#02994878","n","microfilm","N");
INSERT INTO english_lemma VALUES ("n#02995089","n","micrometer","N");
INSERT INTO english_lemma VALUES ("n#02995089","n","micrometer_gauge","N");
INSERT INTO english_lemma VALUES ("n#02995089","n","micrometer_caliper","N");
INSERT INTO english_lemma VALUES ("n#02995215","n","microphone","N");
INSERT INTO english_lemma VALUES ("n#02995215","n","mike","N");
INSERT INTO english_lemma VALUES ("n#02995391","n","microphotometer","N");
INSERT INTO english_lemma VALUES ("n#02995539","n","microprocessor","N");
INSERT INTO english_lemma VALUES ("n#02995903","n","microscope","N");
INSERT INTO english_lemma VALUES ("n#02996070","n","microtome","N");
INSERT INTO english_lemma VALUES ("n#02996202","n","microwave","N");
INSERT INTO english_lemma VALUES ("n#02996202","n","microwave_oven","N");
INSERT INTO english_lemma VALUES ("n#02996349","n","microwave_diathermy_machine","N");
INSERT INTO english_lemma VALUES ("n#02996494","n","microwave_linear_accelerator","N");
INSERT INTO english_lemma VALUES ("n#02996610","n","middling","N");
INSERT INTO english_lemma VALUES ("n#02996781","n","middy","N");
INSERT INTO english_lemma VALUES ("n#02996781","n","middy_blouse","N");
INSERT INTO english_lemma VALUES ("n#02996877","n","midiron","N");
INSERT INTO english_lemma VALUES ("n#02996877","n","two_iron","N");
INSERT INTO english_lemma VALUES ("n#02996981","n","mild_silver_protein","N");
INSERT INTO english_lemma VALUES ("n#02996981","n","Argyrol","N");
INSERT INTO english_lemma VALUES ("n#02997141","n","military_hospital","N");
INSERT INTO english_lemma VALUES ("n#02997246","n","military_installation","N");
INSERT INTO english_lemma VALUES ("n#02997499","n","military_post","N");
INSERT INTO english_lemma VALUES ("n#02997499","n","post","N");
INSERT INTO english_lemma VALUES ("n#02997669","n","military_quarters","N");
INSERT INTO english_lemma VALUES ("n#02997872","n","military_uniform","N");
INSERT INTO english_lemma VALUES ("n#02998144","n","military_vehicle","N");
INSERT INTO english_lemma VALUES ("n#02998349","n","milk_bar","N");
INSERT INTO english_lemma VALUES ("n#02998481","n","milk_can","N");
INSERT INTO english_lemma VALUES ("n#02998569","n","milking_machine","N");
INSERT INTO english_lemma VALUES ("n#02998680","n","milking_stool","N");
INSERT INTO english_lemma VALUES ("n#02998825","n","milk_of_magnesia","N");
INSERT INTO english_lemma VALUES ("n#02998825","n","magnesium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#02998996","n","milkwagon","N");
INSERT INTO english_lemma VALUES ("n#02999079","n","mill","N");
INSERT INTO english_lemma VALUES ("n#02999079","n","grinder","N");
INSERT INTO english_lemma VALUES ("n#02999396","n","milldam","N");
INSERT INTO english_lemma VALUES ("n#02999508","n","miller","N");
INSERT INTO english_lemma VALUES ("n#02999508","n","milling_machine","N");
INSERT INTO english_lemma VALUES ("n#02999652","n","milliammeter","N");
INSERT INTO english_lemma VALUES ("n#02999756","n","millinery","N");
INSERT INTO english_lemma VALUES ("n#02999756","n","woman's_hat","N");
INSERT INTO english_lemma VALUES ("n#02999914","n","millinery","N");
INSERT INTO english_lemma VALUES ("n#02999914","n","hat_shop","N");
INSERT INTO english_lemma VALUES ("n#03000008","n","milling","N");
INSERT INTO english_lemma VALUES ("n#03000091","n","millivoltmeter","N");
INSERT INTO english_lemma VALUES ("n#03000212","n","millrace","N");
INSERT INTO english_lemma VALUES ("n#03000212","n","millrun","N");
INSERT INTO english_lemma VALUES ("n#03000331","n","millstone","N");
INSERT INTO english_lemma VALUES ("n#03000508","n","millstone","N");
INSERT INTO english_lemma VALUES ("n#03000592","n","millwheel","N");
INSERT INTO english_lemma VALUES ("n#03000741","n","millwork","N");
INSERT INTO english_lemma VALUES ("n#03000837","n","mimeograph","N");
INSERT INTO english_lemma VALUES ("n#03000837","n","mimeo","N");
INSERT INTO english_lemma VALUES ("n#03000837","n","mimeograph_machine","N");
INSERT INTO english_lemma VALUES ("n#03000837","n","Roneo","N");
INSERT INTO english_lemma VALUES ("n#03000837","n","Roneograph","N");
INSERT INTO english_lemma VALUES ("n#03001031","n","minaret","N");
INSERT INTO english_lemma VALUES ("n#03001134","n","Minato_Ohashi_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03001255","n","mincer","N");
INSERT INTO english_lemma VALUES ("n#03001255","n","mincing_machine","N");
INSERT INTO english_lemma VALUES ("n#03001369","n","mine","N");
INSERT INTO english_lemma VALUES ("n#03001546","n","mine","N");
INSERT INTO english_lemma VALUES ("n#03001867","n","mine_detector","N");
INSERT INTO english_lemma VALUES ("n#03001983","n","minelayer","N");
INSERT INTO english_lemma VALUES ("n#03002082","n","mineshaft","N");
INSERT INTO english_lemma VALUES ("n#03002235","n","minesweeper","N");
INSERT INTO english_lemma VALUES ("n#03002372","n","miniature","N");
INSERT INTO english_lemma VALUES ("n#03002372","n","toy","N");
INSERT INTO english_lemma VALUES ("n#03002490","n","miniature","N");
INSERT INTO english_lemma VALUES ("n#03002490","n","illumination","N");
INSERT INTO english_lemma VALUES ("n#03002650","n","minibar","N");
INSERT INTO english_lemma VALUES ("n#03002650","n","cellaret","N");
INSERT INTO english_lemma VALUES ("n#03002764","n","minibike","N");
INSERT INTO english_lemma VALUES ("n#03002764","n","motorbike","N");
INSERT INTO english_lemma VALUES ("n#03002925","n","minicomputer","N");
INSERT INTO english_lemma VALUES ("n#03003010","n","ministry","N");
INSERT INTO english_lemma VALUES ("n#03003135","n","minisub","N");
INSERT INTO english_lemma VALUES ("n#03003265","n","minivan","N");
INSERT INTO english_lemma VALUES ("n#03003380","n","miniver","N");
INSERT INTO english_lemma VALUES ("n#03003494","n","mink","N");
INSERT INTO english_lemma VALUES ("n#03003494","n","mink_coat","N");
INSERT INTO english_lemma VALUES ("n#03003604","n","minocycline","N");
INSERT INTO english_lemma VALUES ("n#03003604","n","Minocin","N");
INSERT INTO english_lemma VALUES ("n#03003782","n","minor_suit","N");
INSERT INTO english_lemma VALUES ("n#03003947","n","minoxidil","N");
INSERT INTO english_lemma VALUES ("n#03003947","n","Loniten","N");
INSERT INTO english_lemma VALUES ("n#03003947","n","Rogaine","N");
INSERT INTO english_lemma VALUES ("n#03004204","n","minster","N");
INSERT INTO english_lemma VALUES ("n#03004305","n","minute_gun","N");
INSERT INTO english_lemma VALUES ("n#03004444","n","minute_hand","N");
INSERT INTO english_lemma VALUES ("n#03004444","n","big_hand","N");
INSERT INTO english_lemma VALUES ("n#03004534","n","mirror","N");
INSERT INTO english_lemma VALUES ("n#03004751","n","mise_en_scene","N");
INSERT INTO english_lemma VALUES ("n#03004751","n","stage_setting","N");
INSERT INTO english_lemma VALUES ("n#03004751","n","setting","N");
INSERT INTO english_lemma VALUES ("n#03004991","n","missile","N");
INSERT INTO english_lemma VALUES ("n#03005246","n","missile_defense_system","N");
INSERT INTO english_lemma VALUES ("n#03005246","n","missile_defence_system","N");
INSERT INTO english_lemma VALUES ("n#03005360","n","miter","N");
INSERT INTO english_lemma VALUES ("n#03005360","n","mitre","N");
INSERT INTO english_lemma VALUES ("n#03005478","n","miter_box","N");
INSERT INTO english_lemma VALUES ("n#03005478","n","mitre_box","N");
INSERT INTO english_lemma VALUES ("n#03005609","n","miter_joint","N");
INSERT INTO english_lemma VALUES ("n#03005609","n","mitre_joint","N");
INSERT INTO english_lemma VALUES ("n#03005775","n","mithramycin","N");
INSERT INTO english_lemma VALUES ("n#03005775","n","Mithracin","N");
INSERT INTO english_lemma VALUES ("n#03005936","n","mitten","N");
INSERT INTO english_lemma VALUES ("n#03005936","n","mittens","N");
INSERT INTO english_lemma VALUES ("n#03006068","n","mixer","N");
INSERT INTO english_lemma VALUES ("n#03006231","n","mixer","N");
INSERT INTO english_lemma VALUES ("n#03006371","n","mixing_bowl","N");
INSERT INTO english_lemma VALUES ("n#03006463","n","mixing_faucet","N");
INSERT INTO english_lemma VALUES ("n#03006576","n","mizzen","N");
INSERT INTO english_lemma VALUES ("n#03006576","n","mizen","N");
INSERT INTO english_lemma VALUES ("n#03006678","n","mizzenmast","N");
INSERT INTO english_lemma VALUES ("n#03006678","n","mizenmast","N");
INSERT INTO english_lemma VALUES ("n#03006678","n","mizzen","N");
INSERT INTO english_lemma VALUES ("n#03006678","n","mizen","N");
INSERT INTO english_lemma VALUES ("n#03006885","n","moat","N");
INSERT INTO english_lemma VALUES ("n#03006885","n","fosse","N");
INSERT INTO english_lemma VALUES ("n#03007004","n","mobcap","N");
INSERT INTO english_lemma VALUES ("n#03007130","n","mobile","N");
INSERT INTO english_lemma VALUES ("n#03007301","n","mocassin","N");
INSERT INTO english_lemma VALUES ("n#03007301","n","moccasin","N");
INSERT INTO english_lemma VALUES ("n#03007301","n","moccasins","N");
INSERT INTO english_lemma VALUES ("n#03007435","n","mock-up","N");
INSERT INTO english_lemma VALUES ("n#03007566","n","model","N");
INSERT INTO english_lemma VALUES ("n#03007566","n","simulation","N");
INSERT INTO english_lemma VALUES ("n#03007781","n","modem","N");
INSERT INTO english_lemma VALUES ("n#03007947","n","modernism","N");
INSERT INTO english_lemma VALUES ("n#03008076","n","modification","N");
INSERT INTO english_lemma VALUES ("n#03008217","n","modillion","N");
INSERT INTO english_lemma VALUES ("n#03008339","n","module","N");
INSERT INTO english_lemma VALUES ("n#03008503","n","module","N");
INSERT INTO english_lemma VALUES ("n#03008618","n","module","N");
INSERT INTO english_lemma VALUES ("n#03008726","n","mohair","N");
INSERT INTO english_lemma VALUES ("n#03008846","n","moire","N");
INSERT INTO english_lemma VALUES ("n#03008846","n","watered-silk","N");
INSERT INTO english_lemma VALUES ("n#03008954","n","mold","N");
INSERT INTO english_lemma VALUES ("n#03008954","n","mould","N");
INSERT INTO english_lemma VALUES ("n#03008954","n","cast","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","mold","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","mould","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","molding","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","moulding","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","modeling","N");
INSERT INTO english_lemma VALUES ("n#03009171","n","clay_sculpture","N");
INSERT INTO english_lemma VALUES ("n#03009310","n","moldboard","N");
INSERT INTO english_lemma VALUES ("n#03009310","n","mouldboard","N");
INSERT INTO english_lemma VALUES ("n#03009459","n","moldboard_plow","N");
INSERT INTO english_lemma VALUES ("n#03009459","n","mouldboard_plough","N");
INSERT INTO english_lemma VALUES ("n#03009661","n","molding","N");
INSERT INTO english_lemma VALUES ("n#03009661","n","moulding","N");
INSERT INTO english_lemma VALUES ("n#03009661","n","border","N");
INSERT INTO english_lemma VALUES ("n#03009795","n","molding","N");
INSERT INTO english_lemma VALUES ("n#03009795","n","moulding","N");
INSERT INTO english_lemma VALUES ("n#03010130","n","moleskin","N");
INSERT INTO english_lemma VALUES ("n#03010227","n","Molotov_cocktail","N");
INSERT INTO english_lemma VALUES ("n#03010227","n","petrol_bomb","N");
INSERT INTO english_lemma VALUES ("n#03010227","n","gasoline_bomb","N");
INSERT INTO english_lemma VALUES ("n#03010416","n","monastery","N");
INSERT INTO english_lemma VALUES ("n#03010602","n","moneybag","N");
INSERT INTO english_lemma VALUES ("n#03010691","n","money_belt","N");
INSERT INTO english_lemma VALUES ("n#03010795","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#03010996","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#03011151","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#03011320","n","monkey_bridge","N");
INSERT INTO english_lemma VALUES ("n#03011451","n","monkey_ladder","N");
INSERT INTO english_lemma VALUES ("n#03011556","n","monkeywrench","N");
INSERT INTO english_lemma VALUES ("n#03011556","n","monkey_wrench","N");
INSERT INTO english_lemma VALUES ("n#03011667","n","monk's_cloth","N");
INSERT INTO english_lemma VALUES ("n#03011755","n","monoamine_oxidase_inhibitor","N");
INSERT INTO english_lemma VALUES ("n#03011755","n","MAOI","N");
INSERT INTO english_lemma VALUES ("n#03011988","n","monochrome","N");
INSERT INTO english_lemma VALUES ("n#03012098","n","monocle","N");
INSERT INTO english_lemma VALUES ("n#03012098","n","eyeglass","N");
INSERT INTO english_lemma VALUES ("n#03012245","n","monolith","N");
INSERT INTO english_lemma VALUES ("n#03012363","n","monoplane","N");
INSERT INTO english_lemma VALUES ("n#03012449","n","monopoly_board","N");
INSERT INTO english_lemma VALUES ("n#03012543","n","monorail","N");
INSERT INTO english_lemma VALUES ("n#03012620","n","monotype","N");
INSERT INTO english_lemma VALUES ("n#03012744","n","monstrance","N");
INSERT INTO english_lemma VALUES ("n#03012864","n","mooring","N");
INSERT INTO english_lemma VALUES ("n#03012864","n","mooring_line","N");
INSERT INTO english_lemma VALUES ("n#03013007","n","mooring_anchor","N");
INSERT INTO english_lemma VALUES ("n#03013134","n","mooring_tower","N");
INSERT INTO english_lemma VALUES ("n#03013134","n","mooring_mast","N");
INSERT INTO english_lemma VALUES ("n#03013237","n","Moorish_arch","N");
INSERT INTO english_lemma VALUES ("n#03013237","n","horseshoe_arch","N");
INSERT INTO english_lemma VALUES ("n#03013359","n","moped","N");
INSERT INTO english_lemma VALUES ("n#03013493","n","moquette","N");
INSERT INTO english_lemma VALUES ("n#03013617","n","morgue","N");
INSERT INTO english_lemma VALUES ("n#03013617","n","mortuary","N");
INSERT INTO english_lemma VALUES ("n#03013617","n","dead_room","N");
INSERT INTO english_lemma VALUES ("n#03013790","n","morion","N");
INSERT INTO english_lemma VALUES ("n#03013790","n","cabasset","N");
INSERT INTO english_lemma VALUES ("n#03013912","n","morning_dress","N");
INSERT INTO english_lemma VALUES ("n#03014010","n","morning_dress","N");
INSERT INTO english_lemma VALUES ("n#03014128","n","morning_room","N");
INSERT INTO english_lemma VALUES ("n#03014232","n","morphine","N");
INSERT INTO english_lemma VALUES ("n#03014232","n","morphia","N");
INSERT INTO english_lemma VALUES ("n#03014404","n","Morris_chair","N");
INSERT INTO english_lemma VALUES ("n#03014498","n","mortar","N");
INSERT INTO english_lemma VALUES ("n#03014498","n","howitzer","N");
INSERT INTO english_lemma VALUES ("n#03014498","n","trench_mortar","N");
INSERT INTO english_lemma VALUES ("n#03014676","n","mortar","N");
INSERT INTO english_lemma VALUES ("n#03014785","n","mortarboard","N");
INSERT INTO english_lemma VALUES ("n#03014915","n","mortarboard","N");
INSERT INTO english_lemma VALUES ("n#03015041","n","mortise","N");
INSERT INTO english_lemma VALUES ("n#03015041","n","mortice","N");
INSERT INTO english_lemma VALUES ("n#03015184","n","mortise_joint","N");
INSERT INTO english_lemma VALUES ("n#03015184","n","mortise-and-tenon_joint","N");
INSERT INTO english_lemma VALUES ("n#03015420","n","mosaic","N");
INSERT INTO english_lemma VALUES ("n#03015526","n","mosaic","N");
INSERT INTO english_lemma VALUES ("n#03015637","n","mosaic","N");
INSERT INTO english_lemma VALUES ("n#03015760","n","mosque","N");
INSERT INTO english_lemma VALUES ("n#03015760","n","masjid","N");
INSERT INTO english_lemma VALUES ("n#03015760","n","musjid","N");
INSERT INTO english_lemma VALUES ("n#03015875","n","mosquito_net","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","motel","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","motor_hotel","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","motor_inn","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","motor_lodge","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","tourist_court","N");
INSERT INTO english_lemma VALUES ("n#03016008","n","court","N");
INSERT INTO english_lemma VALUES ("n#03016215","n","motel_room","N");
INSERT INTO english_lemma VALUES ("n#03016317","n","mothball","N");
INSERT INTO english_lemma VALUES ("n#03016317","n","camphor_ball","N");
INSERT INTO english_lemma VALUES ("n#03016510","n","Mother_Hubbard","N");
INSERT INTO english_lemma VALUES ("n#03016510","n","muumuu","N");
INSERT INTO english_lemma VALUES ("n#03016610","n","motif","N");
INSERT INTO english_lemma VALUES ("n#03016714","n","motion-picture_camera","N");
INSERT INTO english_lemma VALUES ("n#03016714","n","movie_camera","N");
INSERT INTO english_lemma VALUES ("n#03016714","n","cine-camera","N");
INSERT INTO english_lemma VALUES ("n#03016943","n","motion-picture_film","N");
INSERT INTO english_lemma VALUES ("n#03016943","n","movie_film","N");
INSERT INTO english_lemma VALUES ("n#03016943","n","cine-film","N");
INSERT INTO english_lemma VALUES ("n#03017146","n","motley","N");
INSERT INTO english_lemma VALUES ("n#03017301","n","motley","N");
INSERT INTO english_lemma VALUES ("n#03017435","n","motor","N");
INSERT INTO english_lemma VALUES ("n#03017598","n","motorboat","N");
INSERT INTO english_lemma VALUES ("n#03017598","n","powerboat","N");
INSERT INTO english_lemma VALUES ("n#03017826","n","motorcycle","N");
INSERT INTO english_lemma VALUES ("n#03017826","n","bike","N");
INSERT INTO english_lemma VALUES ("n#03017970","n","motorized_wheelchair","N");
INSERT INTO english_lemma VALUES ("n#03018070","n","motor_scooter","N");
INSERT INTO english_lemma VALUES ("n#03018070","n","scooter","N");
INSERT INTO english_lemma VALUES ("n#03018224","n","motor_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03018224","n","automotive_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03018868","n","mound","N");
INSERT INTO english_lemma VALUES ("n#03018868","n","hill","N");
INSERT INTO english_lemma VALUES ("n#03019094","n","mound","N");
INSERT INTO english_lemma VALUES ("n#03019094","n","hill","N");
INSERT INTO english_lemma VALUES ("n#03019094","n","pitcher's_mound","N");
INSERT INTO english_lemma VALUES ("n#03019252","n","mount","N");
INSERT INTO english_lemma VALUES ("n#03019252","n","setting","N");
INSERT INTO english_lemma VALUES ("n#03019429","n","mountain_bike","N");
INSERT INTO english_lemma VALUES ("n#03019429","n","all-terrain_bike","N");
INSERT INTO english_lemma VALUES ("n#03019429","n","off-roader","N");
INSERT INTO english_lemma VALUES ("n#03019619","n","mountain_tent","N");
INSERT INTO english_lemma VALUES ("n#03019737","n","mountain_trail","N");
INSERT INTO english_lemma VALUES ("n#03019833","n","mounting","N");
INSERT INTO english_lemma VALUES ("n#03020007","n","mourning_ring","N");
INSERT INTO english_lemma VALUES ("n#03020109","n","mouse","N");
INSERT INTO english_lemma VALUES ("n#03020237","n","mouse-tooth_forceps","N");
INSERT INTO english_lemma VALUES ("n#03020320","n","mousetrap","N");
INSERT INTO english_lemma VALUES ("n#03020400","n","mousse","N");
INSERT INTO english_lemma VALUES ("n#03020400","n","hair_mousse","N");
INSERT INTO english_lemma VALUES ("n#03020501","n","mousseline_de_sole","N");
INSERT INTO english_lemma VALUES ("n#03020602","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#03020750","n","mouth_hole","N");
INSERT INTO english_lemma VALUES ("n#03020865","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#03020865","n","embouchure","N");
INSERT INTO english_lemma VALUES ("n#03021020","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#03021186","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#03021332","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#03021332","n","gumshield","N");
INSERT INTO english_lemma VALUES ("n#03021463","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#03021624","n","movable_barrier","N");
INSERT INTO english_lemma VALUES ("n#03021820","n","movement","N");
INSERT INTO english_lemma VALUES ("n#03022038","n","movie_projector","N");
INSERT INTO english_lemma VALUES ("n#03022038","n","cine_projector","N");
INSERT INTO english_lemma VALUES ("n#03022038","n","film_projector","N");
INSERT INTO english_lemma VALUES ("n#03022224","n","moving_van","N");
INSERT INTO english_lemma VALUES ("n#03022345","n","mudguard","N");
INSERT INTO english_lemma VALUES ("n#03022345","n","splashguard","N");
INSERT INTO english_lemma VALUES ("n#03022572","n","muff","N");
INSERT INTO english_lemma VALUES ("n#03022660","n","muffle","N");
INSERT INTO english_lemma VALUES ("n#03022780","n","muffler","N");
INSERT INTO english_lemma VALUES ("n#03022862","n","mufti","N");
INSERT INTO english_lemma VALUES ("n#03022988","n","mug","N");
INSERT INTO english_lemma VALUES ("n#03023146","n","mug_shot","N");
INSERT INTO english_lemma VALUES ("n#03023291","n","mulch","N");
INSERT INTO english_lemma VALUES ("n#03023442","n","mule","N");
INSERT INTO english_lemma VALUES ("n#03023442","n","mules","N");
INSERT INTO english_lemma VALUES ("n#03023442","n","scuff","N");
INSERT INTO english_lemma VALUES ("n#03023442","n","scuffs","N");
INSERT INTO english_lemma VALUES ("n#03023563","n","mullion","N");
INSERT INTO english_lemma VALUES ("n#03023737","n","multichannel_recorder","N");
INSERT INTO english_lemma VALUES ("n#03023905","n","multiplexer","N");
INSERT INTO english_lemma VALUES ("n#03024032","n","multiprocessor","N");
INSERT INTO english_lemma VALUES ("n#03024167","n","munitions","N");
INSERT INTO english_lemma VALUES ("n#03024167","n","ordnance","N");
INSERT INTO english_lemma VALUES ("n#03024251","n","mural","N");
INSERT INTO english_lemma VALUES ("n#03024251","n","wall_painting","N");
INSERT INTO english_lemma VALUES ("n#03024381","n","Murphy_bed","N");
INSERT INTO english_lemma VALUES ("n#03024506","n","muscle_relaxant","N");
INSERT INTO english_lemma VALUES ("n#03024506","n","relaxant","N");
INSERT INTO english_lemma VALUES ("n#03024797","n","musette","N");
INSERT INTO english_lemma VALUES ("n#03024797","n","shepherd's_pipe","N");
INSERT INTO english_lemma VALUES ("n#03024911","n","musette_pipe","N");
INSERT INTO english_lemma VALUES ("n#03024989","n","museum","N");
INSERT INTO english_lemma VALUES ("n#03025178","n","mushroom_anchor","N");
INSERT INTO english_lemma VALUES ("n#03025339","n","musical_instrument","N");
INSERT INTO english_lemma VALUES ("n#03025619","n","music_box","N");
INSERT INTO english_lemma VALUES ("n#03025619","n","musical_box","N");
INSERT INTO english_lemma VALUES ("n#03025798","n","music_hall","N");
INSERT INTO english_lemma VALUES ("n#03025798","n","vaudeville_theater","N");
INSERT INTO english_lemma VALUES ("n#03025798","n","vaudeville_theatre","N");
INSERT INTO english_lemma VALUES ("n#03025936","n","music_school","N");
INSERT INTO english_lemma VALUES ("n#03026025","n","music_stand","N");
INSERT INTO english_lemma VALUES ("n#03026025","n","music_rack","N");
INSERT INTO english_lemma VALUES ("n#03026145","n","music_stool","N");
INSERT INTO english_lemma VALUES ("n#03026145","n","piano_stool","N");
INSERT INTO english_lemma VALUES ("n#03026272","n","musket","N");
INSERT INTO english_lemma VALUES ("n#03026452","n","musket_ball","N");
INSERT INTO english_lemma VALUES ("n#03026452","n","ball","N");
INSERT INTO english_lemma VALUES ("n#03026603","n","muslin","N");
INSERT INTO english_lemma VALUES ("n#03026699","n","musnud","N");
INSERT INTO english_lemma VALUES ("n#03026835","n","mustache_cup","N");
INSERT INTO english_lemma VALUES ("n#03026835","n","moustache_cup","N");
INSERT INTO english_lemma VALUES ("n#03026992","n","mustard_plaster","N");
INSERT INTO english_lemma VALUES ("n#03026992","n","sinapism","N");
INSERT INTO english_lemma VALUES ("n#03027165","n","mute","N");
INSERT INTO english_lemma VALUES ("n#03027290","n","muzzle_loader","N");
INSERT INTO english_lemma VALUES ("n#03027445","n","mycomycin","N");
INSERT INTO english_lemma VALUES ("n#03027567","n","nabumetone","N");
INSERT INTO english_lemma VALUES ("n#03027567","n","Relafen","N");
INSERT INTO english_lemma VALUES ("n#03027722","n","nacelle","N");
INSERT INTO english_lemma VALUES ("n#03027822","n","nadolol","N");
INSERT INTO english_lemma VALUES ("n#03027822","n","Corgard","N");
INSERT INTO english_lemma VALUES ("n#03027985","n","nail","N");
INSERT INTO english_lemma VALUES ("n#03028402","n","nailbrush","N");
INSERT INTO english_lemma VALUES ("n#03028502","n","nailfile","N");
INSERT INTO english_lemma VALUES ("n#03028596","n","nailhead","N");
INSERT INTO english_lemma VALUES ("n#03028725","n","nailhead","N");
INSERT INTO english_lemma VALUES ("n#03028856","n","nail_hole","N");
INSERT INTO english_lemma VALUES ("n#03028947","n","nail_polish","N");
INSERT INTO english_lemma VALUES ("n#03028947","n","nail_enamel","N");
INSERT INTO english_lemma VALUES ("n#03028947","n","nail_varnish","N");
INSERT INTO english_lemma VALUES ("n#03029129","n","nainsook","N");
INSERT INTO english_lemma VALUES ("n#03029236","n","nameplate","N");
INSERT INTO english_lemma VALUES ("n#03029332","n","nankeen","N");
INSERT INTO english_lemma VALUES ("n#03029480","n","Napier's_bones","N");
INSERT INTO english_lemma VALUES ("n#03029480","n","Napier's_rods","N");
INSERT INTO english_lemma VALUES ("n#03029664","n","napkin","N");
INSERT INTO english_lemma VALUES ("n#03029664","n","table_napkin","N");
INSERT INTO english_lemma VALUES ("n#03029664","n","serviette","N");
INSERT INTO english_lemma VALUES ("n#03029829","n","napkin_ring","N");
INSERT INTO english_lemma VALUES ("n#03029944","n","naproxen","N");
INSERT INTO english_lemma VALUES ("n#03029944","n","Naprosyn","N");
INSERT INTO english_lemma VALUES ("n#03030109","n","naproxen_sodium","N");
INSERT INTO english_lemma VALUES ("n#03030109","n","Aleve","N");
INSERT INTO english_lemma VALUES ("n#03030109","n","Anaprox","N");
INSERT INTO english_lemma VALUES ("n#03030109","n","Aflaxen","N");
INSERT INTO english_lemma VALUES ("n#03030316","n","narcoleptic","N");
INSERT INTO english_lemma VALUES ("n#03030428","n","narcotic","N");
INSERT INTO english_lemma VALUES ("n#03030729","n","nard","N");
INSERT INTO english_lemma VALUES ("n#03030729","n","spikenard","N");
INSERT INTO english_lemma VALUES ("n#03030830","n","narrow_gauge","N");
INSERT INTO english_lemma VALUES ("n#03030959","n","narrow_wale","N");
INSERT INTO english_lemma VALUES ("n#03031042","n","narthex","N");
INSERT INTO english_lemma VALUES ("n#03031158","n","narthex","N");
INSERT INTO english_lemma VALUES ("n#03031295","n","NASDAQ","N");
INSERT INTO english_lemma VALUES ("n#03031495","n","national_monument","N");
INSERT INTO english_lemma VALUES ("n#03031683","n","naumachy","N");
INSERT INTO english_lemma VALUES ("n#03031683","n","naumachia","N");
INSERT INTO english_lemma VALUES ("n#03031815","n","nautilus","N");
INSERT INTO english_lemma VALUES ("n#03031815","n","nuclear-powered_submarine","N");
INSERT INTO english_lemma VALUES ("n#03031944","n","naval_chart","N");
INSERT INTO english_lemma VALUES ("n#03031944","n","navigational_chart","N");
INSERT INTO english_lemma VALUES ("n#03031944","n","pilot_chart","N");
INSERT INTO english_lemma VALUES ("n#03032143","n","naval_equipment","N");
INSERT INTO english_lemma VALUES ("n#03032261","n","naval_gun","N");
INSERT INTO english_lemma VALUES ("n#03032386","n","naval_installation","N");
INSERT INTO english_lemma VALUES ("n#03032386","n","shore_station","N");
INSERT INTO english_lemma VALUES ("n#03032505","n","naval_missile","N");
INSERT INTO english_lemma VALUES ("n#03032595","n","naval_radar","N");
INSERT INTO english_lemma VALUES ("n#03032724","n","naval_tactical_data_system","N");
INSERT INTO english_lemma VALUES ("n#03032859","n","naval_weaponry","N");
INSERT INTO english_lemma VALUES ("n#03033013","n","nave","N");
INSERT INTO english_lemma VALUES ("n#03033111","n","navigational_instrument","N");
INSERT INTO english_lemma VALUES ("n#03033304","n","navy_base","N");
INSERT INTO english_lemma VALUES ("n#03033398","n","navy_yard","N");
INSERT INTO english_lemma VALUES ("n#03033398","n","naval_shipyard","N");
INSERT INTO english_lemma VALUES ("n#03033490","n","nearside","N");
INSERT INTO english_lemma VALUES ("n#03033593","n","neck","N");
INSERT INTO english_lemma VALUES ("n#03033717","n","neckband","N");
INSERT INTO english_lemma VALUES ("n#03033828","n","neck_brace","N");
INSERT INTO english_lemma VALUES ("n#03033916","n","neckcloth","N");
INSERT INTO english_lemma VALUES ("n#03033916","n","stock","N");
INSERT INTO english_lemma VALUES ("n#03034006","n","neckerchief","N");
INSERT INTO english_lemma VALUES ("n#03034095","n","necklace","N");
INSERT INTO english_lemma VALUES ("n#03034298","n","necklet","N");
INSERT INTO english_lemma VALUES ("n#03034426","n","neckline","N");
INSERT INTO english_lemma VALUES ("n#03034630","n","neckpiece","N");
INSERT INTO english_lemma VALUES ("n#03034745","n","necktie","N");
INSERT INTO english_lemma VALUES ("n#03034745","n","tie","N");
INSERT INTO english_lemma VALUES ("n#03035094","n","neckwear","N");
INSERT INTO english_lemma VALUES ("n#03035225","n","needle","N");
INSERT INTO english_lemma VALUES ("n#03035447","n","needle","N");
INSERT INTO english_lemma VALUES ("n#03035583","n","needlenose_pliers","N");
INSERT INTO english_lemma VALUES ("n#03035693","n","needlepoint","N");
INSERT INTO english_lemma VALUES ("n#03035833","n","needlework","N");
INSERT INTO english_lemma VALUES ("n#03035833","n","needlecraft","N");
INSERT INTO english_lemma VALUES ("n#03036028","n","negative","N");
INSERT INTO english_lemma VALUES ("n#03036164","n","negative_magnetic_pole","N");
INSERT INTO english_lemma VALUES ("n#03036164","n","negative_pole","N");
INSERT INTO english_lemma VALUES ("n#03036283","n","negative_pole","N");
INSERT INTO english_lemma VALUES ("n#03036408","n","negligee","N");
INSERT INTO english_lemma VALUES ("n#03036408","n","neglige","N");
INSERT INTO english_lemma VALUES ("n#03036408","n","peignoir","N");
INSERT INTO english_lemma VALUES ("n#03036408","n","wrapper","N");
INSERT INTO english_lemma VALUES ("n#03036408","n","housecoat","N");
INSERT INTO english_lemma VALUES ("n#03036573","n","neoclassicism","N");
INSERT INTO english_lemma VALUES ("n#03036686","n","neolith","N");
INSERT INTO english_lemma VALUES ("n#03036775","n","neomycin","N");
INSERT INTO english_lemma VALUES ("n#03036775","n","fradicin","N");
INSERT INTO english_lemma VALUES ("n#03036966","n","neon_lamp","N");
INSERT INTO english_lemma VALUES ("n#03036966","n","neon_tube","N");
INSERT INTO english_lemma VALUES ("n#03037107","n","nephoscope","N");
INSERT INTO english_lemma VALUES ("n#03037260","n","nest","N");
INSERT INTO english_lemma VALUES ("n#03037377","n","nest","N");
INSERT INTO english_lemma VALUES ("n#03037471","n","nest_egg","N");
INSERT INTO english_lemma VALUES ("n#03037597","n","net","N");
INSERT INTO english_lemma VALUES ("n#03037597","n","mesh","N");
INSERT INTO english_lemma VALUES ("n#03037848","n","net","N");
INSERT INTO english_lemma VALUES ("n#03037972","n","net","N");
INSERT INTO english_lemma VALUES ("n#03038089","n","net","N");
INSERT INTO english_lemma VALUES ("n#03038207","n","network","N");
INSERT INTO english_lemma VALUES ("n#03038207","n","net","N");
INSERT INTO english_lemma VALUES ("n#03038207","n","mesh","N");
INSERT INTO english_lemma VALUES ("n#03038207","n","meshwork","N");
INSERT INTO english_lemma VALUES ("n#03038207","n","reticulation","N");
INSERT INTO english_lemma VALUES ("n#03038461","n","network","N");
INSERT INTO english_lemma VALUES ("n#03038461","n","communications_network","N");
INSERT INTO english_lemma VALUES ("n#03038622","n","neutron_bomb","N");
INSERT INTO english_lemma VALUES ("n#03038721","n","newel","N");
INSERT INTO english_lemma VALUES ("n#03038815","n","newel_post","N");
INSERT INTO english_lemma VALUES ("n#03038815","n","newel","N");
INSERT INTO english_lemma VALUES ("n#03038957","n","newmarket","N");
INSERT INTO english_lemma VALUES ("n#03039074","n","New_River_Gorge_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03039218","n","newspaper","N");
INSERT INTO english_lemma VALUES ("n#03039218","n","paper","N");
INSERT INTO english_lemma VALUES ("n#03039376","n","newsroom","N");
INSERT INTO english_lemma VALUES ("n#03039511","n","newsroom","N");
INSERT INTO english_lemma VALUES ("n#03039663","n","newsstand","N");
INSERT INTO english_lemma VALUES ("n#03039774","n","Newtonian_telescope","N");
INSERT INTO english_lemma VALUES ("n#03039774","n","Newtonian_reflector","N");
INSERT INTO english_lemma VALUES ("n#03039924","n","New_York_Stock_Exchange","N");
INSERT INTO english_lemma VALUES ("n#03039924","n","big_board","N");
INSERT INTO english_lemma VALUES ("n#03040053","n","niblick","N");
INSERT INTO english_lemma VALUES ("n#03040053","n","nine_iron","N");
INSERT INTO english_lemma VALUES ("n#03040149","n","nicad","N");
INSERT INTO english_lemma VALUES ("n#03040149","n","nickel-cadmium_accumulator","N");
INSERT INTO english_lemma VALUES ("n#03040366","n","Nicol_prism","N");
INSERT INTO english_lemma VALUES ("n#03040454","n","night_bell","N");
INSERT INTO english_lemma VALUES ("n#03040541","n","nightcap","N");
INSERT INTO english_lemma VALUES ("n#03040638","n","nightclothes","N");
INSERT INTO english_lemma VALUES ("n#03040638","n","nightwear","N");
INSERT INTO english_lemma VALUES ("n#03040835","n","nightgown","N");
INSERT INTO english_lemma VALUES ("n#03040835","n","nightie","N");
INSERT INTO english_lemma VALUES ("n#03040835","n","night-robe","N");
INSERT INTO english_lemma VALUES ("n#03040835","n","nightdress","N");
INSERT INTO english_lemma VALUES ("n#03040994","n","night_latch","N");
INSERT INTO english_lemma VALUES ("n#03041109","n","nightlight","N");
INSERT INTO english_lemma VALUES ("n#03041251","n","night-line","N");
INSERT INTO english_lemma VALUES ("n#03041383","n","nightshirt","N");
INSERT INTO english_lemma VALUES ("n#03041464","n","ninepin","N");
INSERT INTO english_lemma VALUES ("n#03041464","n","skittle","N");
INSERT INTO english_lemma VALUES ("n#03041464","n","skittle_pin","N");
INSERT INTO english_lemma VALUES ("n#03041611","n","ninepin_ball","N");
INSERT INTO english_lemma VALUES ("n#03041611","n","skittle_ball","N");
INSERT INTO english_lemma VALUES ("n#03041717","n","nine-spot","N");
INSERT INTO english_lemma VALUES ("n#03041814","n","Nissen_hut","N");
INSERT INTO english_lemma VALUES ("n#03041814","n","Quonset_hut","N");
INSERT INTO english_lemma VALUES ("n#03041963","n","nitrofurantoin","N");
INSERT INTO english_lemma VALUES ("n#03041963","n","Macrodantin","N");
INSERT INTO english_lemma VALUES ("n#03042134","n","Nitrospan","N");
INSERT INTO english_lemma VALUES ("n#03042134","n","Nitrostat","N");
INSERT INTO english_lemma VALUES ("n#03042317","n","nitrous_oxide","N");
INSERT INTO english_lemma VALUES ("n#03042317","n","laughing_gas","N");
INSERT INTO english_lemma VALUES ("n#03042473","n","node","N");
INSERT INTO english_lemma VALUES ("n#03042473","n","client","N");
INSERT INTO english_lemma VALUES ("n#03042473","n","guest","N");
INSERT INTO english_lemma VALUES ("n#03042631","n","nog","N");
INSERT INTO english_lemma VALUES ("n#03042767","n","nogging","N");
INSERT INTO english_lemma VALUES ("n#03042883","n","noisemaker","N");
INSERT INTO english_lemma VALUES ("n#03043045","n","nomogram","N");
INSERT INTO english_lemma VALUES ("n#03043045","n","nomograph","N");
INSERT INTO english_lemma VALUES ("n#03043159","n","non-dedicated_file_server","N");
INSERT INTO english_lemma VALUES ("n#03043330","n","nonsmoker","N");
INSERT INTO english_lemma VALUES ("n#03043330","n","nonsmoking_car","N");
INSERT INTO english_lemma VALUES ("n#03043455","n","nonsteroidal_anti-inflammatory","N");
INSERT INTO english_lemma VALUES ("n#03043455","n","nonsteroidal_anti-inflammatory_drug","N");
INSERT INTO english_lemma VALUES ("n#03043455","n","Nsaid","N");
INSERT INTO english_lemma VALUES ("n#03044012","n","noose","N");
INSERT INTO english_lemma VALUES ("n#03044012","n","running_noose","N");
INSERT INTO english_lemma VALUES ("n#03044012","n","slip_noose","N");
INSERT INTO english_lemma VALUES ("n#03044270","n","Norfolk_jacket","N");
INSERT INTO english_lemma VALUES ("n#03044367","n","noria","N");
INSERT INTO english_lemma VALUES ("n#03044524","n","nose","N");
INSERT INTO english_lemma VALUES ("n#03044733","n","nose","N");
INSERT INTO english_lemma VALUES ("n#03044874","n","nosebag","N");
INSERT INTO english_lemma VALUES ("n#03044874","n","feedbag","N");
INSERT INTO english_lemma VALUES ("n#03045053","n","nose_cone","N");
INSERT INTO english_lemma VALUES ("n#03045053","n","ogive","N");
INSERT INTO english_lemma VALUES ("n#03045249","n","nose_flute","N");
INSERT INTO english_lemma VALUES ("n#03045391","n","nosepiece","N");
INSERT INTO english_lemma VALUES ("n#03045483","n","nose_ring","N");
INSERT INTO english_lemma VALUES ("n#03045619","n","nosewheel","N");
INSERT INTO english_lemma VALUES ("n#03045779","n","nostrum","N");
INSERT INTO english_lemma VALUES ("n#03045881","n","notch","N");
INSERT INTO english_lemma VALUES ("n#03046048","n","notebook","N");
INSERT INTO english_lemma VALUES ("n#03046048","n","notebook_computer","N");
INSERT INTO english_lemma VALUES ("n#03046147","n","notion","N");
INSERT INTO english_lemma VALUES ("n#03046147","n","notions","N");
INSERT INTO english_lemma VALUES ("n#03046305","n","notions_counter","N");
INSERT INTO english_lemma VALUES ("n#03046397","n","novel","N");
INSERT INTO english_lemma VALUES ("n#03046530","n","novobiocin","N");
INSERT INTO english_lemma VALUES ("n#03046685","n","nozzle","N");
INSERT INTO english_lemma VALUES ("n#03046685","n","nose","N");
INSERT INTO english_lemma VALUES ("n#03046871","n","nuclear-powered_ship","N");
INSERT INTO english_lemma VALUES ("n#03046989","n","nuclear_reactor","N");
INSERT INTO english_lemma VALUES ("n#03046989","n","reactor","N");
INSERT INTO english_lemma VALUES ("n#03047355","n","nuclear_weapon","N");
INSERT INTO english_lemma VALUES ("n#03047551","n","nude","N");
INSERT INTO english_lemma VALUES ("n#03047551","n","nude_painting","N");
INSERT INTO english_lemma VALUES ("n#03047646","n","number","N");
INSERT INTO english_lemma VALUES ("n#03047816","n","number_cruncher","N");
INSERT INTO english_lemma VALUES ("n#03047963","n","numdah","N");
INSERT INTO english_lemma VALUES ("n#03047963","n","numdah_rug","N");
INSERT INTO english_lemma VALUES ("n#03047963","n","nammad","N");
INSERT INTO english_lemma VALUES ("n#03048087","n","nunnery","N");
INSERT INTO english_lemma VALUES ("n#03048175","n","nursery","N");
INSERT INTO english_lemma VALUES ("n#03048175","n","baby's_room","N");
INSERT INTO english_lemma VALUES ("n#03048278","n","nursing_bottle","N");
INSERT INTO english_lemma VALUES ("n#03048278","n","feeding_bottle","N");
INSERT INTO english_lemma VALUES ("n#03048408","n","nut","N");
INSERT INTO english_lemma VALUES ("n#03048604","n","nut_and_bolt","N");
INSERT INTO english_lemma VALUES ("n#03048755","n","nutcracker","N");
INSERT INTO english_lemma VALUES ("n#03048755","n","nutcrackers","N");
INSERT INTO english_lemma VALUES ("n#03048866","n","nux_vomica","N");
INSERT INTO english_lemma VALUES ("n#03049073","n","nylon","N");
INSERT INTO english_lemma VALUES ("n#03049161","n","nylons","N");
INSERT INTO english_lemma VALUES ("n#03049161","n","nylon_stocking","N");
INSERT INTO english_lemma VALUES ("n#03049161","n","rayons","N");
INSERT INTO english_lemma VALUES ("n#03049161","n","rayon_stocking","N");
INSERT INTO english_lemma VALUES ("n#03049161","n","silk_stocking","N");
INSERT INTO english_lemma VALUES ("n#03049341","n","nystatin","N");
INSERT INTO english_lemma VALUES ("n#03049341","n","Mycostatin","N");
INSERT INTO english_lemma VALUES ("n#03049541","n","oar","N");
INSERT INTO english_lemma VALUES ("n#03049725","n","oast","N");
INSERT INTO english_lemma VALUES ("n#03049817","n","oast_house","N");
INSERT INTO english_lemma VALUES ("n#03049988","n","obelisk","N");
INSERT INTO english_lemma VALUES ("n#03050124","n","object_ball","N");
INSERT INTO english_lemma VALUES ("n#03050219","n","objective","N");
INSERT INTO english_lemma VALUES ("n#03050219","n","object_glass","N");
INSERT INTO english_lemma VALUES ("n#03050388","n","objet_d'art","N");
INSERT INTO english_lemma VALUES ("n#03050496","n","oboe","N");
INSERT INTO english_lemma VALUES ("n#03050496","n","hautboy","N");
INSERT INTO english_lemma VALUES ("n#03050496","n","hautbois","N");
INSERT INTO english_lemma VALUES ("n#03050725","n","oboe_da_caccia","N");
INSERT INTO english_lemma VALUES ("n#03050829","n","oboe_d'amore","N");
INSERT INTO english_lemma VALUES ("n#03050976","n","observation_dome","N");
INSERT INTO english_lemma VALUES ("n#03051064","n","observation_station","N");
INSERT INTO english_lemma VALUES ("n#03051201","n","observatory","N");
INSERT INTO english_lemma VALUES ("n#03051325","n","obstacle","N");
INSERT INTO english_lemma VALUES ("n#03051518","n","obstruction","N");
INSERT INTO english_lemma VALUES ("n#03051518","n","impediment","N");
INSERT INTO english_lemma VALUES ("n#03051518","n","impedimenta","N");
INSERT INTO english_lemma VALUES ("n#03051767","n","obverse","N");
INSERT INTO english_lemma VALUES ("n#03051941","n","ocarina","N");
INSERT INTO english_lemma VALUES ("n#03051941","n","sweet_potato","N");
INSERT INTO english_lemma VALUES ("n#03052078","n","octant","N");
INSERT INTO english_lemma VALUES ("n#03052238","n","odometer","N");
INSERT INTO english_lemma VALUES ("n#03052238","n","hodometer","N");
INSERT INTO english_lemma VALUES ("n#03052238","n","mileometer","N");
INSERT INTO english_lemma VALUES ("n#03052238","n","milometer","N");
INSERT INTO english_lemma VALUES ("n#03052385","n","oeil_de_boeuf","N");
INSERT INTO english_lemma VALUES ("n#03052506","n","oeuvre","N");
INSERT INTO english_lemma VALUES ("n#03052506","n","work","N");
INSERT INTO english_lemma VALUES ("n#03052506","n","body_of_work","N");
INSERT INTO english_lemma VALUES ("n#03052755","n","office","N");
INSERT INTO english_lemma VALUES ("n#03053065","n","office_building","N");
INSERT INTO english_lemma VALUES ("n#03053065","n","office_block","N");
INSERT INTO english_lemma VALUES ("n#03053209","n","office_furniture","N");
INSERT INTO english_lemma VALUES ("n#03053329","n","officer's_mess","N");
INSERT INTO english_lemma VALUES ("n#03053430","n","off-line_equipment","N");
INSERT INTO english_lemma VALUES ("n#03053430","n","auxiliary_equipment","N");
INSERT INTO english_lemma VALUES ("n#03053638","n","ogee_arch","N");
INSERT INTO english_lemma VALUES ("n#03053638","n","keel_arch","N");
INSERT INTO english_lemma VALUES ("n#03053752","n","ohmmeter","N");
INSERT INTO english_lemma VALUES ("n#03053864","n","oil","N");
INSERT INTO english_lemma VALUES ("n#03053864","n","oil_color","N");
INSERT INTO english_lemma VALUES ("n#03053949","n","oil_burner","N");
INSERT INTO english_lemma VALUES ("n#03053949","n","oil_furnace","N");
INSERT INTO english_lemma VALUES ("n#03054044","n","oilcan","N");
INSERT INTO english_lemma VALUES ("n#03054172","n","oilcloth","N");
INSERT INTO english_lemma VALUES ("n#03054289","n","oil_filter","N");
INSERT INTO english_lemma VALUES ("n#03054458","n","oil_heater","N");
INSERT INTO english_lemma VALUES ("n#03054458","n","oilstove","N");
INSERT INTO english_lemma VALUES ("n#03054458","n","kerosene_heater","N");
INSERT INTO english_lemma VALUES ("n#03054458","n","kerosine_heater","N");
INSERT INTO english_lemma VALUES ("n#03054608","n","oil_lamp","N");
INSERT INTO english_lemma VALUES ("n#03054608","n","kerosene_lamp","N");
INSERT INTO english_lemma VALUES ("n#03054608","n","kerosine_lamp","N");
INSERT INTO english_lemma VALUES ("n#03054796","n","oil_paint","N");
INSERT INTO english_lemma VALUES ("n#03054912","n","oil_painting","N");
INSERT INTO english_lemma VALUES ("n#03055022","n","oil_pipeline","N");
INSERT INTO english_lemma VALUES ("n#03055113","n","oil_pump","N");
INSERT INTO english_lemma VALUES ("n#03055236","n","oil_refinery","N");
INSERT INTO english_lemma VALUES ("n#03055236","n","petroleum_refinery","N");
INSERT INTO english_lemma VALUES ("n#03055359","n","oilskin","N");
INSERT INTO english_lemma VALUES ("n#03055359","n","slicker","N");
INSERT INTO english_lemma VALUES ("n#03055508","n","oil_slick","N");
INSERT INTO english_lemma VALUES ("n#03055639","n","oilstone","N");
INSERT INTO english_lemma VALUES ("n#03055722","n","oil_tanker","N");
INSERT INTO english_lemma VALUES ("n#03055722","n","oiler","N");
INSERT INTO english_lemma VALUES ("n#03055722","n","tanker","N");
INSERT INTO english_lemma VALUES ("n#03055722","n","tank_ship","N");
INSERT INTO english_lemma VALUES ("n#03055844","n","oil_well","N");
INSERT INTO english_lemma VALUES ("n#03055972","n","ointment","N");
INSERT INTO english_lemma VALUES ("n#03055972","n","unguent","N");
INSERT INTO english_lemma VALUES ("n#03055972","n","balm","N");
INSERT INTO english_lemma VALUES ("n#03055972","n","salve","N");
INSERT INTO english_lemma VALUES ("n#03056315","n","old_school_tie","N");
INSERT INTO english_lemma VALUES ("n#03056421","n","olive_drab","N");
INSERT INTO english_lemma VALUES ("n#03056555","n","olive_drab","N");
INSERT INTO english_lemma VALUES ("n#03056703","n","omnidirectional_antenna","N");
INSERT INTO english_lemma VALUES ("n#03056703","n","nondirectional_antenna","N");
INSERT INTO english_lemma VALUES ("n#03056901","n","one-way_street","N");
INSERT INTO english_lemma VALUES ("n#03057038","n","op_art","N");
INSERT INTO english_lemma VALUES ("n#03057237","n","open-air_market","N");
INSERT INTO english_lemma VALUES ("n#03057237","n","market_square","N");
INSERT INTO english_lemma VALUES ("n#03057400","n","open_circuit","N");
INSERT INTO english_lemma VALUES ("n#03057535","n","open-end_wrench","N");
INSERT INTO english_lemma VALUES ("n#03057535","n","tappet_wrench","N");
INSERT INTO english_lemma VALUES ("n#03057715","n","opener","N");
INSERT INTO english_lemma VALUES ("n#03057886","n","opening","N");
INSERT INTO english_lemma VALUES ("n#03058415","n","openside_plane","N");
INSERT INTO english_lemma VALUES ("n#03058415","n","rabbet_plane","N");
INSERT INTO english_lemma VALUES ("n#03058552","n","open_sight","N");
INSERT INTO english_lemma VALUES ("n#03058678","n","open_weave","N");
INSERT INTO english_lemma VALUES ("n#03058819","n","openwork","N");
INSERT INTO english_lemma VALUES ("n#03058953","n","opera","N");
INSERT INTO english_lemma VALUES ("n#03058953","n","opera_house","N");
INSERT INTO english_lemma VALUES ("n#03059051","n","opera_cloak","N");
INSERT INTO english_lemma VALUES ("n#03059051","n","opera_hood","N");
INSERT INTO english_lemma VALUES ("n#03059161","n","operating_room","N");
INSERT INTO english_lemma VALUES ("n#03059161","n","operating_theater","N");
INSERT INTO english_lemma VALUES ("n#03059161","n","operating_theatre","N");
INSERT INTO english_lemma VALUES ("n#03059161","n","surgery","N");
INSERT INTO english_lemma VALUES ("n#03059421","n","operating_table","N");
INSERT INTO english_lemma VALUES ("n#03059546","n","ophthalmoscope","N");
INSERT INTO english_lemma VALUES ("n#03059674","n","opiate","N");
INSERT INTO english_lemma VALUES ("n#03059804","n","opium","N");
INSERT INTO english_lemma VALUES ("n#03059944","n","opium_den","N");
INSERT INTO english_lemma VALUES ("n#03060039","n","optical_bench","N");
INSERT INTO english_lemma VALUES ("n#03060151","n","optical_device","N");
INSERT INTO english_lemma VALUES ("n#03060561","n","optical_fiber","N");
INSERT INTO english_lemma VALUES ("n#03060561","n","glass_fiber","N");
INSERT INTO english_lemma VALUES ("n#03060561","n","optical_fibre","N");
INSERT INTO english_lemma VALUES ("n#03060561","n","glass_fibre","N");
INSERT INTO english_lemma VALUES ("n#03060810","n","optical_instrument","N");
INSERT INTO english_lemma VALUES ("n#03061056","n","optical_pyrometer","N");
INSERT INTO english_lemma VALUES ("n#03061056","n","pyroscope","N");
INSERT INTO english_lemma VALUES ("n#03061200","n","optical_telescope","N");
INSERT INTO english_lemma VALUES ("n#03061420","n","oracle","N");
INSERT INTO english_lemma VALUES ("n#03061534","n","orb_web","N");
INSERT INTO english_lemma VALUES ("n#03061606","n","orchestra","N");
INSERT INTO english_lemma VALUES ("n#03061704","n","orchestra_pit","N");
INSERT INTO english_lemma VALUES ("n#03061704","n","pit","N");
INSERT INTO english_lemma VALUES ("n#03061867","n","or_circuit","N");
INSERT INTO english_lemma VALUES ("n#03061867","n","or_gate","N");
INSERT INTO english_lemma VALUES ("n#03061996","n","order_book","N");
INSERT INTO english_lemma VALUES ("n#03062142","n","ordinary","N");
INSERT INTO english_lemma VALUES ("n#03062313","n","ordinary","N");
INSERT INTO english_lemma VALUES ("n#03062313","n","ordinary_bicycle","N");
INSERT INTO english_lemma VALUES ("n#03062454","n","organ","N");
INSERT INTO english_lemma VALUES ("n#03062454","n","pipe_organ","N");
INSERT INTO english_lemma VALUES ("n#03062752","n","organdy","N");
INSERT INTO english_lemma VALUES ("n#03062752","n","organdie","N");
INSERT INTO english_lemma VALUES ("n#03062837","n","organ_loft","N");
INSERT INTO english_lemma VALUES ("n#03062930","n","organ_pipe","N");
INSERT INTO english_lemma VALUES ("n#03062930","n","pipe","N");
INSERT INTO english_lemma VALUES ("n#03062930","n","pipework","N");
INSERT INTO english_lemma VALUES ("n#03063113","n","organ_stop","N");
INSERT INTO english_lemma VALUES ("n#03063329","n","organza","N");
INSERT INTO english_lemma VALUES ("n#03063448","n","oriel","N");
INSERT INTO english_lemma VALUES ("n#03063448","n","oriel_window","N");
INSERT INTO english_lemma VALUES ("n#03063579","n","O_ring","N");
INSERT INTO english_lemma VALUES ("n#03063731","n","Orlon","N");
INSERT INTO english_lemma VALUES ("n#03063876","n","orlop_deck","N");
INSERT INTO english_lemma VALUES ("n#03063876","n","orlop","N");
INSERT INTO english_lemma VALUES ("n#03063876","n","fourth_deck","N");
INSERT INTO english_lemma VALUES ("n#03063980","n","orphanage","N");
INSERT INTO english_lemma VALUES ("n#03063980","n","orphans'_asylum","N");
INSERT INTO english_lemma VALUES ("n#03064098","n","orphrey","N");
INSERT INTO english_lemma VALUES ("n#03064228","n","orrery","N");
INSERT INTO english_lemma VALUES ("n#03064465","n","orthicon","N");
INSERT INTO english_lemma VALUES ("n#03064465","n","image_orthicon","N");
INSERT INTO english_lemma VALUES ("n#03064746","n","orthochromatic_film","N");
INSERT INTO english_lemma VALUES ("n#03064876","n","orthoscope","N");
INSERT INTO english_lemma VALUES ("n#03065015","n","oscillator","N");
INSERT INTO english_lemma VALUES ("n#03065158","n","oscillogram","N");
INSERT INTO english_lemma VALUES ("n#03065254","n","oscillograph","N");
INSERT INTO english_lemma VALUES ("n#03065395","n","oscilloscope","N");
INSERT INTO english_lemma VALUES ("n#03065395","n","scope","N");
INSERT INTO english_lemma VALUES ("n#03065395","n","cathode-ray_oscilloscope","N");
INSERT INTO english_lemma VALUES ("n#03065395","n","CRO","N");
INSERT INTO english_lemma VALUES ("n#03065626","n","otoscope","N");
INSERT INTO english_lemma VALUES ("n#03065722","n","ottoman","N");
INSERT INTO english_lemma VALUES ("n#03065722","n","pouf","N");
INSERT INTO english_lemma VALUES ("n#03065722","n","pouffe","N");
INSERT INTO english_lemma VALUES ("n#03065722","n","hassock","N");
INSERT INTO english_lemma VALUES ("n#03065830","n","oubliette","N");
INSERT INTO english_lemma VALUES ("n#03065967","n","Ouija","N");
INSERT INTO english_lemma VALUES ("n#03065967","n","Ouija_board","N");
INSERT INTO english_lemma VALUES ("n#03066142","n","out-basket","N");
INSERT INTO english_lemma VALUES ("n#03066142","n","out-tray","N");
INSERT INTO english_lemma VALUES ("n#03066305","n","outboard_motor","N");
INSERT INTO english_lemma VALUES ("n#03066414","n","outbuilding","N");
INSERT INTO english_lemma VALUES ("n#03066629","n","outerwear","N");
INSERT INTO english_lemma VALUES ("n#03066629","n","overclothes","N");
INSERT INTO english_lemma VALUES ("n#03066742","n","outfall","N");
INSERT INTO english_lemma VALUES ("n#03066851","n","outfield","N");
INSERT INTO english_lemma VALUES ("n#03067074","n","outfit","N");
INSERT INTO english_lemma VALUES ("n#03067074","n","getup","N");
INSERT INTO english_lemma VALUES ("n#03067074","n","rig","N");
INSERT INTO english_lemma VALUES ("n#03067249","n","outhouse","N");
INSERT INTO english_lemma VALUES ("n#03067249","n","privy","N");
INSERT INTO english_lemma VALUES ("n#03067249","n","earth-closet","N");
INSERT INTO english_lemma VALUES ("n#03067249","n","jakes","N");
INSERT INTO english_lemma VALUES ("n#03067411","n","outlet_box","N");
INSERT INTO english_lemma VALUES ("n#03067539","n","outpost","N");
INSERT INTO english_lemma VALUES ("n#03067661","n","output","N");
INSERT INTO english_lemma VALUES ("n#03067661","n","outturn","N");
INSERT INTO english_lemma VALUES ("n#03067661","n","turnout","N");
INSERT INTO english_lemma VALUES ("n#03067791","n","outrigger","N");
INSERT INTO english_lemma VALUES ("n#03067952","n","outrigger_canoe","N");
INSERT INTO english_lemma VALUES ("n#03068118","n","outside_clinch","N");
INSERT INTO english_lemma VALUES ("n#03068229","n","outside_mirror","N");
INSERT INTO english_lemma VALUES ("n#03068326","n","outsole","N");
INSERT INTO english_lemma VALUES ("n#03068450","n","outwork","N");
INSERT INTO english_lemma VALUES ("n#03068591","n","oven","N");
INSERT INTO english_lemma VALUES ("n#03068759","n","oven_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03068881","n","ovenware","N");
INSERT INTO english_lemma VALUES ("n#03069005","n","overall","N");
INSERT INTO english_lemma VALUES ("n#03069114","n","overall","N");
INSERT INTO english_lemma VALUES ("n#03069114","n","boilersuit","N");
INSERT INTO english_lemma VALUES ("n#03069114","n","boilers_suit","N");
INSERT INTO english_lemma VALUES ("n#03069273","n","overcast","N");
INSERT INTO english_lemma VALUES ("n#03069273","n","overcasting","N");
INSERT INTO english_lemma VALUES ("n#03069417","n","overcoat","N");
INSERT INTO english_lemma VALUES ("n#03069417","n","overcoating","N");
INSERT INTO english_lemma VALUES ("n#03069543","n","overdrive","N");
INSERT INTO english_lemma VALUES ("n#03069683","n","overgarment","N");
INSERT INTO english_lemma VALUES ("n#03069683","n","outer_garment","N");
INSERT INTO english_lemma VALUES ("n#03069881","n","overhand_knot","N");
INSERT INTO english_lemma VALUES ("n#03069996","n","overhand_stitch","N");
INSERT INTO english_lemma VALUES ("n#03070098","n","overhang","N");
INSERT INTO english_lemma VALUES ("n#03070247","n","overhead","N");
INSERT INTO english_lemma VALUES ("n#03070378","n","overhead_projector","N");
INSERT INTO english_lemma VALUES ("n#03070520","n","overload","N");
INSERT INTO english_lemma VALUES ("n#03070520","n","overburden","N");
INSERT INTO english_lemma VALUES ("n#03070607","n","overload","N");
INSERT INTO english_lemma VALUES ("n#03070724","n","overmantel","N");
INSERT INTO english_lemma VALUES ("n#03070807","n","overnighter","N");
INSERT INTO english_lemma VALUES ("n#03070807","n","overnight_bag","N");
INSERT INTO english_lemma VALUES ("n#03070807","n","overnight_case","N");
INSERT INTO english_lemma VALUES ("n#03070993","n","overpass","N");
INSERT INTO english_lemma VALUES ("n#03070993","n","flyover","N");
INSERT INTO english_lemma VALUES ("n#03070993","n","flypast","N");
INSERT INTO english_lemma VALUES ("n#03071192","n","overprint","N");
INSERT INTO english_lemma VALUES ("n#03071192","n","surprint","N");
INSERT INTO english_lemma VALUES ("n#03071290","n","override","N");
INSERT INTO english_lemma VALUES ("n#03071419","n","overshoe","N");
INSERT INTO english_lemma VALUES ("n#03071552","n","overskirt","N");
INSERT INTO english_lemma VALUES ("n#03071646","n","over-the-counter_drug","N");
INSERT INTO english_lemma VALUES ("n#03071774","n","over_the_counter_market","N");
INSERT INTO english_lemma VALUES ("n#03071774","n","OTC_marker","N");
INSERT INTO english_lemma VALUES ("n#03071967","n","oxaprozin","N");
INSERT INTO english_lemma VALUES ("n#03071967","n","Daypro","N");
INSERT INTO english_lemma VALUES ("n#03072108","n","oxazepam","N");
INSERT INTO english_lemma VALUES ("n#03072108","n","Serax","N");
INSERT INTO english_lemma VALUES ("n#03072259","n","oxbow","N");
INSERT INTO english_lemma VALUES ("n#03072445","n","Oxbridge","N");
INSERT INTO english_lemma VALUES ("n#03072608","n","oxcart","N");
INSERT INTO english_lemma VALUES ("n#03072690","n","oxeye","N");
INSERT INTO english_lemma VALUES ("n#03072772","n","oxford","N");
INSERT INTO english_lemma VALUES ("n#03072875","n","Oxford_University","N");
INSERT INTO english_lemma VALUES ("n#03072875","n","Oxford","N");
INSERT INTO english_lemma VALUES ("n#03072990","n","oxicillin","N");
INSERT INTO english_lemma VALUES ("n#03073119","n","oximeter","N");
INSERT INTO english_lemma VALUES ("n#03073225","n","oxyacetylene_torch","N");
INSERT INTO english_lemma VALUES ("n#03073321","n","oxygen_mask","N");
INSERT INTO english_lemma VALUES ("n#03073502","n","oxyphenbutazone","N");
INSERT INTO english_lemma VALUES ("n#03073502","n","Tandearil","N");
INSERT INTO english_lemma VALUES ("n#03073625","n","oxytetracycline","N");
INSERT INTO english_lemma VALUES ("n#03073625","n","hydroxytetracycline","N");
INSERT INTO english_lemma VALUES ("n#03073625","n","oxytetracycline_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03073625","n","Terramycin","N");
INSERT INTO english_lemma VALUES ("n#03073842","n","oyster_bar","N");
INSERT INTO english_lemma VALUES ("n#03073984","n","oyster_bed","N");
INSERT INTO english_lemma VALUES ("n#03073984","n","oyster_bank","N");
INSERT INTO english_lemma VALUES ("n#03073984","n","oyster_park","N");
INSERT INTO english_lemma VALUES ("n#03074108","n","pace_car","N");
INSERT INTO english_lemma VALUES ("n#03074288","n","pacemaker","N");
INSERT INTO english_lemma VALUES ("n#03074288","n","artificial_pacemaker","N");
INSERT INTO english_lemma VALUES ("n#03074459","n","pack","N");
INSERT INTO english_lemma VALUES ("n#03074551","n","pack","N");
INSERT INTO english_lemma VALUES ("n#03074647","n","pack","N");
INSERT INTO english_lemma VALUES ("n#03074787","n","pack","N");
INSERT INTO english_lemma VALUES ("n#03074787","n","face_pack","N");
INSERT INTO english_lemma VALUES ("n#03074890","n","package","N");
INSERT INTO english_lemma VALUES ("n#03074890","n","parcel","N");
INSERT INTO english_lemma VALUES ("n#03075026","n","packaged_good","N");
INSERT INTO english_lemma VALUES ("n#03075122","n","package_store","N");
INSERT INTO english_lemma VALUES ("n#03075122","n","liquor_store","N");
INSERT INTO english_lemma VALUES ("n#03075122","n","off-licence","N");
INSERT INTO english_lemma VALUES ("n#03075275","n","packet","N");
INSERT INTO english_lemma VALUES ("n#03075371","n","packing_box","N");
INSERT INTO english_lemma VALUES ("n#03075371","n","packing_case","N");
INSERT INTO english_lemma VALUES ("n#03075507","n","packinghouse","N");
INSERT INTO english_lemma VALUES ("n#03075507","n","packing_plant","N");
INSERT INTO english_lemma VALUES ("n#03075663","n","packinghouse","N");
INSERT INTO english_lemma VALUES ("n#03075811","n","packing_needle","N");
INSERT INTO english_lemma VALUES ("n#03075917","n","packsaddle","N");
INSERT INTO english_lemma VALUES ("n#03076013","n","packthread","N");
INSERT INTO english_lemma VALUES ("n#03076122","n","pad","N");
INSERT INTO english_lemma VALUES ("n#03076351","n","pad","N");
INSERT INTO english_lemma VALUES ("n#03076351","n","inkpad","N");
INSERT INTO english_lemma VALUES ("n#03076351","n","inking_pad","N");
INSERT INTO english_lemma VALUES ("n#03076351","n","stamp_pad","N");
INSERT INTO english_lemma VALUES ("n#03076530","n","padding","N");
INSERT INTO english_lemma VALUES ("n#03076530","n","cushioning","N");
INSERT INTO english_lemma VALUES ("n#03076805","n","paddle","N");
INSERT INTO english_lemma VALUES ("n#03076931","n","paddle","N");
INSERT INTO english_lemma VALUES ("n#03077035","n","paddle","N");
INSERT INTO english_lemma VALUES ("n#03077166","n","paddle","N");
INSERT INTO english_lemma VALUES ("n#03077267","n","paddlebox","N");
INSERT INTO english_lemma VALUES ("n#03077395","n","paddle_steamer","N");
INSERT INTO english_lemma VALUES ("n#03077395","n","paddle-wheeler","N");
INSERT INTO english_lemma VALUES ("n#03077550","n","paddlewheel","N");
INSERT INTO english_lemma VALUES ("n#03077550","n","paddle_wheel","N");
INSERT INTO english_lemma VALUES ("n#03077744","n","paddock","N");
INSERT INTO english_lemma VALUES ("n#03077865","n","padlock","N");
INSERT INTO english_lemma VALUES ("n#03078071","n","page_printer","N");
INSERT INTO english_lemma VALUES ("n#03078071","n","page-at-a-time_printer","N");
INSERT INTO english_lemma VALUES ("n#03078213","n","pagoda","N");
INSERT INTO english_lemma VALUES ("n#03078336","n","paillasse","N");
INSERT INTO english_lemma VALUES ("n#03078336","n","palliasse","N");
INSERT INTO english_lemma VALUES ("n#03078466","n","paint","N");
INSERT INTO english_lemma VALUES ("n#03078829","n","paintbox","N");
INSERT INTO english_lemma VALUES ("n#03078949","n","paintbrush","N");
INSERT INTO english_lemma VALUES ("n#03079051","n","painting","N");
INSERT INTO english_lemma VALUES ("n#03079051","n","picture","N");
INSERT INTO english_lemma VALUES ("n#03079591","n","paint_roller","N");
INSERT INTO english_lemma VALUES ("n#03079713","n","paisley","N");
INSERT INTO english_lemma VALUES ("n#03079834","n","pajama","N");
INSERT INTO english_lemma VALUES ("n#03079834","n","pajamas","N");
INSERT INTO english_lemma VALUES ("n#03079834","n","pyjama","N");
INSERT INTO english_lemma VALUES ("n#03079834","n","pyjamas","N");
INSERT INTO english_lemma VALUES ("n#03079992","n","pajama","N");
INSERT INTO english_lemma VALUES ("n#03079992","n","pyjama","N");
INSERT INTO english_lemma VALUES ("n#03080096","n","palace","N");
INSERT INTO english_lemma VALUES ("n#03080223","n","palace","N");
INSERT INTO english_lemma VALUES ("n#03080223","n","castle","N");
INSERT INTO english_lemma VALUES ("n#03080331","n","palace","N");
INSERT INTO english_lemma VALUES ("n#03080414","n","palanquin","N");
INSERT INTO english_lemma VALUES ("n#03080414","n","planakeen","N");
INSERT INTO english_lemma VALUES ("n#03080538","n","paleolith","N");
INSERT INTO english_lemma VALUES ("n#03080631","n","palette","N");
INSERT INTO english_lemma VALUES ("n#03080631","n","pallet","N");
INSERT INTO english_lemma VALUES ("n#03080765","n","palette_knife","N");
INSERT INTO english_lemma VALUES ("n#03080900","n","palisade","N");
INSERT INTO english_lemma VALUES ("n#03081020","n","pall","N");
INSERT INTO english_lemma VALUES ("n#03081020","n","shroud","N");
INSERT INTO english_lemma VALUES ("n#03081020","n","cerement","N");
INSERT INTO english_lemma VALUES ("n#03081020","n","winding-sheet","N");
INSERT INTO english_lemma VALUES ("n#03081020","n","winding-clothes","N");
INSERT INTO english_lemma VALUES ("n#03081163","n","pallet","N");
INSERT INTO english_lemma VALUES ("n#03081283","n","pallette","N");
INSERT INTO english_lemma VALUES ("n#03081283","n","palette","N");
INSERT INTO english_lemma VALUES ("n#03081426","n","palliative","N");
INSERT INTO english_lemma VALUES ("n#03081513","n","pallium","N");
INSERT INTO english_lemma VALUES ("n#03081612","n","pallium","N");
INSERT INTO english_lemma VALUES ("n#03081763","n","pan","N");
INSERT INTO english_lemma VALUES ("n#03081935","n","pan","N");
INSERT INTO english_lemma VALUES ("n#03082108","n","panacea","N");
INSERT INTO english_lemma VALUES ("n#03082108","n","nostrum","N");
INSERT INTO english_lemma VALUES ("n#03082108","n","cure-all","N");
INSERT INTO english_lemma VALUES ("n#03082216","n","panache","N");
INSERT INTO english_lemma VALUES ("n#03082299","n","Panama_Canal","N");
INSERT INTO english_lemma VALUES ("n#03082413","n","panatela","N");
INSERT INTO english_lemma VALUES ("n#03082413","n","panetela","N");
INSERT INTO english_lemma VALUES ("n#03082413","n","panetella","N");
INSERT INTO english_lemma VALUES ("n#03082511","n","pancake_turner","N");
INSERT INTO english_lemma VALUES ("n#03082640","n","panchromatic_film","N");
INSERT INTO english_lemma VALUES ("n#03082772","n","Pandora's_box","N");
INSERT INTO english_lemma VALUES ("n#03083020","n","pane","N");
INSERT INTO english_lemma VALUES ("n#03083020","n","pane_of_glass","N");
INSERT INTO english_lemma VALUES ("n#03083160","n","panel","N");
INSERT INTO english_lemma VALUES ("n#03083397","n","panel","N");
INSERT INTO english_lemma VALUES ("n#03083476","n","panel_heating","N");
INSERT INTO english_lemma VALUES ("n#03083648","n","paneling","N");
INSERT INTO english_lemma VALUES ("n#03083648","n","panelling","N");
INSERT INTO english_lemma VALUES ("n#03083648","n","pane","N");
INSERT INTO english_lemma VALUES ("n#03083844","n","panhandle","N");
INSERT INTO english_lemma VALUES ("n#03083938","n","pannier","N");
INSERT INTO english_lemma VALUES ("n#03084045","n","pannier","N");
INSERT INTO english_lemma VALUES ("n#03084144","n","pannikin","N");
INSERT INTO english_lemma VALUES ("n#03084244","n","panorama","N");
INSERT INTO english_lemma VALUES ("n#03084244","n","cyclorama","N");
INSERT INTO english_lemma VALUES ("n#03084244","n","diorama","N");
INSERT INTO english_lemma VALUES ("n#03084386","n","panoramic_sight","N");
INSERT INTO english_lemma VALUES ("n#03084540","n","panpipe","N");
INSERT INTO english_lemma VALUES ("n#03084540","n","pandean_pipe","N");
INSERT INTO english_lemma VALUES ("n#03084540","n","syrinx","N");
INSERT INTO english_lemma VALUES ("n#03084697","n","pantaloon","N");
INSERT INTO english_lemma VALUES ("n#03084782","n","pantechnicon","N");
INSERT INTO english_lemma VALUES ("n#03084912","n","pantheon","N");
INSERT INTO english_lemma VALUES ("n#03085016","n","pantheon","N");
INSERT INTO english_lemma VALUES ("n#03085118","n","pantie","N");
INSERT INTO english_lemma VALUES ("n#03085118","n","panty","N");
INSERT INTO english_lemma VALUES ("n#03085118","n","scanty","N");
INSERT INTO english_lemma VALUES ("n#03085118","n","step-in","N");
INSERT INTO english_lemma VALUES ("n#03085265","n","panting","N");
INSERT INTO english_lemma VALUES ("n#03085265","n","trousering","N");
INSERT INTO english_lemma VALUES ("n#03085364","n","pant_leg","N");
INSERT INTO english_lemma VALUES ("n#03085364","n","trouser_leg","N");
INSERT INTO english_lemma VALUES ("n#03085502","n","pantograph","N");
INSERT INTO english_lemma VALUES ("n#03085603","n","pantry","N");
INSERT INTO english_lemma VALUES ("n#03085603","n","larder","N");
INSERT INTO english_lemma VALUES ("n#03085603","n","buttery","N");
INSERT INTO english_lemma VALUES ("n#03085732","n","pants_suit","N");
INSERT INTO english_lemma VALUES ("n#03085811","n","pantyhose","N");
INSERT INTO english_lemma VALUES ("n#03085976","n","panzer","N");
INSERT INTO english_lemma VALUES ("n#03086075","n","papal_cross","N");
INSERT INTO english_lemma VALUES ("n#03086161","n","papaverine","N");
INSERT INTO english_lemma VALUES ("n#03086308","n","paperback","N");
INSERT INTO english_lemma VALUES ("n#03086308","n","softback","N");
INSERT INTO english_lemma VALUES ("n#03086308","n","soft-cover","N");
INSERT INTO english_lemma VALUES ("n#03086412","n","paperclip","N");
INSERT INTO english_lemma VALUES ("n#03086412","n","gem_clip","N");
INSERT INTO english_lemma VALUES ("n#03086538","n","paper_cutter","N");
INSERT INTO english_lemma VALUES ("n#03086657","n","paper_fastener","N");
INSERT INTO english_lemma VALUES ("n#03086802","n","paper_mill","N");
INSERT INTO english_lemma VALUES ("n#03086893","n","paper_towel","N");
INSERT INTO english_lemma VALUES ("n#03086993","n","paperweight","N");
INSERT INTO english_lemma VALUES ("n#03087095","n","parabolic_mirror","N");
INSERT INTO english_lemma VALUES ("n#03087218","n","parabolic_reflector","N");
INSERT INTO english_lemma VALUES ("n#03087218","n","paraboloid_reflector","N");
INSERT INTO english_lemma VALUES ("n#03087453","n","parachute","N");
INSERT INTO english_lemma VALUES ("n#03087453","n","chute","N");
INSERT INTO english_lemma VALUES ("n#03087716","n","parallel_bars","N");
INSERT INTO english_lemma VALUES ("n#03087716","n","bars","N");
INSERT INTO english_lemma VALUES ("n#03087863","n","parallel_interface","N");
INSERT INTO english_lemma VALUES ("n#03087863","n","parallel_port","N");
INSERT INTO english_lemma VALUES ("n#03088072","n","paramagnet","N");
INSERT INTO english_lemma VALUES ("n#03088228","n","parang","N");
INSERT INTO english_lemma VALUES ("n#03088338","n","parapet","N");
INSERT INTO english_lemma VALUES ("n#03088338","n","breastwork","N");
INSERT INTO english_lemma VALUES ("n#03088415","n","parasail","N");
INSERT INTO english_lemma VALUES ("n#03088570","n","parasol","N");
INSERT INTO english_lemma VALUES ("n#03088570","n","sunshade","N");
INSERT INTO english_lemma VALUES ("n#03088673","n","paregoric","N");
INSERT INTO english_lemma VALUES ("n#03088673","n","camphorated_tincture_of_opium","N");
INSERT INTO english_lemma VALUES ("n#03088783","n","parer","N");
INSERT INTO english_lemma VALUES ("n#03088783","n","paring_knife","N");
INSERT INTO english_lemma VALUES ("n#03088905","n","parfait_glass","N");
INSERT INTO english_lemma VALUES ("n#03089030","n","pari-mutuel_machine","N");
INSERT INTO english_lemma VALUES ("n#03089030","n","totalizer","N");
INSERT INTO english_lemma VALUES ("n#03089030","n","totaliser","N");
INSERT INTO english_lemma VALUES ("n#03089030","n","totalizator","N");
INSERT INTO english_lemma VALUES ("n#03089030","n","totalisator","N");
INSERT INTO english_lemma VALUES ("n#03089215","n","park","N");
INSERT INTO english_lemma VALUES ("n#03089349","n","parka","N");
INSERT INTO english_lemma VALUES ("n#03089349","n","ski_jacket","N");
INSERT INTO english_lemma VALUES ("n#03089349","n","windbreaker","N");
INSERT INTO english_lemma VALUES ("n#03089349","n","windcheater","N");
INSERT INTO english_lemma VALUES ("n#03089349","n","anorak","N");
INSERT INTO english_lemma VALUES ("n#03089500","n","park_bench","N");
INSERT INTO english_lemma VALUES ("n#03089581","n","parlor","N");
INSERT INTO english_lemma VALUES ("n#03089581","n","parlour","N");
INSERT INTO english_lemma VALUES ("n#03089699","n","parlor_car","N");
INSERT INTO english_lemma VALUES ("n#03089699","n","parlour_car","N");
INSERT INTO english_lemma VALUES ("n#03089699","n","drawing-room_car","N");
INSERT INTO english_lemma VALUES ("n#03089699","n","palace_car","N");
INSERT INTO english_lemma VALUES ("n#03089699","n","chair_car","N");
INSERT INTO english_lemma VALUES ("n#03089886","n","parquet","N");
INSERT INTO english_lemma VALUES ("n#03090018","n","parquet","N");
INSERT INTO english_lemma VALUES ("n#03090018","n","parquet_floor","N");
INSERT INTO english_lemma VALUES ("n#03090113","n","parquet_circle","N");
INSERT INTO english_lemma VALUES ("n#03090113","n","parterre","N");
INSERT INTO english_lemma VALUES ("n#03090257","n","parquetry","N");
INSERT INTO english_lemma VALUES ("n#03090257","n","parqueterie","N");
INSERT INTO english_lemma VALUES ("n#03090389","n","parsonage","N");
INSERT INTO english_lemma VALUES ("n#03090389","n","vicarage","N");
INSERT INTO english_lemma VALUES ("n#03090389","n","rectory","N");
INSERT INTO english_lemma VALUES ("n#03090560","n","Parsons_table","N");
INSERT INTO english_lemma VALUES ("n#03090721","n","part","N");
INSERT INTO english_lemma VALUES ("n#03090721","n","portion","N");
INSERT INTO english_lemma VALUES ("n#03091145","n","parterre","N");
INSERT INTO english_lemma VALUES ("n#03091274","n","Parthenon","N");
INSERT INTO english_lemma VALUES ("n#03091457","n","partisan","N");
INSERT INTO english_lemma VALUES ("n#03091457","n","partizan","N");
INSERT INTO english_lemma VALUES ("n#03091619","n","partition","N");
INSERT INTO english_lemma VALUES ("n#03091619","n","divider","N");
INSERT INTO english_lemma VALUES ("n#03091827","n","parts_bin","N");
INSERT INTO english_lemma VALUES ("n#03091912","n","party_favor","N");
INSERT INTO english_lemma VALUES ("n#03091912","n","favor","N");
INSERT INTO english_lemma VALUES ("n#03092036","n","party_line","N");
INSERT INTO english_lemma VALUES ("n#03092141","n","party_wall","N");
INSERT INTO english_lemma VALUES ("n#03092273","n","parvis","N");
INSERT INTO english_lemma VALUES ("n#03092396","n","passage","N");
INSERT INTO english_lemma VALUES ("n#03092682","n","passageway","N");
INSERT INTO english_lemma VALUES ("n#03092927","n","passenger_car","N");
INSERT INTO english_lemma VALUES ("n#03092927","n","coach","N");
INSERT INTO english_lemma VALUES ("n#03092927","n","carriage","N");
INSERT INTO english_lemma VALUES ("n#03093183","n","passenger_ship","N");
INSERT INTO english_lemma VALUES ("n#03093313","n","passenger_train","N");
INSERT INTO english_lemma VALUES ("n#03093481","n","passenger_van","N");
INSERT INTO english_lemma VALUES ("n#03093588","n","passe-partout","N");
INSERT INTO english_lemma VALUES ("n#03093690","n","passive_matrix_display","N");
INSERT INTO english_lemma VALUES ("n#03094045","n","passkey","N");
INSERT INTO english_lemma VALUES ("n#03094045","n","passe-partout","N");
INSERT INTO english_lemma VALUES ("n#03094045","n","master_key","N");
INSERT INTO english_lemma VALUES ("n#03094191","n","paste-up","N");
INSERT INTO english_lemma VALUES ("n#03094369","n","pastiche","N");
INSERT INTO english_lemma VALUES ("n#03094483","n","pasties","N");
INSERT INTO english_lemma VALUES ("n#03094633","n","pastry_cart","N");
INSERT INTO english_lemma VALUES ("n#03094749","n","patch","N");
INSERT INTO english_lemma VALUES ("n#03094899","n","patchcord","N");
INSERT INTO english_lemma VALUES ("n#03095017","n","patchouli","N");
INSERT INTO english_lemma VALUES ("n#03095017","n","patchouly","N");
INSERT INTO english_lemma VALUES ("n#03095130","n","patch_pocket","N");
INSERT INTO english_lemma VALUES ("n#03095235","n","patchwork","N");
INSERT INTO english_lemma VALUES ("n#03095347","n","patchwork","N");
INSERT INTO english_lemma VALUES ("n#03095347","n","patchwork_quilt","N");
INSERT INTO english_lemma VALUES ("n#03095498","n","patent_log","N");
INSERT INTO english_lemma VALUES ("n#03095498","n","screw_log","N");
INSERT INTO english_lemma VALUES ("n#03095498","n","taffrail_log","N");
INSERT INTO english_lemma VALUES ("n#03095649","n","patent_medicine","N");
INSERT INTO english_lemma VALUES ("n#03095813","n","paternoster","N");
INSERT INTO english_lemma VALUES ("n#03096023","n","path","N");
INSERT INTO english_lemma VALUES ("n#03096228","n","pathway","N");
INSERT INTO english_lemma VALUES ("n#03096228","n","footpath","N");
INSERT INTO english_lemma VALUES ("n#03096307","n","patina","N");
INSERT INTO english_lemma VALUES ("n#03096307","n","verdigris","N");
INSERT INTO english_lemma VALUES ("n#03096419","n","patio","N");
INSERT INTO english_lemma VALUES ("n#03096419","n","terrace","N");
INSERT INTO english_lemma VALUES ("n#03096566","n","patisserie","N");
INSERT INTO english_lemma VALUES ("n#03096661","n","patriarchal_cross","N");
INSERT INTO english_lemma VALUES ("n#03096751","n","patrol_boat","N");
INSERT INTO english_lemma VALUES ("n#03096751","n","patrol_ship","N");
INSERT INTO english_lemma VALUES ("n#03096858","n","patty-pan","N");
INSERT INTO english_lemma VALUES ("n#03096950","n","paved_surface","N");
INSERT INTO english_lemma VALUES ("n#03097185","n","pavement","N");
INSERT INTO english_lemma VALUES ("n#03097185","n","paving","N");
INSERT INTO english_lemma VALUES ("n#03097378","n","pavilion","N");
INSERT INTO english_lemma VALUES ("n#03097378","n","marquee","N");
INSERT INTO english_lemma VALUES ("n#03097473","n","paving_stone","N");
INSERT INTO english_lemma VALUES ("n#03097628","n","pavior","N");
INSERT INTO english_lemma VALUES ("n#03097628","n","paviour","N");
INSERT INTO english_lemma VALUES ("n#03097628","n","paving_machine","N");
INSERT INTO english_lemma VALUES ("n#03097737","n","pavis","N");
INSERT INTO english_lemma VALUES ("n#03097737","n","pavise","N");
INSERT INTO english_lemma VALUES ("n#03097925","n","pawl","N");
INSERT INTO english_lemma VALUES ("n#03097925","n","detent","N");
INSERT INTO english_lemma VALUES ("n#03097925","n","click","N");
INSERT INTO english_lemma VALUES ("n#03097925","n","dog","N");
INSERT INTO english_lemma VALUES ("n#03098128","n","pawn","N");
INSERT INTO english_lemma VALUES ("n#03098300","n","pawnbroker's_shop","N");
INSERT INTO english_lemma VALUES ("n#03098300","n","pawnshop","N");
INSERT INTO english_lemma VALUES ("n#03098300","n","loan_office","N");
INSERT INTO english_lemma VALUES ("n#03098451","n","pay-phone","N");
INSERT INTO english_lemma VALUES ("n#03098451","n","pay-station","N");
INSERT INTO english_lemma VALUES ("n#03098546","n","PC_board","N");
INSERT INTO english_lemma VALUES ("n#03098707","n","peacekeeper","N");
INSERT INTO english_lemma VALUES ("n#03098808","n","peacock-throne","N");
INSERT INTO english_lemma VALUES ("n#03099000","n","pea_jacket","N");
INSERT INTO english_lemma VALUES ("n#03099000","n","peacoat","N");
INSERT INTO english_lemma VALUES ("n#03099113","n","pearl_fishery","N");
INSERT INTO english_lemma VALUES ("n#03099214","n","pea_shooter","N");
INSERT INTO english_lemma VALUES ("n#03099359","n","peavey","N");
INSERT INTO english_lemma VALUES ("n#03099359","n","peavy","N");
INSERT INTO english_lemma VALUES ("n#03099359","n","cant_dog","N");
INSERT INTO english_lemma VALUES ("n#03099505","n","pectoral","N");
INSERT INTO english_lemma VALUES ("n#03099505","n","pectoral_medallion","N");
INSERT INTO english_lemma VALUES ("n#03099621","n","pedal","N");
INSERT INTO english_lemma VALUES ("n#03099621","n","treadle","N");
INSERT INTO english_lemma VALUES ("n#03099621","n","foot_lever","N");
INSERT INTO english_lemma VALUES ("n#03099881","n","pedal_pusher","N");
INSERT INTO english_lemma VALUES ("n#03099881","n","toreador_pant","N");
INSERT INTO english_lemma VALUES ("n#03100005","n","pedestal","N");
INSERT INTO english_lemma VALUES ("n#03100005","n","plinth","N");
INSERT INTO english_lemma VALUES ("n#03100005","n","footstall","N");
INSERT INTO english_lemma VALUES ("n#03100197","n","pedestal_table","N");
INSERT INTO english_lemma VALUES ("n#03100320","n","pedestrian_crossing","N");
INSERT INTO english_lemma VALUES ("n#03100320","n","zebra_crossing","N");
INSERT INTO english_lemma VALUES ("n#03100513","n","pedicab","N");
INSERT INTO english_lemma VALUES ("n#03100513","n","cycle_rickshaw","N");
INSERT INTO english_lemma VALUES ("n#03100737","n","pediment","N");
INSERT INTO english_lemma VALUES ("n#03100862","n","pedometer","N");
INSERT INTO english_lemma VALUES ("n#03100968","n","peephole","N");
INSERT INTO english_lemma VALUES ("n#03100968","n","spyhole","N");
INSERT INTO english_lemma VALUES ("n#03101093","n","peep_sight","N");
INSERT INTO english_lemma VALUES ("n#03101272","n","peg","N");
INSERT INTO english_lemma VALUES ("n#03101272","n","nog","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","peg","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","thole","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","tholepin","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","rowlock","N");
INSERT INTO english_lemma VALUES ("n#03101426","n","oarlock","N");
INSERT INTO english_lemma VALUES ("n#03101643","n","peg","N");
INSERT INTO english_lemma VALUES ("n#03101787","n","peg","N");
INSERT INTO english_lemma VALUES ("n#03101787","n","wooden_leg","N");
INSERT INTO english_lemma VALUES ("n#03101787","n","leg","N");
INSERT INTO english_lemma VALUES ("n#03101787","n","pegleg","N");
INSERT INTO english_lemma VALUES ("n#03101905","n","pegboard","N");
INSERT INTO english_lemma VALUES ("n#03102036","n","peg_top","N");
INSERT INTO english_lemma VALUES ("n#03102144","n","Pelham","N");
INSERT INTO english_lemma VALUES ("n#03102271","n","pelisse","N");
INSERT INTO english_lemma VALUES ("n#03102377","n","pen","N");
INSERT INTO english_lemma VALUES ("n#03102571","n","pen","N");
INSERT INTO english_lemma VALUES ("n#03102801","n","penal_institution","N");
INSERT INTO english_lemma VALUES ("n#03102801","n","penal_facility","N");
INSERT INTO english_lemma VALUES ("n#03103037","n","penalty_box","N");
INSERT INTO english_lemma VALUES ("n#03103161","n","pen-and-ink","N");
INSERT INTO english_lemma VALUES ("n#03103254","n","pencil","N");
INSERT INTO english_lemma VALUES ("n#03103492","n","pencil_box","N");
INSERT INTO english_lemma VALUES ("n#03103492","n","pencil_case","N");
INSERT INTO english_lemma VALUES ("n#03103588","n","pendant","N");
INSERT INTO english_lemma VALUES ("n#03103767","n","pendant_earring","N");
INSERT INTO english_lemma VALUES ("n#03103767","n","drop_earring","N");
INSERT INTO english_lemma VALUES ("n#03103767","n","eardrop","N");
INSERT INTO english_lemma VALUES ("n#03103907","n","pendulum","N");
INSERT INTO english_lemma VALUES ("n#03104153","n","pendulum_clock","N");
INSERT INTO english_lemma VALUES ("n#03104263","n","pendulum_watch","N");
INSERT INTO english_lemma VALUES ("n#03104405","n","penicillin","N");
INSERT INTO english_lemma VALUES ("n#03104699","n","penile_implant","N");
INSERT INTO english_lemma VALUES ("n#03104806","n","penitentiary","N");
INSERT INTO english_lemma VALUES ("n#03104806","n","pen","N");
INSERT INTO english_lemma VALUES ("n#03104933","n","penknife","N");
INSERT INTO english_lemma VALUES ("n#03105042","n","penlight","N");
INSERT INTO english_lemma VALUES ("n#03105141","n","pennant","N");
INSERT INTO english_lemma VALUES ("n#03105141","n","pennon","N");
INSERT INTO english_lemma VALUES ("n#03105141","n","streamer","N");
INSERT INTO english_lemma VALUES ("n#03105141","n","waft","N");
INSERT INTO english_lemma VALUES ("n#03105267","n","pennoncel","N");
INSERT INTO english_lemma VALUES ("n#03105267","n","penoncel","N");
INSERT INTO english_lemma VALUES ("n#03105267","n","pennoncelle","N");
INSERT INTO english_lemma VALUES ("n#03105379","n","penny_arcade","N");
INSERT INTO english_lemma VALUES ("n#03105492","n","pennywhistle","N");
INSERT INTO english_lemma VALUES ("n#03105492","n","tin_whistle","N");
INSERT INTO english_lemma VALUES ("n#03105492","n","whistle","N");
INSERT INTO english_lemma VALUES ("n#03105602","n","Pentagon","N");
INSERT INTO english_lemma VALUES ("n#03105753","n","penthouse","N");
INSERT INTO english_lemma VALUES ("n#03105861","n","pentobarbital_sodium","N");
INSERT INTO english_lemma VALUES ("n#03105861","n","pentobarbital","N");
INSERT INTO english_lemma VALUES ("n#03105861","n","Nembutal","N");
INSERT INTO english_lemma VALUES ("n#03105861","n","yellow_jacket","N");
INSERT INTO english_lemma VALUES ("n#03106057","n","pentode","N");
INSERT INTO english_lemma VALUES ("n#03106151","n","pentylenetetrazol","N");
INSERT INTO english_lemma VALUES ("n#03106151","n","pentamethylenetetrazol","N");
INSERT INTO english_lemma VALUES ("n#03106151","n","Metrazol","N");
INSERT INTO english_lemma VALUES ("n#03106379","n","pepper-and-salt","N");
INSERT INTO english_lemma VALUES ("n#03106485","n","pepper_mill","N");
INSERT INTO english_lemma VALUES ("n#03106485","n","pepper_grinder","N");
INSERT INTO english_lemma VALUES ("n#03106586","n","peppershaker","N");
INSERT INTO english_lemma VALUES ("n#03106586","n","pepper_box","N");
INSERT INTO english_lemma VALUES ("n#03106586","n","pepper_pot","N");
INSERT INTO english_lemma VALUES ("n#03106730","n","percale","N");
INSERT INTO english_lemma VALUES ("n#03106818","n","perch","N");
INSERT INTO english_lemma VALUES ("n#03106953","n","percolator","N");
INSERT INTO english_lemma VALUES ("n#03107137","n","percussion_cap","N");
INSERT INTO english_lemma VALUES ("n#03107254","n","percussion_instrument","N");
INSERT INTO english_lemma VALUES ("n#03107254","n","percussive_instrument","N");
INSERT INTO english_lemma VALUES ("n#03107644","n","perforation","N");
INSERT INTO english_lemma VALUES ("n#03107757","n","perfume","N");
INSERT INTO english_lemma VALUES ("n#03107757","n","essence","N");
INSERT INTO english_lemma VALUES ("n#03107961","n","perfumery","N");
INSERT INTO english_lemma VALUES ("n#03108057","n","perfumery","N");
INSERT INTO english_lemma VALUES ("n#03108136","n","period_piece","N");
INSERT INTO english_lemma VALUES ("n#03108275","n","peripheral","N");
INSERT INTO english_lemma VALUES ("n#03108275","n","computer_peripheral","N");
INSERT INTO english_lemma VALUES ("n#03108275","n","peripheral_device","N");
INSERT INTO english_lemma VALUES ("n#03108535","n","periscope","N");
INSERT INTO english_lemma VALUES ("n#03108685","n","peristyle","N");
INSERT INTO english_lemma VALUES ("n#03108796","n","periwig","N");
INSERT INTO english_lemma VALUES ("n#03108796","n","peruke","N");
INSERT INTO english_lemma VALUES ("n#03108905","n","periwinkle_plant_derivative","N");
INSERT INTO english_lemma VALUES ("n#03109072","n","permanent_magnet","N");
INSERT INTO english_lemma VALUES ("n#03109230","n","permanent_press","N");
INSERT INTO english_lemma VALUES ("n#03109230","n","permanent-press_fabric","N");
INSERT INTO english_lemma VALUES ("n#03109230","n","durable_press","N");
INSERT INTO english_lemma VALUES ("n#03109230","n","durable-press_fabric","N");
INSERT INTO english_lemma VALUES ("n#03109437","n","perpendicular","N");
INSERT INTO english_lemma VALUES ("n#03109520","n","personal_computer","N");
INSERT INTO english_lemma VALUES ("n#03109520","n","PC","N");
INSERT INTO english_lemma VALUES ("n#03109520","n","microcomputer","N");
INSERT INTO english_lemma VALUES ("n#03109721","n","personnel_carrier","N");
INSERT INTO english_lemma VALUES ("n#03109874","n","pestle","N");
INSERT INTO english_lemma VALUES ("n#03109986","n","petard","N");
INSERT INTO english_lemma VALUES ("n#03110091","n","petcock","N");
INSERT INTO english_lemma VALUES ("n#03110233","n","petit_point","N");
INSERT INTO english_lemma VALUES ("n#03110327","n","petit_point","N");
INSERT INTO english_lemma VALUES ("n#03110327","n","tent_stitch","N");
INSERT INTO english_lemma VALUES ("n#03110434","n","Petri_dish","N");
INSERT INTO english_lemma VALUES ("n#03110530","n","petrolatum","N");
INSERT INTO english_lemma VALUES ("n#03110530","n","petroleum_jelly","N");
INSERT INTO english_lemma VALUES ("n#03110530","n","mineral_jelly","N");
INSERT INTO english_lemma VALUES ("n#03110746","n","pet_shop","N");
INSERT INTO english_lemma VALUES ("n#03110842","n","petticoat","N");
INSERT INTO english_lemma VALUES ("n#03110842","n","half-slip","N");
INSERT INTO english_lemma VALUES ("n#03110842","n","underskirt","N");
INSERT INTO english_lemma VALUES ("n#03110974","n","pew","N");
INSERT INTO english_lemma VALUES ("n#03110974","n","church_bench","N");
INSERT INTO english_lemma VALUES ("n#03111096","n","pharmaceutical","N");
INSERT INTO english_lemma VALUES ("n#03111199","n","pharmacopoeia","N");
INSERT INTO english_lemma VALUES ("n#03111327","n","phencyclidine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03111327","n","PCP","N");
INSERT INTO english_lemma VALUES ("n#03111327","n","angel_dust","N");
INSERT INTO english_lemma VALUES ("n#03111505","n","phenylbutazone","N");
INSERT INTO english_lemma VALUES ("n#03111505","n","Butazolidin","N");
INSERT INTO english_lemma VALUES ("n#03111639","n","phial","N");
INSERT INTO english_lemma VALUES ("n#03111639","n","vial","N");
INSERT INTO english_lemma VALUES ("n#03111639","n","ampule","N");
INSERT INTO english_lemma VALUES ("n#03111639","n","ampul","N");
INSERT INTO english_lemma VALUES ("n#03111639","n","ampoule","N");
INSERT INTO english_lemma VALUES ("n#03111818","n","Phillips_screw","N");
INSERT INTO english_lemma VALUES ("n#03111939","n","Phillips_screwdriver","N");
INSERT INTO english_lemma VALUES ("n#03112039","n","phonograph_album","N");
INSERT INTO english_lemma VALUES ("n#03112039","n","record_album","N");
INSERT INTO english_lemma VALUES ("n#03112156","n","phonograph_needle","N");
INSERT INTO english_lemma VALUES ("n#03112156","n","needle","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","phonograph_record","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","phonograph_recording","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","record","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","disk","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","disc","N");
INSERT INTO english_lemma VALUES ("n#03112307","n","platter","N");
INSERT INTO english_lemma VALUES ("n#03112586","n","photocathode","N");
INSERT INTO english_lemma VALUES ("n#03112711","n","photocopier","N");
INSERT INTO english_lemma VALUES ("n#03112825","n","photocopy","N");
INSERT INTO english_lemma VALUES ("n#03112982","n","photoelectric_cell","N");
INSERT INTO english_lemma VALUES ("n#03112982","n","photocell","N");
INSERT INTO english_lemma VALUES ("n#03112982","n","electric_eye","N");
INSERT INTO english_lemma VALUES ("n#03112982","n","magic_eye","N");
INSERT INTO english_lemma VALUES ("n#03113185","n","photograph","N");
INSERT INTO english_lemma VALUES ("n#03113185","n","photo","N");
INSERT INTO english_lemma VALUES ("n#03113185","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#03113835","n","photograph_album","N");
INSERT INTO english_lemma VALUES ("n#03113922","n","photographic_equipment","N");
INSERT INTO english_lemma VALUES ("n#03114186","n","photographic_paper","N");
INSERT INTO english_lemma VALUES ("n#03114186","n","photographic_material","N");
INSERT INTO english_lemma VALUES ("n#03114349","n","photographic_print","N");
INSERT INTO english_lemma VALUES ("n#03114349","n","print","N");
INSERT INTO english_lemma VALUES ("n#03114495","n","photolithograph","N");
INSERT INTO english_lemma VALUES ("n#03114614","n","photometer","N");
INSERT INTO english_lemma VALUES ("n#03114808","n","photomicrograph","N");
INSERT INTO english_lemma VALUES ("n#03114918","n","photomontage","N");
INSERT INTO english_lemma VALUES ("n#03115016","n","Photostat","N");
INSERT INTO english_lemma VALUES ("n#03115016","n","Photostat_machine","N");
INSERT INTO english_lemma VALUES ("n#03115212","n","photostat","N");
INSERT INTO english_lemma VALUES ("n#03115307","n","physical_pendulum","N");
INSERT INTO english_lemma VALUES ("n#03115307","n","compound_pendulum","N");
INSERT INTO english_lemma VALUES ("n#03115493","n","physics_lab","N");
INSERT INTO english_lemma VALUES ("n#03115493","n","physics_laboratory","N");
INSERT INTO english_lemma VALUES ("n#03115608","n","piano","N");
INSERT INTO english_lemma VALUES ("n#03115608","n","pianoforte","N");
INSERT INTO english_lemma VALUES ("n#03115608","n","forte-piano","N");
INSERT INTO english_lemma VALUES ("n#03115990","n","piano_action","N");
INSERT INTO english_lemma VALUES ("n#03116176","n","piano_keyboard","N");
INSERT INTO english_lemma VALUES ("n#03116176","n","fingerboard","N");
INSERT INTO english_lemma VALUES ("n#03116176","n","clavier","N");
INSERT INTO english_lemma VALUES ("n#03116356","n","piano_wire","N");
INSERT INTO english_lemma VALUES ("n#03116453","n","piccolo","N");
INSERT INTO english_lemma VALUES ("n#03116564","n","pick","N");
INSERT INTO english_lemma VALUES ("n#03116564","n","pickax","N");
INSERT INTO english_lemma VALUES ("n#03116564","n","pickaxe","N");
INSERT INTO english_lemma VALUES ("n#03116782","n","pick","N");
INSERT INTO english_lemma VALUES ("n#03116958","n","pick","N");
INSERT INTO english_lemma VALUES ("n#03116958","n","plectrum","N");
INSERT INTO english_lemma VALUES ("n#03116958","n","plectron","N");
INSERT INTO english_lemma VALUES ("n#03117117","n","pickelhaube","N");
INSERT INTO english_lemma VALUES ("n#03117214","n","picket","N");
INSERT INTO english_lemma VALUES ("n#03117214","n","pale","N");
INSERT INTO english_lemma VALUES ("n#03117331","n","picket","N");
INSERT INTO english_lemma VALUES ("n#03117454","n","picket_boat","N");
INSERT INTO english_lemma VALUES ("n#03117538","n","picket_fence","N");
INSERT INTO english_lemma VALUES ("n#03117538","n","paling","N");
INSERT INTO english_lemma VALUES ("n#03117656","n","picket_ship","N");
INSERT INTO english_lemma VALUES ("n#03117740","n","pickle_barrel","N");
INSERT INTO english_lemma VALUES ("n#03117855","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#03117855","n","pickup_truck","N");
INSERT INTO english_lemma VALUES ("n#03117984","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#03117984","n","pick-me-up","N");
INSERT INTO english_lemma VALUES ("n#03118135","n","picot","N");
INSERT INTO english_lemma VALUES ("n#03118233","n","picture","N");
INSERT INTO english_lemma VALUES ("n#03118233","n","image","N");
INSERT INTO english_lemma VALUES ("n#03118233","n","icon","N");
INSERT INTO english_lemma VALUES ("n#03118233","n","ikon","N");
INSERT INTO english_lemma VALUES ("n#03118679","n","picture_book","N");
INSERT INTO english_lemma VALUES ("n#03118793","n","picture_frame","N");
INSERT INTO english_lemma VALUES ("n#03118913","n","picture_hat","N");
INSERT INTO english_lemma VALUES ("n#03119008","n","picture_rail","N");
INSERT INTO english_lemma VALUES ("n#03119108","n","picture_window","N");
INSERT INTO english_lemma VALUES ("n#03119215","n","piece","N");
INSERT INTO english_lemma VALUES ("n#03119404","n","piece","N");
INSERT INTO english_lemma VALUES ("n#03119529","n","piece","N");
INSERT INTO english_lemma VALUES ("n#03119701","n","piece_of_cloth","N");
INSERT INTO english_lemma VALUES ("n#03120175","n","piece_of_leather","N");
INSERT INTO english_lemma VALUES ("n#03120400","n","pied-a-terre","N");
INSERT INTO english_lemma VALUES ("n#03120538","n","pier","N");
INSERT INTO english_lemma VALUES ("n#03120623","n","pier","N");
INSERT INTO english_lemma VALUES ("n#03120732","n","pier","N");
INSERT INTO english_lemma VALUES ("n#03120900","n","pier_arch","N");
INSERT INTO english_lemma VALUES ("n#03120982","n","pier_glass","N");
INSERT INTO english_lemma VALUES ("n#03120982","n","pier_mirror","N");
INSERT INTO english_lemma VALUES ("n#03121087","n","Pierre_Laporte_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03121235","n","pier_table","N");
INSERT INTO english_lemma VALUES ("n#03121326","n","pieta","N");
INSERT INTO english_lemma VALUES ("n#03121450","n","piezoelectric_crystal","N");
INSERT INTO english_lemma VALUES ("n#03121560","n","piezometer","N");
INSERT INTO english_lemma VALUES ("n#03121659","n","pig","N");
INSERT INTO english_lemma VALUES ("n#03121769","n","pig_bed","N");
INSERT INTO english_lemma VALUES ("n#03121769","n","pig","N");
INSERT INTO english_lemma VALUES ("n#03121868","n","piggery","N");
INSERT INTO english_lemma VALUES ("n#03121971","n","piggy_bank","N");
INSERT INTO english_lemma VALUES ("n#03121971","n","penny_bank","N");
INSERT INTO english_lemma VALUES ("n#03122086","n","pike","N");
INSERT INTO english_lemma VALUES ("n#03122334","n","pike","N");
INSERT INTO english_lemma VALUES ("n#03122425","n","pikestaff","N");
INSERT INTO english_lemma VALUES ("n#03122519","n","pilaster","N");
INSERT INTO english_lemma VALUES ("n#03122681","n","pile","N");
INSERT INTO english_lemma VALUES ("n#03122794","n","pile","N");
INSERT INTO english_lemma VALUES ("n#03122794","n","spile","N");
INSERT INTO english_lemma VALUES ("n#03122794","n","piling","N");
INSERT INTO english_lemma VALUES ("n#03122794","n","stilt","N");
INSERT INTO english_lemma VALUES ("n#03122991","n","pile_driver","N");
INSERT INTO english_lemma VALUES ("n#03123093","n","pill","N");
INSERT INTO english_lemma VALUES ("n#03123093","n","lozenge","N");
INSERT INTO english_lemma VALUES ("n#03123093","n","tablet","N");
INSERT INTO english_lemma VALUES ("n#03123283","n","pill","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","pill","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","birth_control_pill","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","contraceptive_pill","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","oral_contraceptive_pill","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","oral_contraceptive","N");
INSERT INTO english_lemma VALUES ("n#03123382","n","anovulatory_drug","N");
INSERT INTO english_lemma VALUES ("n#03123666","n","pillar_box","N");
INSERT INTO english_lemma VALUES ("n#03123763","n","pill_bottle","N");
INSERT INTO english_lemma VALUES ("n#03123853","n","pillbox","N");
INSERT INTO english_lemma VALUES ("n#03123967","n","pillbox","N");
INSERT INTO english_lemma VALUES ("n#03124051","n","pillbox","N");
INSERT INTO english_lemma VALUES ("n#03124051","n","toque","N");
INSERT INTO english_lemma VALUES ("n#03124051","n","turban","N");
INSERT INTO english_lemma VALUES ("n#03124153","n","pillion","N");
INSERT INTO english_lemma VALUES ("n#03124259","n","pillory","N");
INSERT INTO english_lemma VALUES ("n#03124259","n","stocks","N");
INSERT INTO english_lemma VALUES ("n#03124442","n","pillow","N");
INSERT INTO english_lemma VALUES ("n#03124581","n","pillow_block","N");
INSERT INTO english_lemma VALUES ("n#03124703","n","pillow_lace","N");
INSERT INTO english_lemma VALUES ("n#03124703","n","bobbin_lace","N");
INSERT INTO english_lemma VALUES ("n#03124832","n","pillow_shawm","N");
INSERT INTO english_lemma VALUES ("n#03124914","n","pilot_balloon","N");
INSERT INTO english_lemma VALUES ("n#03125002","n","pilot_bit","N");
INSERT INTO english_lemma VALUES ("n#03125118","n","pilot_boat","N");
INSERT INTO english_lemma VALUES ("n#03125221","n","pilot_burner","N");
INSERT INTO english_lemma VALUES ("n#03125221","n","pilot_light","N");
INSERT INTO english_lemma VALUES ("n#03125338","n","pilot_cloth","N");
INSERT INTO english_lemma VALUES ("n#03125463","n","pilot_engine","N");
INSERT INTO english_lemma VALUES ("n#03125571","n","pilothouse","N");
INSERT INTO english_lemma VALUES ("n#03125571","n","wheelhouse","N");
INSERT INTO english_lemma VALUES ("n#03125736","n","pilot_light","N");
INSERT INTO english_lemma VALUES ("n#03125736","n","pilot_lamp","N");
INSERT INTO english_lemma VALUES ("n#03125736","n","indicator_lamp","N");
INSERT INTO english_lemma VALUES ("n#03125888","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03126308","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03126489","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03126489","n","flag","N");
INSERT INTO english_lemma VALUES ("n#03126608","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03126788","n","pinata","N");
INSERT INTO english_lemma VALUES ("n#03126950","n","pinball_machine","N");
INSERT INTO english_lemma VALUES ("n#03126950","n","pin_table","N");
INSERT INTO english_lemma VALUES ("n#03127115","n","pince-nez","N");
INSERT INTO english_lemma VALUES ("n#03127213","n","pincer","N");
INSERT INTO english_lemma VALUES ("n#03127213","n","pair_of_pincers","N");
INSERT INTO english_lemma VALUES ("n#03127213","n","tweezer","N");
INSERT INTO english_lemma VALUES ("n#03127213","n","pair_of_tweezers","N");
INSERT INTO english_lemma VALUES ("n#03127376","n","pinch_bar","N");
INSERT INTO english_lemma VALUES ("n#03127517","n","pincurl_clip","N");
INSERT INTO english_lemma VALUES ("n#03127593","n","pincushion","N");
INSERT INTO english_lemma VALUES ("n#03127711","n","pine-tar_rag","N");
INSERT INTO english_lemma VALUES ("n#03127881","n","pinfold","N");
INSERT INTO english_lemma VALUES ("n#03127973","n","ping-pong_ball","N");
INSERT INTO english_lemma VALUES ("n#03128067","n","pinhead","N");
INSERT INTO english_lemma VALUES ("n#03128138","n","pinhole","N");
INSERT INTO english_lemma VALUES ("n#03128218","n","pinion","N");
INSERT INTO english_lemma VALUES ("n#03128369","n","pinnacle","N");
INSERT INTO english_lemma VALUES ("n#03128496","n","pinner","N");
INSERT INTO english_lemma VALUES ("n#03128592","n","pinpoint","N");
INSERT INTO english_lemma VALUES ("n#03128671","n","pinprick","N");
INSERT INTO english_lemma VALUES ("n#03128763","n","pintle","N");
INSERT INTO english_lemma VALUES ("n#03128877","n","pin_wrench","N");
INSERT INTO english_lemma VALUES ("n#03129019","n","pipe","N");
INSERT INTO english_lemma VALUES ("n#03129019","n","pipage","N");
INSERT INTO english_lemma VALUES ("n#03129019","n","piping","N");
INSERT INTO english_lemma VALUES ("n#03129406","n","pipe","N");
INSERT INTO english_lemma VALUES ("n#03129406","n","tobacco_pipe","N");
INSERT INTO english_lemma VALUES ("n#03129680","n","pipe","N");
INSERT INTO english_lemma VALUES ("n#03129680","n","tabor_pipe","N");
INSERT INTO english_lemma VALUES ("n#03129823","n","pipe_bomb","N");
INSERT INTO english_lemma VALUES ("n#03129934","n","pipe_cleaner","N");
INSERT INTO english_lemma VALUES ("n#03130041","n","pipe_cutter","N");
INSERT INTO english_lemma VALUES ("n#03130122","n","pipefitting","N");
INSERT INTO english_lemma VALUES ("n#03130122","n","pipe_fitting","N");
INSERT INTO english_lemma VALUES ("n#03130263","n","pipeline","N");
INSERT INTO english_lemma VALUES ("n#03130263","n","line","N");
INSERT INTO english_lemma VALUES ("n#03130469","n","pipe_rack","N");
INSERT INTO english_lemma VALUES ("n#03130560","n","piperocaine","N");
INSERT INTO english_lemma VALUES ("n#03130560","n","piperocaine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03130560","n","Metycaine","N");
INSERT INTO english_lemma VALUES ("n#03130738","n","pipette","N");
INSERT INTO english_lemma VALUES ("n#03130860","n","pipe_vise","N");
INSERT INTO english_lemma VALUES ("n#03130860","n","pipe_clamp","N");
INSERT INTO english_lemma VALUES ("n#03130975","n","pipe_wrench","N");
INSERT INTO english_lemma VALUES ("n#03130975","n","tube_wrench","N");
INSERT INTO english_lemma VALUES ("n#03131181","n","pique","N");
INSERT INTO english_lemma VALUES ("n#03131271","n","pirate","N");
INSERT INTO english_lemma VALUES ("n#03131271","n","pirate_ship","N");
INSERT INTO english_lemma VALUES ("n#03131380","n","piroxicam","N");
INSERT INTO english_lemma VALUES ("n#03131380","n","Feldene","N");
INSERT INTO english_lemma VALUES ("n#03131514","n","pistol","N");
INSERT INTO english_lemma VALUES ("n#03131514","n","handgun","N");
INSERT INTO english_lemma VALUES ("n#03131514","n","side_arm","N");
INSERT INTO english_lemma VALUES ("n#03131514","n","shooting_iron","N");
INSERT INTO english_lemma VALUES ("n#03131831","n","pistol_grip","N");
INSERT INTO english_lemma VALUES ("n#03131951","n","piston","N");
INSERT INTO english_lemma VALUES ("n#03131951","n","plunger","N");
INSERT INTO english_lemma VALUES ("n#03132130","n","piston_ring","N");
INSERT INTO english_lemma VALUES ("n#03132281","n","piston_rod","N");
INSERT INTO english_lemma VALUES ("n#03132395","n","pit","N");
INSERT INTO english_lemma VALUES ("n#03132395","n","quarry","N");
INSERT INTO english_lemma VALUES ("n#03132395","n","stone_pit","N");
INSERT INTO english_lemma VALUES ("n#03132604","n","pit","N");
INSERT INTO english_lemma VALUES ("n#03132604","n","pitfall","N");
INSERT INTO english_lemma VALUES ("n#03132702","n","pitcher","N");
INSERT INTO english_lemma VALUES ("n#03132702","n","ewer","N");
INSERT INTO english_lemma VALUES ("n#03132833","n","pitchfork","N");
INSERT INTO english_lemma VALUES ("n#03132988","n","pitching_wedge","N");
INSERT INTO english_lemma VALUES ("n#03133098","n","pitch_pipe","N");
INSERT INTO english_lemma VALUES ("n#03133269","n","pithead","N");
INSERT INTO english_lemma VALUES ("n#03133350","n","pith_hat","N");
INSERT INTO english_lemma VALUES ("n#03133350","n","pith_helmet","N");
INSERT INTO english_lemma VALUES ("n#03133350","n","sun_helmet","N");
INSERT INTO english_lemma VALUES ("n#03133350","n","topee","N");
INSERT INTO english_lemma VALUES ("n#03133350","n","topi","N");
INSERT INTO english_lemma VALUES ("n#03133538","n","piton","N");
INSERT INTO english_lemma VALUES ("n#03133683","n","Pitot-static_tube","N");
INSERT INTO english_lemma VALUES ("n#03133683","n","Pitot_tube","N");
INSERT INTO english_lemma VALUES ("n#03133873","n","Pitot_tube","N");
INSERT INTO english_lemma VALUES ("n#03133986","n","pitprop","N");
INSERT INTO english_lemma VALUES ("n#03133986","n","sprag","N");
INSERT INTO english_lemma VALUES ("n#03134096","n","pitsaw","N");
INSERT INTO english_lemma VALUES ("n#03134267","n","pivot","N");
INSERT INTO english_lemma VALUES ("n#03134267","n","pin","N");
INSERT INTO english_lemma VALUES ("n#03134409","n","pivoting_window","N");
INSERT INTO english_lemma VALUES ("n#03134536","n","pixel","N");
INSERT INTO english_lemma VALUES ("n#03134536","n","pel","N");
INSERT INTO english_lemma VALUES ("n#03134536","n","picture_element","N");
INSERT INTO english_lemma VALUES ("n#03134821","n","pizzeria","N");
INSERT INTO english_lemma VALUES ("n#03134821","n","pizza_shop","N");
INSERT INTO english_lemma VALUES ("n#03134821","n","pizza_parlor","N");
INSERT INTO english_lemma VALUES ("n#03134941","n","placebo","N");
INSERT INTO english_lemma VALUES ("n#03135113","n","place_mat","N");
INSERT INTO english_lemma VALUES ("n#03135113","n","mat","N");
INSERT INTO english_lemma VALUES ("n#03135218","n","place_of_business","N");
INSERT INTO english_lemma VALUES ("n#03135218","n","business_establishment","N");
INSERT INTO english_lemma VALUES ("n#03135441","n","place_of_worship","N");
INSERT INTO english_lemma VALUES ("n#03135441","n","house_of_prayer","N");
INSERT INTO english_lemma VALUES ("n#03135441","n","house_of_God","N");
INSERT INTO english_lemma VALUES ("n#03135441","n","house_of_worship","N");
INSERT INTO english_lemma VALUES ("n#03135786","n","place_setting","N");
INSERT INTO english_lemma VALUES ("n#03135786","n","setting","N");
INSERT INTO english_lemma VALUES ("n#03135926","n","placket","N");
INSERT INTO english_lemma VALUES ("n#03136037","n","plain_weave","N");
INSERT INTO english_lemma VALUES ("n#03136037","n","taffeta_weave","N");
INSERT INTO english_lemma VALUES ("n#03136211","n","plan","N");
INSERT INTO english_lemma VALUES ("n#03136211","n","architectural_plan","N");
INSERT INTO english_lemma VALUES ("n#03136387","n","planchet","N");
INSERT INTO english_lemma VALUES ("n#03136387","n","coin_blank","N");
INSERT INTO english_lemma VALUES ("n#03136501","n","planchette","N");
INSERT INTO english_lemma VALUES ("n#03136725","n","plane","N");
INSERT INTO english_lemma VALUES ("n#03136725","n","carpenter's_plane","N");
INSERT INTO english_lemma VALUES ("n#03136725","n","woodworking_plane","N");
INSERT INTO english_lemma VALUES ("n#03137218","n","plane","N");
INSERT INTO english_lemma VALUES ("n#03137218","n","planer","N");
INSERT INTO english_lemma VALUES ("n#03137218","n","planing_machine","N");
INSERT INTO english_lemma VALUES ("n#03137339","n","plane_seat","N");
INSERT INTO english_lemma VALUES ("n#03137465","n","plane_table","N");
INSERT INTO english_lemma VALUES ("n#03137615","n","planetarium","N");
INSERT INTO english_lemma VALUES ("n#03137747","n","planetarium","N");
INSERT INTO english_lemma VALUES ("n#03137963","n","planetarium","N");
INSERT INTO english_lemma VALUES ("n#03138137","n","planetary_gear","N");
INSERT INTO english_lemma VALUES ("n#03138137","n","epicyclic_gear","N");
INSERT INTO english_lemma VALUES ("n#03138137","n","planet_wheel","N");
INSERT INTO english_lemma VALUES ("n#03138137","n","planet_gear","N");
INSERT INTO english_lemma VALUES ("n#03138337","n","plank-bed","N");
INSERT INTO english_lemma VALUES ("n#03138429","n","plant","N");
INSERT INTO english_lemma VALUES ("n#03138429","n","works","N");
INSERT INTO english_lemma VALUES ("n#03138429","n","industrial_plant","N");
INSERT INTO english_lemma VALUES ("n#03138749","n","planter","N");
INSERT INTO english_lemma VALUES ("n#03138836","n","plaster","N");
INSERT INTO english_lemma VALUES ("n#03138836","n","adhesive_plaster","N");
INSERT INTO english_lemma VALUES ("n#03138836","n","sticking_plaster","N");
INSERT INTO english_lemma VALUES ("n#03138987","n","plasterboard","N");
INSERT INTO english_lemma VALUES ("n#03138987","n","gypsum_board","N");
INSERT INTO english_lemma VALUES ("n#03139217","n","plastering_trowel","N");
INSERT INTO english_lemma VALUES ("n#03139323","n","plastic_art","N");
INSERT INTO english_lemma VALUES ("n#03139453","n","plastic_bomb","N");
INSERT INTO english_lemma VALUES ("n#03139563","n","plastic_explosive","N");
INSERT INTO english_lemma VALUES ("n#03139563","n","plastique","N");
INSERT INTO english_lemma VALUES ("n#03139745","n","plastic_wrap","N");
INSERT INTO english_lemma VALUES ("n#03139880","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03140073","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03140073","n","scale","N");
INSERT INTO english_lemma VALUES ("n#03140073","n","shell","N");
INSERT INTO english_lemma VALUES ("n#03140308","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03140692","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03140692","n","collection_plate","N");
INSERT INTO english_lemma VALUES ("n#03140808","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03140950","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03141069","n","plate","N");
INSERT INTO english_lemma VALUES ("n#03141069","n","photographic_plate","N");
INSERT INTO english_lemma VALUES ("n#03141236","n","plate_glass","N");
INSERT INTO english_lemma VALUES ("n#03141236","n","sheet_of_glass","N");
INSERT INTO english_lemma VALUES ("n#03141378","n","plate_iron","N");
INSERT INTO english_lemma VALUES ("n#03141522","n","platen","N");
INSERT INTO english_lemma VALUES ("n#03141631","n","platen","N");
INSERT INTO english_lemma VALUES ("n#03141758","n","platen","N");
INSERT INTO english_lemma VALUES ("n#03141865","n","plate_rack","N");
INSERT INTO english_lemma VALUES ("n#03141982","n","plate_rail","N");
INSERT INTO english_lemma VALUES ("n#03142093","n","platform","N");
INSERT INTO english_lemma VALUES ("n#03142589","n","platform","N");
INSERT INTO english_lemma VALUES ("n#03142589","n","weapons_platform","N");
INSERT INTO english_lemma VALUES ("n#03142730","n","platform_bed","N");
INSERT INTO english_lemma VALUES ("n#03142810","n","platform_rocker","N");
INSERT INTO english_lemma VALUES ("n#03142906","n","plating","N");
INSERT INTO english_lemma VALUES ("n#03142906","n","metal_plating","N");
INSERT INTO english_lemma VALUES ("n#03143058","n","platter","N");
INSERT INTO english_lemma VALUES ("n#03143154","n","playback","N");
INSERT INTO english_lemma VALUES ("n#03143293","n","playbox","N");
INSERT INTO english_lemma VALUES ("n#03143435","n","playground","N");
INSERT INTO english_lemma VALUES ("n#03143584","n","playhouse","N");
INSERT INTO english_lemma VALUES ("n#03143584","n","wendy_house","N");
INSERT INTO english_lemma VALUES ("n#03143727","n","playing_card","N");
INSERT INTO english_lemma VALUES ("n#03144162","n","playpen","N");
INSERT INTO english_lemma VALUES ("n#03144162","n","pen","N");
INSERT INTO english_lemma VALUES ("n#03144278","n","playsuit","N");
INSERT INTO english_lemma VALUES ("n#03144411","n","plaything","N");
INSERT INTO english_lemma VALUES ("n#03144411","n","toy","N");
INSERT INTO english_lemma VALUES ("n#03144979","n","plaza","N");
INSERT INTO english_lemma VALUES ("n#03144979","n","mall","N");
INSERT INTO english_lemma VALUES ("n#03144979","n","center","N");
INSERT INTO english_lemma VALUES ("n#03144979","n","shopping_mall","N");
INSERT INTO english_lemma VALUES ("n#03144979","n","shopping_center","N");
INSERT INTO english_lemma VALUES ("n#03145196","n","pleat","N");
INSERT INTO english_lemma VALUES ("n#03145196","n","plait","N");
INSERT INTO english_lemma VALUES ("n#03145459","n","plenum","N");
INSERT INTO english_lemma VALUES ("n#03145578","n","plexor","N");
INSERT INTO english_lemma VALUES ("n#03145744","n","pliers","N");
INSERT INTO english_lemma VALUES ("n#03145744","n","plyers","N");
INSERT INTO english_lemma VALUES ("n#03145997","n","plimsoll","N");
INSERT INTO english_lemma VALUES ("n#03146110","n","plow","N");
INSERT INTO english_lemma VALUES ("n#03146110","n","plough","N");
INSERT INTO english_lemma VALUES ("n#03146300","n","plowshare","N");
INSERT INTO english_lemma VALUES ("n#03146300","n","ploughshare","N");
INSERT INTO english_lemma VALUES ("n#03146300","n","share","N");
INSERT INTO english_lemma VALUES ("n#03146454","n","plug","N");
INSERT INTO english_lemma VALUES ("n#03146454","n","stopper","N");
INSERT INTO english_lemma VALUES ("n#03146454","n","stopple","N");
INSERT INTO english_lemma VALUES ("n#03146673","n","plug","N");
INSERT INTO english_lemma VALUES ("n#03146673","n","male_plug","N");
INSERT INTO english_lemma VALUES ("n#03146847","n","plug_fuse","N");
INSERT INTO english_lemma VALUES ("n#03146949","n","plughole","N");
INSERT INTO english_lemma VALUES ("n#03147087","n","plumb_bob","N");
INSERT INTO english_lemma VALUES ("n#03147087","n","plumb","N");
INSERT INTO english_lemma VALUES ("n#03147087","n","plummet","N");
INSERT INTO english_lemma VALUES ("n#03147209","n","plumbing","N");
INSERT INTO english_lemma VALUES ("n#03147209","n","plumbing_system","N");
INSERT INTO english_lemma VALUES ("n#03147418","n","plumbing_fixture","N");
INSERT INTO english_lemma VALUES ("n#03147669","n","plumb_level","N");
INSERT INTO english_lemma VALUES ("n#03147786","n","plumb_line","N");
INSERT INTO english_lemma VALUES ("n#03147786","n","perpendicular","N");
INSERT INTO english_lemma VALUES ("n#03148061","n","plumb_rule","N");
INSERT INTO english_lemma VALUES ("n#03148157","n","plume","N");
INSERT INTO english_lemma VALUES ("n#03148297","n","plush","N");
INSERT INTO english_lemma VALUES ("n#03148406","n","ply","N");
INSERT INTO english_lemma VALUES ("n#03148546","n","ply","N");
INSERT INTO english_lemma VALUES ("n#03148726","n","plywood","N");
INSERT INTO english_lemma VALUES ("n#03148726","n","plyboard","N");
INSERT INTO english_lemma VALUES ("n#03148829","n","pneumatic_drill","N");
INSERT INTO english_lemma VALUES ("n#03148924","n","pneumatic_tire","N");
INSERT INTO english_lemma VALUES ("n#03148924","n","pneumatic_tyre","N");
INSERT INTO english_lemma VALUES ("n#03149229","n","pocket","N");
INSERT INTO english_lemma VALUES ("n#03149464","n","pocket_battleship","N");
INSERT INTO english_lemma VALUES ("n#03149617","n","pocketcomb","N");
INSERT INTO english_lemma VALUES ("n#03149617","n","pocket_comb","N");
INSERT INTO english_lemma VALUES ("n#03149734","n","pocket_flap","N");
INSERT INTO english_lemma VALUES ("n#03149852","n","pocket-handkerchief","N");
INSERT INTO english_lemma VALUES ("n#03149960","n","pocketknife","N");
INSERT INTO english_lemma VALUES ("n#03149960","n","pocket_knife","N");
INSERT INTO english_lemma VALUES ("n#03150171","n","pocket_watch","N");
INSERT INTO english_lemma VALUES ("n#03150277","n","pod","N");
INSERT INTO english_lemma VALUES ("n#03150277","n","fuel_pod","N");
INSERT INTO english_lemma VALUES ("n#03150402","n","pogo_stick","N");
INSERT INTO english_lemma VALUES ("n#03150523","n","point","N");
INSERT INTO english_lemma VALUES ("n#03150944","n","point","N");
INSERT INTO english_lemma VALUES ("n#03150944","n","power_point","N");
INSERT INTO english_lemma VALUES ("n#03151033","n","point","N");
INSERT INTO english_lemma VALUES ("n#03151033","n","gunpoint","N");
INSERT INTO english_lemma VALUES ("n#03151157","n","pointed_arch","N");
INSERT INTO english_lemma VALUES ("n#03151315","n","pointer","N");
INSERT INTO english_lemma VALUES ("n#03151448","n","pointing_trowel","N");
INSERT INTO english_lemma VALUES ("n#03151579","n","point_lace","N");
INSERT INTO english_lemma VALUES ("n#03151579","n","needlepoint","N");
INSERT INTO english_lemma VALUES ("n#03151712","n","poker","N");
INSERT INTO english_lemma VALUES ("n#03151712","n","stove_poker","N");
INSERT INTO english_lemma VALUES ("n#03151712","n","fire_hook","N");
INSERT INTO english_lemma VALUES ("n#03151712","n","salamander","N");
INSERT INTO english_lemma VALUES ("n#03151849","n","pokey","N");
INSERT INTO english_lemma VALUES ("n#03151922","n","polarimeter","N");
INSERT INTO english_lemma VALUES ("n#03151922","n","polariscope","N");
INSERT INTO english_lemma VALUES ("n#03152075","n","Polaroid","N");
INSERT INTO english_lemma VALUES ("n#03152242","n","Polaroid_camera","N");
INSERT INTO english_lemma VALUES ("n#03152242","n","Polaroid_Land_camera","N");
INSERT INTO english_lemma VALUES ("n#03152394","n","pole","N");
INSERT INTO english_lemma VALUES ("n#03152625","n","pole","N");
INSERT INTO english_lemma VALUES ("n#03152625","n","magnetic_pole","N");
INSERT INTO english_lemma VALUES ("n#03152823","n","pole","N");
INSERT INTO english_lemma VALUES ("n#03152924","n","poleax","N");
INSERT INTO english_lemma VALUES ("n#03152924","n","poleaxe","N");
INSERT INTO english_lemma VALUES ("n#03153052","n","poleax","N");
INSERT INTO english_lemma VALUES ("n#03153052","n","poleaxe","N");
INSERT INTO english_lemma VALUES ("n#03153178","n","police_boat","N");
INSERT INTO english_lemma VALUES ("n#03153264","n","police_station","N");
INSERT INTO english_lemma VALUES ("n#03153264","n","police_headquarters","N");
INSERT INTO english_lemma VALUES ("n#03153264","n","station_house","N");
INSERT INTO english_lemma VALUES ("n#03153264","n","police_office","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","police_van","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","police_wagon","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","paddy_wagon","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","patrol_wagon","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","wagon","N");
INSERT INTO english_lemma VALUES ("n#03153625","n","black_Maria","N");
INSERT INTO english_lemma VALUES ("n#03153785","n","polka_dot","N");
INSERT INTO english_lemma VALUES ("n#03153885","n","polling_booth","N");
INSERT INTO english_lemma VALUES ("n#03154039","n","polo_ball","N");
INSERT INTO english_lemma VALUES ("n#03154142","n","polo_mallet","N");
INSERT INTO english_lemma VALUES ("n#03154142","n","polo_stick","N");
INSERT INTO english_lemma VALUES ("n#03154253","n","polonaise","N");
INSERT INTO english_lemma VALUES ("n#03154406","n","polo_shirt","N");
INSERT INTO english_lemma VALUES ("n#03154406","n","sport_shirt","N");
INSERT INTO english_lemma VALUES ("n#03154535","n","polyconic_projection","N");
INSERT INTO english_lemma VALUES ("n#03154694","n","polyester","N");
INSERT INTO english_lemma VALUES ("n#03154809","n","polymyxin","N");
INSERT INTO english_lemma VALUES ("n#03154939","n","pomade","N");
INSERT INTO english_lemma VALUES ("n#03154939","n","pomatum","N");
INSERT INTO english_lemma VALUES ("n#03155059","n","pommel","N");
INSERT INTO english_lemma VALUES ("n#03155059","n","saddlebow","N");
INSERT INTO english_lemma VALUES ("n#03155190","n","pommel_horse","N");
INSERT INTO english_lemma VALUES ("n#03155190","n","side_horse","N");
INSERT INTO english_lemma VALUES ("n#03155417","n","pompon","N");
INSERT INTO english_lemma VALUES ("n#03155417","n","pom-pom","N");
INSERT INTO english_lemma VALUES ("n#03155538","n","poncho","N");
INSERT INTO english_lemma VALUES ("n#03155650","n","pongee","N");
INSERT INTO english_lemma VALUES ("n#03155758","n","poniard","N");
INSERT INTO english_lemma VALUES ("n#03155758","n","bodkin","N");
INSERT INTO english_lemma VALUES ("n#03155850","n","Ponte_25'_de_Abril","N");
INSERT INTO english_lemma VALUES ("n#03155986","n","pontoon","N");
INSERT INTO english_lemma VALUES ("n#03156088","n","pontoon","N");
INSERT INTO english_lemma VALUES ("n#03156252","n","pontoon_bridge","N");
INSERT INTO english_lemma VALUES ("n#03156252","n","bateau_bridge","N");
INSERT INTO english_lemma VALUES ("n#03156252","n","floating_bridge","N");
INSERT INTO english_lemma VALUES ("n#03156416","n","ponycart","N");
INSERT INTO english_lemma VALUES ("n#03156416","n","donkey_cart","N");
INSERT INTO english_lemma VALUES ("n#03156416","n","tub-cart","N");
INSERT INTO english_lemma VALUES ("n#03156540","n","pool","N");
INSERT INTO english_lemma VALUES ("n#03156705","n","pool_ball","N");
INSERT INTO english_lemma VALUES ("n#03156805","n","poolroom","N");
INSERT INTO english_lemma VALUES ("n#03156904","n","pool_table","N");
INSERT INTO english_lemma VALUES ("n#03156904","n","billiard_table","N");
INSERT INTO english_lemma VALUES ("n#03156904","n","snooker_table","N");
INSERT INTO english_lemma VALUES ("n#03157049","n","poop_deck","N");
INSERT INTO english_lemma VALUES ("n#03157166","n","poor_box","N");
INSERT INTO english_lemma VALUES ("n#03157166","n","alms_box","N");
INSERT INTO english_lemma VALUES ("n#03157166","n","mite_box","N");
INSERT INTO english_lemma VALUES ("n#03157294","n","poorhouse","N");
INSERT INTO english_lemma VALUES ("n#03157468","n","pop_bottle","N");
INSERT INTO english_lemma VALUES ("n#03157468","n","soda_bottle","N");
INSERT INTO english_lemma VALUES ("n#03157571","n","popgun","N");
INSERT INTO english_lemma VALUES ("n#03157660","n","poplin","N");
INSERT INTO english_lemma VALUES ("n#03157760","n","poppet","N");
INSERT INTO english_lemma VALUES ("n#03157760","n","poppet_valve","N");
INSERT INTO english_lemma VALUES ("n#03157955","n","pop_tent","N");
INSERT INTO english_lemma VALUES ("n#03158064","n","porcelain","N");
INSERT INTO english_lemma VALUES ("n#03158198","n","porch","N");
INSERT INTO english_lemma VALUES ("n#03158460","n","porkpie","N");
INSERT INTO english_lemma VALUES ("n#03158460","n","porkpie_hat","N");
INSERT INTO english_lemma VALUES ("n#03158576","n","porringer","N");
INSERT INTO english_lemma VALUES ("n#03158700","n","port","N");
INSERT INTO english_lemma VALUES ("n#03158700","n","embrasure","N");
INSERT INTO english_lemma VALUES ("n#03158700","n","porthole","N");
INSERT INTO english_lemma VALUES ("n#03158842","n","portable","N");
INSERT INTO english_lemma VALUES ("n#03158921","n","portable_computer","N");
INSERT INTO english_lemma VALUES ("n#03159111","n","portable_saw","N");
INSERT INTO english_lemma VALUES ("n#03159212","n","portage","N");
INSERT INTO english_lemma VALUES ("n#03159308","n","portal","N");
INSERT INTO english_lemma VALUES ("n#03159506","n","portcullis","N");
INSERT INTO english_lemma VALUES ("n#03159677","n","porte-cochere","N");
INSERT INTO english_lemma VALUES ("n#03159836","n","porte-cochere","N");
INSERT INTO english_lemma VALUES ("n#03159967","n","portfolio","N");
INSERT INTO english_lemma VALUES ("n#03160086","n","porthole","N");
INSERT INTO english_lemma VALUES ("n#03160228","n","portico","N");
INSERT INTO english_lemma VALUES ("n#03160374","n","portiere","N");
INSERT INTO english_lemma VALUES ("n#03160466","n","portmanteau","N");
INSERT INTO english_lemma VALUES ("n#03160466","n","Gladstone","N");
INSERT INTO english_lemma VALUES ("n#03160466","n","Gladstone_bag","N");
INSERT INTO english_lemma VALUES ("n#03160466","n","gladstone","N");
INSERT INTO english_lemma VALUES ("n#03160466","n","gladstone_bag","N");
INSERT INTO english_lemma VALUES ("n#03160624","n","portrait","N");
INSERT INTO english_lemma VALUES ("n#03160624","n","portrayal","N");
INSERT INTO english_lemma VALUES ("n#03160778","n","portrait","N");
INSERT INTO english_lemma VALUES ("n#03160862","n","portrait_camera","N");
INSERT INTO english_lemma VALUES ("n#03160972","n","portrait_lens","N");
INSERT INTO english_lemma VALUES ("n#03161105","n","positive","N");
INSERT INTO english_lemma VALUES ("n#03161270","n","positive_pole","N");
INSERT INTO english_lemma VALUES ("n#03161270","n","positive_magnetic_pole","N");
INSERT INTO english_lemma VALUES ("n#03161389","n","positive_pole","N");
INSERT INTO english_lemma VALUES ("n#03161514","n","positron_emission_tomography_scanner","N");
INSERT INTO english_lemma VALUES ("n#03161514","n","PET_scanner","N");
INSERT INTO english_lemma VALUES ("n#03161694","n","post","N");
INSERT INTO english_lemma VALUES ("n#03162167","n","postage_meter","N");
INSERT INTO english_lemma VALUES ("n#03162337","n","post_and_lintel","N");
INSERT INTO english_lemma VALUES ("n#03162485","n","postbox","N");
INSERT INTO english_lemma VALUES ("n#03162485","n","mailbox","N");
INSERT INTO english_lemma VALUES ("n#03162485","n","letter_box","N");
INSERT INTO english_lemma VALUES ("n#03162610","n","post_chaise","N");
INSERT INTO english_lemma VALUES ("n#03162720","n","postern","N");
INSERT INTO english_lemma VALUES ("n#03162818","n","post_exchange","N");
INSERT INTO english_lemma VALUES ("n#03162919","n","posthole","N");
INSERT INTO english_lemma VALUES ("n#03162919","n","post_hole","N");
INSERT INTO english_lemma VALUES ("n#03163031","n","posthole_digger","N");
INSERT INTO english_lemma VALUES ("n#03163031","n","post-hole_digger","N");
INSERT INTO english_lemma VALUES ("n#03163143","n","post_horn","N");
INSERT INTO english_lemma VALUES ("n#03163248","n","postmodernism","N");
INSERT INTO english_lemma VALUES ("n#03163424","n","post-office_box","N");
INSERT INTO english_lemma VALUES ("n#03163424","n","POB","N");
INSERT INTO english_lemma VALUES ("n#03163424","n","call_box","N");
INSERT INTO english_lemma VALUES ("n#03163424","n","letter_box","N");
INSERT INTO english_lemma VALUES ("n#03163590","n","post_road","N");
INSERT INTO english_lemma VALUES ("n#03163679","n","pot","N");
INSERT INTO english_lemma VALUES ("n#03164021","n","pot","N");
INSERT INTO english_lemma VALUES ("n#03164021","n","flowerpot","N");
INSERT INTO english_lemma VALUES ("n#03164143","n","potbelly","N");
INSERT INTO english_lemma VALUES ("n#03164143","n","potbelly_stove","N");
INSERT INTO english_lemma VALUES ("n#03164262","n","potential_divider","N");
INSERT INTO english_lemma VALUES ("n#03164262","n","voltage_divider","N");
INSERT INTO english_lemma VALUES ("n#03164465","n","potentiometer","N");
INSERT INTO english_lemma VALUES ("n#03164465","n","pot","N");
INSERT INTO english_lemma VALUES ("n#03164634","n","potentiometer","N");
INSERT INTO english_lemma VALUES ("n#03164757","n","potholder","N");
INSERT INTO english_lemma VALUES ("n#03164850","n","pothook","N");
INSERT INTO english_lemma VALUES ("n#03164949","n","potpourri","N");
INSERT INTO english_lemma VALUES ("n#03165060","n","potsherd","N");
INSERT INTO english_lemma VALUES ("n#03165140","n","potter's_wheel","N");
INSERT INTO english_lemma VALUES ("n#03165269","n","pottery","N");
INSERT INTO english_lemma VALUES ("n#03165269","n","clayware","N");
INSERT INTO english_lemma VALUES ("n#03165423","n","pottle","N");
INSERT INTO english_lemma VALUES ("n#03165501","n","potty_seat","N");
INSERT INTO english_lemma VALUES ("n#03165501","n","potty_chair","N");
INSERT INTO english_lemma VALUES ("n#03165620","n","pouch","N");
INSERT INTO english_lemma VALUES ("n#03165815","n","poultice","N");
INSERT INTO english_lemma VALUES ("n#03165815","n","cataplasm","N");
INSERT INTO english_lemma VALUES ("n#03165815","n","plaster","N");
INSERT INTO english_lemma VALUES ("n#03166046","n","pound","N");
INSERT INTO english_lemma VALUES ("n#03166046","n","dog_pound","N");
INSERT INTO english_lemma VALUES ("n#03166203","n","pound_net","N");
INSERT INTO english_lemma VALUES ("n#03166314","n","powder","N");
INSERT INTO english_lemma VALUES ("n#03166574","n","powder_and_shot","N");
INSERT INTO english_lemma VALUES ("n#03166669","n","powder_horn","N");
INSERT INTO english_lemma VALUES ("n#03166669","n","powder_flask","N");
INSERT INTO english_lemma VALUES ("n#03166802","n","powder_keg","N");
INSERT INTO english_lemma VALUES ("n#03166914","n","powderpuff","N");
INSERT INTO english_lemma VALUES ("n#03166914","n","puff","N");
INSERT INTO english_lemma VALUES ("n#03167022","n","power_cord","N");
INSERT INTO english_lemma VALUES ("n#03167129","n","power_drill","N");
INSERT INTO english_lemma VALUES ("n#03167288","n","power_line","N");
INSERT INTO english_lemma VALUES ("n#03167288","n","power_cable","N");
INSERT INTO english_lemma VALUES ("n#03167414","n","power_loom","N");
INSERT INTO english_lemma VALUES ("n#03167499","n","power_mower","N");
INSERT INTO english_lemma VALUES ("n#03167499","n","motor_mower","N");
INSERT INTO english_lemma VALUES ("n#03167647","n","power_pack","N");
INSERT INTO english_lemma VALUES ("n#03167788","n","power_saw","N");
INSERT INTO english_lemma VALUES ("n#03167788","n","saw","N");
INSERT INTO english_lemma VALUES ("n#03167788","n","sawing_machine","N");
INSERT INTO english_lemma VALUES ("n#03168023","n","power_shovel","N");
INSERT INTO english_lemma VALUES ("n#03168023","n","excavator","N");
INSERT INTO english_lemma VALUES ("n#03168023","n","digger","N");
INSERT INTO english_lemma VALUES ("n#03168023","n","shovel","N");
INSERT INTO english_lemma VALUES ("n#03168190","n","power_station","N");
INSERT INTO english_lemma VALUES ("n#03168190","n","power_plant","N");
INSERT INTO english_lemma VALUES ("n#03168190","n","powerhouse","N");
INSERT INTO english_lemma VALUES ("n#03168366","n","power_steering","N");
INSERT INTO english_lemma VALUES ("n#03168366","n","power-assisted_steering","N");
INSERT INTO english_lemma VALUES ("n#03168544","n","power_system","N");
INSERT INTO english_lemma VALUES ("n#03168544","n","power_grid","N");
INSERT INTO english_lemma VALUES ("n#03168544","n","grid","N");
INSERT INTO english_lemma VALUES ("n#03168791","n","power_tool","N");
INSERT INTO english_lemma VALUES ("n#03168993","n","practice_range","N");
INSERT INTO english_lemma VALUES ("n#03169123","n","praetorium","N");
INSERT INTO english_lemma VALUES ("n#03169123","n","pretorium","N");
INSERT INTO english_lemma VALUES ("n#03169228","n","prayer_rug","N");
INSERT INTO english_lemma VALUES ("n#03169228","n","prayer_mat","N");
INSERT INTO english_lemma VALUES ("n#03169348","n","prayer_shawl","N");
INSERT INTO english_lemma VALUES ("n#03169348","n","tallith","N");
INSERT INTO english_lemma VALUES ("n#03169493","n","precipitator","N");
INSERT INTO english_lemma VALUES ("n#03169493","n","Cottrell_precipitator","N");
INSERT INTO english_lemma VALUES ("n#03169640","n","prefab","N");
INSERT INTO english_lemma VALUES ("n#03169718","n","presbytery","N");
INSERT INTO english_lemma VALUES ("n#03169829","n","prescription_drug","N");
INSERT INTO english_lemma VALUES ("n#03169829","n","prescription","N");
INSERT INTO english_lemma VALUES ("n#03169829","n","prescription_medicien","N");
INSERT INTO english_lemma VALUES ("n#03169829","n","ethical_drug","N");
INSERT INTO english_lemma VALUES ("n#03170057","n","presence_chamber","N");
INSERT INTO english_lemma VALUES ("n#03170199","n","press","N");
INSERT INTO english_lemma VALUES ("n#03170463","n","press","N");
INSERT INTO english_lemma VALUES ("n#03170463","n","printing_press","N");
INSERT INTO english_lemma VALUES ("n#03170595","n","press","N");
INSERT INTO english_lemma VALUES ("n#03170707","n","press_box","N");
INSERT INTO english_lemma VALUES ("n#03170814","n","press_gallery","N");
INSERT INTO english_lemma VALUES ("n#03170965","n","press_of_sail","N");
INSERT INTO english_lemma VALUES ("n#03170965","n","press_of_canvas","N");
INSERT INTO english_lemma VALUES ("n#03171099","n","pressure_cabin","N");
INSERT INTO english_lemma VALUES ("n#03171208","n","pressure_cooker","N");
INSERT INTO english_lemma VALUES ("n#03171330","n","pressure_dome","N");
INSERT INTO english_lemma VALUES ("n#03171432","n","pressure_gauge","N");
INSERT INTO english_lemma VALUES ("n#03171572","n","pressure_suit","N");
INSERT INTO english_lemma VALUES ("n#03171720","n","preventive","N");
INSERT INTO english_lemma VALUES ("n#03171720","n","preventative","N");
INSERT INTO english_lemma VALUES ("n#03171720","n","prophylactic","N");
INSERT INTO english_lemma VALUES ("n#03171923","n","pricket","N");
INSERT INTO english_lemma VALUES ("n#03172032","n","prie-dieu","N");
INSERT INTO english_lemma VALUES ("n#03172113","n","primary_coil","N");
INSERT INTO english_lemma VALUES ("n#03172113","n","primary_winding","N");
INSERT INTO english_lemma VALUES ("n#03172113","n","primary","N");
INSERT INTO english_lemma VALUES ("n#03172281","n","primitivism","N");
INSERT INTO english_lemma VALUES ("n#03172383","n","Primus_stove","N");
INSERT INTO english_lemma VALUES ("n#03172383","n","Primus","N");
INSERT INTO english_lemma VALUES ("n#03172501","n","Prince_Albert","N");
INSERT INTO english_lemma VALUES ("n#03172595","n","Princeton_University","N");
INSERT INTO english_lemma VALUES ("n#03172595","n","Princeton","N");
INSERT INTO english_lemma VALUES ("n#03172719","n","print","N");
INSERT INTO english_lemma VALUES ("n#03172719","n","print_making","N");
INSERT INTO english_lemma VALUES ("n#03172975","n","print","N");
INSERT INTO english_lemma VALUES ("n#03173101","n","print_buffer","N");
INSERT INTO english_lemma VALUES ("n#03173212","n","printed_circuit","N");
INSERT INTO english_lemma VALUES ("n#03173458","n","printer","N");
INSERT INTO english_lemma VALUES ("n#03173458","n","printing_machine","N");
INSERT INTO english_lemma VALUES ("n#03173714","n","printer","N");
INSERT INTO english_lemma VALUES ("n#03173846","n","printer_cable","N");
INSERT INTO english_lemma VALUES ("n#03173946","n","print_shop","N");
INSERT INTO english_lemma VALUES ("n#03174037","n","priory","N");
INSERT INTO english_lemma VALUES ("n#03174157","n","prism","N");
INSERT INTO english_lemma VALUES ("n#03174157","n","optical_prism","N");
INSERT INTO english_lemma VALUES ("n#03174387","n","prison","N");
INSERT INTO english_lemma VALUES ("n#03174387","n","prison_house","N");
INSERT INTO english_lemma VALUES ("n#03174616","n","prison_camp","N");
INSERT INTO english_lemma VALUES ("n#03174616","n","internment_camp","N");
INSERT INTO english_lemma VALUES ("n#03174616","n","prisoner_of_war_camp","N");
INSERT INTO english_lemma VALUES ("n#03174616","n","POW_camp","N");
INSERT INTO english_lemma VALUES ("n#03174787","n","privateer","N");
INSERT INTO english_lemma VALUES ("n#03174947","n","private_line","N");
INSERT INTO english_lemma VALUES ("n#03175050","n","probe","N");
INSERT INTO english_lemma VALUES ("n#03175180","n","procaine","N");
INSERT INTO english_lemma VALUES ("n#03175352","n","procaine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03175352","n","novocaine","N");
INSERT INTO english_lemma VALUES ("n#03175352","n","Novocain","N");
INSERT INTO english_lemma VALUES ("n#03175509","n","proctoscope","N");
INSERT INTO english_lemma VALUES ("n#03175604","n","prod","N");
INSERT INTO english_lemma VALUES ("n#03175604","n","goad","N");
INSERT INTO english_lemma VALUES ("n#03175725","n","product","N");
INSERT INTO english_lemma VALUES ("n#03175725","n","production","N");
INSERT INTO english_lemma VALUES ("n#03176177","n","production_line","N");
INSERT INTO english_lemma VALUES ("n#03176177","n","assembly_line","N");
INSERT INTO english_lemma VALUES ("n#03176177","n","line","N");
INSERT INTO english_lemma VALUES ("n#03176413","n","projectile","N");
INSERT INTO english_lemma VALUES ("n#03176413","n","missile","N");
INSERT INTO english_lemma VALUES ("n#03176622","n","projection","N");
INSERT INTO english_lemma VALUES ("n#03176622","n","protuberance","N");
INSERT INTO english_lemma VALUES ("n#03177031","n","projection","N");
INSERT INTO english_lemma VALUES ("n#03177201","n","projector","N");
INSERT INTO english_lemma VALUES ("n#03177396","n","projector","N");
INSERT INTO english_lemma VALUES ("n#03177491","n","prolonge_knot","N");
INSERT INTO english_lemma VALUES ("n#03177491","n","sailor's_breastplate","N");
INSERT INTO english_lemma VALUES ("n#03177608","n","promenade","N");
INSERT INTO english_lemma VALUES ("n#03177608","n","mall","N");
INSERT INTO english_lemma VALUES ("n#03177733","n","prompt_box","N");
INSERT INTO english_lemma VALUES ("n#03177733","n","prompter's_box","N");
INSERT INTO english_lemma VALUES ("n#03177946","n","prompter","N");
INSERT INTO english_lemma VALUES ("n#03177946","n","autocue","N");
INSERT INTO english_lemma VALUES ("n#03178082","n","prong","N");
INSERT INTO english_lemma VALUES ("n#03178229","n","proof","N");
INSERT INTO english_lemma VALUES ("n#03178310","n","prop","N");
INSERT INTO english_lemma VALUES ("n#03178459","n","propeller","N");
INSERT INTO english_lemma VALUES ("n#03178459","n","propellor","N");
INSERT INTO english_lemma VALUES ("n#03178669","n","propeller_plane","N");
INSERT INTO english_lemma VALUES ("n#03178845","n","property","N");
INSERT INTO english_lemma VALUES ("n#03178845","n","prop","N");
INSERT INTO english_lemma VALUES ("n#03179049","n","propjet","N");
INSERT INTO english_lemma VALUES ("n#03179049","n","turboprop","N");
INSERT INTO english_lemma VALUES ("n#03179049","n","turbo-propeller_plane","N");
INSERT INTO english_lemma VALUES ("n#03179232","n","proportional_counter_tube","N");
INSERT INTO english_lemma VALUES ("n#03179232","n","proportional_counter","N");
INSERT INTO english_lemma VALUES ("n#03179400","n","propoxyphene","N");
INSERT INTO english_lemma VALUES ("n#03179400","n","propoxyphene_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03179400","n","Darvon","N");
INSERT INTO english_lemma VALUES ("n#03179589","n","propranolol","N");
INSERT INTO english_lemma VALUES ("n#03179589","n","Inderal","N");
INSERT INTO english_lemma VALUES ("n#03179742","n","propulsion_system","N");
INSERT INTO english_lemma VALUES ("n#03179858","n","proscenium","N");
INSERT INTO english_lemma VALUES ("n#03179858","n","proscenium_wall","N");
INSERT INTO english_lemma VALUES ("n#03180044","n","proscenium","N");
INSERT INTO english_lemma VALUES ("n#03180044","n","forestage","N");
INSERT INTO english_lemma VALUES ("n#03180272","n","proscenium_arch","N");
INSERT INTO english_lemma VALUES ("n#03180401","n","prosthesis","N");
INSERT INTO english_lemma VALUES ("n#03180401","n","prosthetic_device","N");
INSERT INTO english_lemma VALUES ("n#03180568","n","protective_covering","N");
INSERT INTO english_lemma VALUES ("n#03180568","n","protection","N");
INSERT INTO english_lemma VALUES ("n#03181420","n","protective_garment","N");
INSERT INTO english_lemma VALUES ("n#03181868","n","proton_accelerator","N");
INSERT INTO english_lemma VALUES ("n#03181985","n","protractor","N");
INSERT INTO english_lemma VALUES ("n#03182072","n","proving_ground","N");
INSERT INTO english_lemma VALUES ("n#03182175","n","pruner","N");
INSERT INTO english_lemma VALUES ("n#03182175","n","pruning_hook","N");
INSERT INTO english_lemma VALUES ("n#03182344","n","pruning_knife","N");
INSERT INTO english_lemma VALUES ("n#03182441","n","pruning_saw","N");
INSERT INTO english_lemma VALUES ("n#03182531","n","pruning_shears","N");
INSERT INTO english_lemma VALUES ("n#03182656","n","psaltery","N");
INSERT INTO english_lemma VALUES ("n#03182829","n","psilocybin","N");
INSERT INTO english_lemma VALUES ("n#03182829","n","psilocin","N");
INSERT INTO english_lemma VALUES ("n#03182947","n","psychoactive_drug","N");
INSERT INTO english_lemma VALUES ("n#03182947","n","mind-altering_drug","N");
INSERT INTO english_lemma VALUES ("n#03183148","n","psychrometer","N");
INSERT INTO english_lemma VALUES ("n#03183372","n","PT_boat","N");
INSERT INTO english_lemma VALUES ("n#03183372","n","mosquito_boat","N");
INSERT INTO english_lemma VALUES ("n#03183372","n","mosquito_craft","N");
INSERT INTO english_lemma VALUES ("n#03183372","n","motor_torpedo_boat","N");
INSERT INTO english_lemma VALUES ("n#03183561","n","public_address_system","N");
INSERT INTO english_lemma VALUES ("n#03183561","n","PA_system","N");
INSERT INTO english_lemma VALUES ("n#03183561","n","PA","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","public_house","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","pub","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","saloon","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","pothouse","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","gin_mill","N");
INSERT INTO english_lemma VALUES ("n#03183776","n","taphouse","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","public_toilet","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","comfort_station","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","convenience","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","public_lavatory","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","restroom","N");
INSERT INTO english_lemma VALUES ("n#03183996","n","wash_room","N");
INSERT INTO english_lemma VALUES ("n#03184223","n","public_transit","N");
INSERT INTO english_lemma VALUES ("n#03184373","n","public_transport","N");
INSERT INTO english_lemma VALUES ("n#03184587","n","public_works","N");
INSERT INTO english_lemma VALUES ("n#03184774","n","puck","N");
INSERT INTO english_lemma VALUES ("n#03184774","n","hockey_puck","N");
INSERT INTO english_lemma VALUES ("n#03184929","n","pull","N");
INSERT INTO english_lemma VALUES ("n#03185096","n","pull_chain","N");
INSERT INTO english_lemma VALUES ("n#03185307","n","pulley","N");
INSERT INTO english_lemma VALUES ("n#03185307","n","pulley-block","N");
INSERT INTO english_lemma VALUES ("n#03185307","n","block","N");
INSERT INTO english_lemma VALUES ("n#03185611","n","pull-in","N");
INSERT INTO english_lemma VALUES ("n#03185611","n","pull-up","N");
INSERT INTO english_lemma VALUES ("n#03185729","n","Pullman","N");
INSERT INTO english_lemma VALUES ("n#03185729","n","Pullman_car","N");
INSERT INTO english_lemma VALUES ("n#03185831","n","pullover","N");
INSERT INTO english_lemma VALUES ("n#03185831","n","slipover","N");
INSERT INTO english_lemma VALUES ("n#03185967","n","pull-through","N");
INSERT INTO english_lemma VALUES ("n#03186132","n","pulse_generator","N");
INSERT INTO english_lemma VALUES ("n#03186315","n","pulse_timing_circuit","N");
INSERT INTO english_lemma VALUES ("n#03186409","n","pump","N");
INSERT INTO english_lemma VALUES ("n#03186896","n","pump","N");
INSERT INTO english_lemma VALUES ("n#03186896","n","pumps","N");
INSERT INTO english_lemma VALUES ("n#03187006","n","pump_action","N");
INSERT INTO english_lemma VALUES ("n#03187006","n","slide_action","N");
INSERT INTO english_lemma VALUES ("n#03187275","n","pump_house","N");
INSERT INTO english_lemma VALUES ("n#03187275","n","pumping_station","N");
INSERT INTO english_lemma VALUES ("n#03187425","n","pump_room","N");
INSERT INTO english_lemma VALUES ("n#03187575","n","pump-type_pliers","N");
INSERT INTO english_lemma VALUES ("n#03187654","n","punch","N");
INSERT INTO english_lemma VALUES ("n#03187766","n","punch_bowl","N");
INSERT INTO english_lemma VALUES ("n#03187879","n","punched_card","N");
INSERT INTO english_lemma VALUES ("n#03187879","n","punch_card","N");
INSERT INTO english_lemma VALUES ("n#03187879","n","Hollerith_card","N");
INSERT INTO english_lemma VALUES ("n#03188033","n","punching_bag","N");
INSERT INTO english_lemma VALUES ("n#03188033","n","punching_ball","N");
INSERT INTO english_lemma VALUES ("n#03188033","n","punchball","N");
INSERT INTO english_lemma VALUES ("n#03188196","n","punch_pliers","N");
INSERT INTO english_lemma VALUES ("n#03188294","n","punch_press","N");
INSERT INTO english_lemma VALUES ("n#03188416","n","puncture","N");
INSERT INTO english_lemma VALUES ("n#03188542","n","pung","N");
INSERT INTO english_lemma VALUES ("n#03188619","n","punkah","N");
INSERT INTO english_lemma VALUES ("n#03188779","n","punnet","N");
INSERT INTO english_lemma VALUES ("n#03188891","n","punt","N");
INSERT INTO english_lemma VALUES ("n#03189020","n","puppet","N");
INSERT INTO english_lemma VALUES ("n#03189222","n","puppet","N");
INSERT INTO english_lemma VALUES ("n#03189222","n","marionette","N");
INSERT INTO english_lemma VALUES ("n#03189362","n","pup_tent","N");
INSERT INTO english_lemma VALUES ("n#03189472","n","purdah","N");
INSERT INTO english_lemma VALUES ("n#03189587","n","purgative","N");
INSERT INTO english_lemma VALUES ("n#03189587","n","cathartic","N");
INSERT INTO english_lemma VALUES ("n#03189587","n","laxative","N");
INSERT INTO english_lemma VALUES ("n#03189587","n","physic","N");
INSERT INTO english_lemma VALUES ("n#03189587","n","aperient","N");
INSERT INTO english_lemma VALUES ("n#03189831","n","purifier","N");
INSERT INTO english_lemma VALUES ("n#03189940","n","purl","N");
INSERT INTO english_lemma VALUES ("n#03189940","n","purl_stitch","N");
INSERT INTO english_lemma VALUES ("n#03190028","n","purl","N");
INSERT INTO english_lemma VALUES ("n#03190105","n","purse","N");
INSERT INTO english_lemma VALUES ("n#03190206","n","purse_seine","N");
INSERT INTO english_lemma VALUES ("n#03190376","n","purse_string","N");
INSERT INTO english_lemma VALUES ("n#03190501","n","push-bike","N");
INSERT INTO english_lemma VALUES ("n#03190597","n","push_broom","N");
INSERT INTO english_lemma VALUES ("n#03190702","n","push_button","N");
INSERT INTO english_lemma VALUES ("n#03190702","n","push","N");
INSERT INTO english_lemma VALUES ("n#03190702","n","button","N");
INSERT INTO english_lemma VALUES ("n#03191019","n","push-button_radio","N");
INSERT INTO english_lemma VALUES ("n#03191147","n","push-down_storage","N");
INSERT INTO english_lemma VALUES ("n#03191147","n","push-down_store","N");
INSERT INTO english_lemma VALUES ("n#03191147","n","stack","N");
INSERT INTO english_lemma VALUES ("n#03191368","n","pusher","N");
INSERT INTO english_lemma VALUES ("n#03191368","n","zori","N");
INSERT INTO english_lemma VALUES ("n#03191482","n","puttee","N");
INSERT INTO english_lemma VALUES ("n#03191482","n","puttees","N");
INSERT INTO english_lemma VALUES ("n#03191631","n","putter","N");
INSERT INTO english_lemma VALUES ("n#03191631","n","putting_iron","N");
INSERT INTO english_lemma VALUES ("n#03191738","n","putty_knife","N");
INSERT INTO english_lemma VALUES ("n#03191832","n","puzzle","N");
INSERT INTO english_lemma VALUES ("n#03191970","n","pylon","N");
INSERT INTO english_lemma VALUES ("n#03192080","n","pylon","N");
INSERT INTO english_lemma VALUES ("n#03192197","n","pyocyanase","N");
INSERT INTO english_lemma VALUES ("n#03192331","n","pyocyanin","N");
INSERT INTO english_lemma VALUES ("n#03192441","n","pyramid","N");
INSERT INTO english_lemma VALUES ("n#03192597","n","pyramidal_tent","N");
INSERT INTO english_lemma VALUES ("n#03192722","n","pyrometer","N");
INSERT INTO english_lemma VALUES ("n#03192901","n","pyrometric_cone","N");
INSERT INTO english_lemma VALUES ("n#03193042","n","pyrostat","N");
INSERT INTO english_lemma VALUES ("n#03193149","n","pyx","N");
INSERT INTO english_lemma VALUES ("n#03193149","n","pix","N");
INSERT INTO english_lemma VALUES ("n#03193262","n","pyx","N");
INSERT INTO english_lemma VALUES ("n#03193262","n","pix","N");
INSERT INTO english_lemma VALUES ("n#03193262","n","pyx_chest","N");
INSERT INTO english_lemma VALUES ("n#03193262","n","pix_chest","N");
INSERT INTO english_lemma VALUES ("n#03193402","n","pyxis","N");
INSERT INTO english_lemma VALUES ("n#03193506","n","Qiana","N");
INSERT INTO english_lemma VALUES ("n#03193506","n","qiana","N");
INSERT INTO english_lemma VALUES ("n#03193587","n","quad","N");
INSERT INTO english_lemma VALUES ("n#03193587","n","quadrangle","N");
INSERT INTO english_lemma VALUES ("n#03193706","n","quad","N");
INSERT INTO english_lemma VALUES ("n#03193706","n","space","N");
INSERT INTO english_lemma VALUES ("n#03193847","n","quadrant","N");
INSERT INTO english_lemma VALUES ("n#03193957","n","quadraphony","N");
INSERT INTO english_lemma VALUES ("n#03193957","n","quadraphonic_system","N");
INSERT INTO english_lemma VALUES ("n#03193957","n","quadriphonic_system","N");
INSERT INTO english_lemma VALUES ("n#03194147","n","quadruplicate","N");
INSERT INTO english_lemma VALUES ("n#03194264","n","Quaker_gun","N");
INSERT INTO english_lemma VALUES ("n#03194375","n","quarrel","N");
INSERT INTO english_lemma VALUES ("n#03194489","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#03194627","n","quarterdeck","N");
INSERT INTO english_lemma VALUES ("n#03194741","n","quartering","N");
INSERT INTO english_lemma VALUES ("n#03194869","n","quartering","N");
INSERT INTO english_lemma VALUES ("n#03195062","n","quarterlight","N");
INSERT INTO english_lemma VALUES ("n#03195179","n","quarter_plate","N");
INSERT INTO english_lemma VALUES ("n#03195291","n","quarterstaff","N");
INSERT INTO english_lemma VALUES ("n#03195385","n","quartz_battery","N");
INSERT INTO english_lemma VALUES ("n#03195385","n","quartz_mill","N");
INSERT INTO english_lemma VALUES ("n#03195486","n","quay","N");
INSERT INTO english_lemma VALUES ("n#03195576","n","Quebec_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03195684","n","queen","N");
INSERT INTO english_lemma VALUES ("n#03195765","n","queen","N");
INSERT INTO english_lemma VALUES ("n#03195873","n","queen_post","N");
INSERT INTO english_lemma VALUES ("n#03195963","n","Queensboro_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03196116","n","quern","N");
INSERT INTO english_lemma VALUES ("n#03196216","n","quill","N");
INSERT INTO english_lemma VALUES ("n#03196216","n","quill_pen","N");
INSERT INTO english_lemma VALUES ("n#03196324","n","quilt","N");
INSERT INTO english_lemma VALUES ("n#03196324","n","comforter","N");
INSERT INTO english_lemma VALUES ("n#03196324","n","puff","N");
INSERT INTO english_lemma VALUES ("n#03196513","n","quilted_bedspread","N");
INSERT INTO english_lemma VALUES ("n#03196618","n","quilting","N");
INSERT INTO english_lemma VALUES ("n#03196728","n","quilting","N");
INSERT INTO english_lemma VALUES ("n#03196839","n","quinacrine","N");
INSERT INTO english_lemma VALUES ("n#03196839","n","quinacrine_hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#03196839","n","mepacrine","N");
INSERT INTO english_lemma VALUES ("n#03196839","n","Atabrine","N");
INSERT INTO english_lemma VALUES ("n#03197001","n","quinine","N");
INSERT INTO english_lemma VALUES ("n#03197146","n","quipu","N");
INSERT INTO english_lemma VALUES ("n#03197287","n","quirk","N");
INSERT INTO english_lemma VALUES ("n#03197371","n","quirk_bead","N");
INSERT INTO english_lemma VALUES ("n#03197371","n","bead_and_quirk","N");
INSERT INTO english_lemma VALUES ("n#03197524","n","quirk_molding","N");
INSERT INTO english_lemma VALUES ("n#03197524","n","quirk_moulding","N");
INSERT INTO english_lemma VALUES ("n#03197638","n","quirt","N");
INSERT INTO english_lemma VALUES ("n#03197728","n","quiver","N");
INSERT INTO english_lemma VALUES ("n#03197806","n","quoin","N");
INSERT INTO english_lemma VALUES ("n#03197806","n","coign","N");
INSERT INTO english_lemma VALUES ("n#03197806","n","coigne","N");
INSERT INTO english_lemma VALUES ("n#03197898","n","quoin","N");
INSERT INTO english_lemma VALUES ("n#03197898","n","coign","N");
INSERT INTO english_lemma VALUES ("n#03197898","n","coigne","N");
INSERT INTO english_lemma VALUES ("n#03198049","n","quoit","N");
INSERT INTO english_lemma VALUES ("n#03198160","n","QWERTY_keyboard","N");
INSERT INTO english_lemma VALUES ("n#03198351","n","rabato","N");
INSERT INTO english_lemma VALUES ("n#03198351","n","rebato","N");
INSERT INTO english_lemma VALUES ("n#03198479","n","rabbet","N");
INSERT INTO english_lemma VALUES ("n#03198479","n","rebate","N");
INSERT INTO english_lemma VALUES ("n#03198594","n","rabbet_joint","N");
INSERT INTO english_lemma VALUES ("n#03198707","n","rabbit_ears","N");
INSERT INTO english_lemma VALUES ("n#03198816","n","rabbit_hutch","N");
INSERT INTO english_lemma VALUES ("n#03198894","n","raceabout","N");
INSERT INTO english_lemma VALUES ("n#03199039","n","racer","N");
INSERT INTO english_lemma VALUES ("n#03199039","n","race_car","N");
INSERT INTO english_lemma VALUES ("n#03199039","n","racing_car","N");
INSERT INTO english_lemma VALUES ("n#03199185","n","racetrack","N");
INSERT INTO english_lemma VALUES ("n#03199185","n","racecourse","N");
INSERT INTO english_lemma VALUES ("n#03199185","n","raceway","N");
INSERT INTO english_lemma VALUES ("n#03199185","n","track","N");
INSERT INTO english_lemma VALUES ("n#03199397","n","raceway","N");
INSERT INTO english_lemma VALUES ("n#03199397","n","race","N");
INSERT INTO english_lemma VALUES ("n#03199488","n","racing_boat","N");
INSERT INTO english_lemma VALUES ("n#03199633","n","racing_circuit","N");
INSERT INTO english_lemma VALUES ("n#03199633","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#03199746","n","racing_gig","N");
INSERT INTO english_lemma VALUES ("n#03199853","n","racing_skiff","N");
INSERT INTO english_lemma VALUES ("n#03199853","n","single_shell","N");
INSERT INTO english_lemma VALUES ("n#03199968","n","rack","N");
INSERT INTO english_lemma VALUES ("n#03199968","n","stand","N");
INSERT INTO english_lemma VALUES ("n#03200255","n","rack","N");
INSERT INTO english_lemma VALUES ("n#03200533","n","rack","N");
INSERT INTO english_lemma VALUES ("n#03200533","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#03200633","n","rack_and_pinion","N");
INSERT INTO english_lemma VALUES ("n#03200805","n","racket","N");
INSERT INTO english_lemma VALUES ("n#03200805","n","racquet","N");
INSERT INTO english_lemma VALUES ("n#03201157","n","radar","N");
INSERT INTO english_lemma VALUES ("n#03201157","n","microwave_radar","N");
INSERT INTO english_lemma VALUES ("n#03201157","n","radio_detection_and_ranging","N");
INSERT INTO english_lemma VALUES ("n#03201157","n","radiolocation","N");
INSERT INTO english_lemma VALUES ("n#03201490","n","radial","N");
INSERT INTO english_lemma VALUES ("n#03201490","n","radial_tire","N");
INSERT INTO english_lemma VALUES ("n#03201490","n","radial_ply_tire","N");
INSERT INTO english_lemma VALUES ("n#03201596","n","radial_engine","N");
INSERT INTO english_lemma VALUES ("n#03201596","n","rotary_engine","N");
INSERT INTO english_lemma VALUES ("n#03201763","n","radiation_pyrometer","N");
INSERT INTO english_lemma VALUES ("n#03201982","n","radiator","N");
INSERT INTO english_lemma VALUES ("n#03202292","n","radiator","N");
INSERT INTO english_lemma VALUES ("n#03202445","n","radiator_cap","N");
INSERT INTO english_lemma VALUES ("n#03202610","n","radiator_hose","N");
INSERT INTO english_lemma VALUES ("n#03202746","n","radio","N");
INSERT INTO english_lemma VALUES ("n#03202746","n","wireless","N");
INSERT INTO english_lemma VALUES ("n#03202931","n","radio_antenna","N");
INSERT INTO english_lemma VALUES ("n#03202931","n","radio_aerial","N");
INSERT INTO english_lemma VALUES ("n#03203079","n","radio_beacon","N");
INSERT INTO english_lemma VALUES ("n#03203079","n","beacon","N");
INSERT INTO english_lemma VALUES ("n#03203225","n","radio_chassis","N");
INSERT INTO english_lemma VALUES ("n#03203353","n","radio_compass","N");
INSERT INTO english_lemma VALUES ("n#03203507","n","radiogram","N");
INSERT INTO english_lemma VALUES ("n#03203507","n","radiograph","N");
INSERT INTO english_lemma VALUES ("n#03203507","n","shadowgraph","N");
INSERT INTO english_lemma VALUES ("n#03203507","n","skiagraph","N");
INSERT INTO english_lemma VALUES ("n#03203507","n","skiagram","N");
INSERT INTO english_lemma VALUES ("n#03203781","n","radio_interferometer","N");
INSERT INTO english_lemma VALUES ("n#03203923","n","radio_link","N");
INSERT INTO english_lemma VALUES ("n#03203923","n","link","N");
INSERT INTO english_lemma VALUES ("n#03204113","n","radiometer","N");
INSERT INTO english_lemma VALUES ("n#03204264","n","radiometer","N");
INSERT INTO english_lemma VALUES ("n#03204390","n","radiomicrometer","N");
INSERT INTO english_lemma VALUES ("n#03204485","n","radiopharmeceutical","N");
INSERT INTO english_lemma VALUES ("n#03204599","n","radio-phonograph","N");
INSERT INTO english_lemma VALUES ("n#03204599","n","radio-gramophone","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","radio_receiver","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","receiving_set","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","radio_set","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","radio","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","tuner","N");
INSERT INTO english_lemma VALUES ("n#03204772","n","wireless","N");
INSERT INTO english_lemma VALUES ("n#03205120","n","radio_station","N");
INSERT INTO english_lemma VALUES ("n#03205291","n","radiotelegraph","N");
INSERT INTO english_lemma VALUES ("n#03205291","n","radiotelegraphy","N");
INSERT INTO english_lemma VALUES ("n#03205291","n","wireless_telegraph","N");
INSERT INTO english_lemma VALUES ("n#03205291","n","wireless_telegraphy","N");
INSERT INTO english_lemma VALUES ("n#03205482","n","radiotelephone","N");
INSERT INTO english_lemma VALUES ("n#03205482","n","radiophone","N");
INSERT INTO english_lemma VALUES ("n#03205482","n","wireless_telephone","N");
INSERT INTO english_lemma VALUES ("n#03205664","n","radio_telescope","N");
INSERT INTO english_lemma VALUES ("n#03205664","n","radio_reflector","N");
INSERT INTO english_lemma VALUES ("n#03205876","n","radiotherapy_equipment","N");
INSERT INTO english_lemma VALUES ("n#03206006","n","radio_transmitter","N");
INSERT INTO english_lemma VALUES ("n#03206156","n","radome","N");
INSERT INTO english_lemma VALUES ("n#03206156","n","radar_dome","N");
INSERT INTO english_lemma VALUES ("n#03206298","n","raft","N");
INSERT INTO english_lemma VALUES ("n#03206491","n","rafter","N");
INSERT INTO english_lemma VALUES ("n#03206491","n","balk","N");
INSERT INTO english_lemma VALUES ("n#03206491","n","baulk","N");
INSERT INTO english_lemma VALUES ("n#03206616","n","raft_foundation","N");
INSERT INTO english_lemma VALUES ("n#03206762","n","rag","N");
INSERT INTO english_lemma VALUES ("n#03206762","n","shred","N");
INSERT INTO english_lemma VALUES ("n#03206762","n","tag","N");
INSERT INTO english_lemma VALUES ("n#03206762","n","tag_end","N");
INSERT INTO english_lemma VALUES ("n#03206762","n","tatter","N");
INSERT INTO english_lemma VALUES ("n#03206885","n","ragbag","N");
INSERT INTO english_lemma VALUES ("n#03206966","n","rag_doll","N");
INSERT INTO english_lemma VALUES ("n#03207071","n","raglan","N");
INSERT INTO english_lemma VALUES ("n#03207194","n","raglan_sleeve","N");
INSERT INTO english_lemma VALUES ("n#03207384","n","rail","N");
INSERT INTO english_lemma VALUES ("n#03207559","n","rail","N");
INSERT INTO english_lemma VALUES ("n#03207689","n","rail_fence","N");
INSERT INTO english_lemma VALUES ("n#03207849","n","railhead","N");
INSERT INTO english_lemma VALUES ("n#03208001","n","railhead","N");
INSERT INTO english_lemma VALUES ("n#03208111","n","railing","N");
INSERT INTO english_lemma VALUES ("n#03208111","n","rail","N");
INSERT INTO english_lemma VALUES ("n#03208354","n","railroad_bed","N");
INSERT INTO english_lemma VALUES ("n#03208469","n","railroad_flat","N");
INSERT INTO english_lemma VALUES ("n#03208595","n","railroad_track","N");
INSERT INTO english_lemma VALUES ("n#03208595","n","railway","N");
INSERT INTO english_lemma VALUES ("n#03208894","n","railroad_tunnel","N");
INSERT INTO english_lemma VALUES ("n#03209020","n","railway","N");
INSERT INTO english_lemma VALUES ("n#03209020","n","railroad","N");
INSERT INTO english_lemma VALUES ("n#03209020","n","railroad_line","N");
INSERT INTO english_lemma VALUES ("n#03209020","n","railway_line","N");
INSERT INTO english_lemma VALUES ("n#03209020","n","railway_system","N");
INSERT INTO english_lemma VALUES ("n#03209329","n","railway_junction","N");
INSERT INTO english_lemma VALUES ("n#03209448","n","railway_station","N");
INSERT INTO english_lemma VALUES ("n#03209448","n","railroad_station","N");
INSERT INTO english_lemma VALUES ("n#03209448","n","railroad_terminal","N");
INSERT INTO english_lemma VALUES ("n#03209448","n","train_station","N");
INSERT INTO english_lemma VALUES ("n#03209448","n","train_depot","N");
INSERT INTO english_lemma VALUES ("n#03209644","n","rain_barrel","N");
INSERT INTO english_lemma VALUES ("n#03209746","n","raincoat","N");
INSERT INTO english_lemma VALUES ("n#03209746","n","waterproof","N");
INSERT INTO english_lemma VALUES ("n#03209894","n","rain_gauge","N");
INSERT INTO english_lemma VALUES ("n#03210008","n","rake","N");
INSERT INTO english_lemma VALUES ("n#03210182","n","ram","N");
INSERT INTO english_lemma VALUES ("n#03210336","n","RAM_disk","N");
INSERT INTO english_lemma VALUES ("n#03210650","n","ramekin","N");
INSERT INTO english_lemma VALUES ("n#03210650","n","ramequin","N");
INSERT INTO english_lemma VALUES ("n#03210785","n","ramjet","N");
INSERT INTO english_lemma VALUES ("n#03210785","n","ramjet_engine","N");
INSERT INTO english_lemma VALUES ("n#03210785","n","atherodyde","N");
INSERT INTO english_lemma VALUES ("n#03210785","n","athodyd","N");
INSERT INTO english_lemma VALUES ("n#03210785","n","flying_drainpipe","N");
INSERT INTO english_lemma VALUES ("n#03210955","n","rammer","N");
INSERT INTO english_lemma VALUES ("n#03211047","n","ramp","N");
INSERT INTO english_lemma VALUES ("n#03211047","n","incline","N");
INSERT INTO english_lemma VALUES ("n#03211201","n","rampant_arch","N");
INSERT INTO english_lemma VALUES ("n#03211321","n","rampart","N");
INSERT INTO english_lemma VALUES ("n#03211321","n","bulwark","N");
INSERT INTO english_lemma VALUES ("n#03211321","n","wall","N");
INSERT INTO english_lemma VALUES ("n#03211656","n","ramrod","N");
INSERT INTO english_lemma VALUES ("n#03211767","n","ramrod","N");
INSERT INTO english_lemma VALUES ("n#03211863","n","ranch","N");
INSERT INTO english_lemma VALUES ("n#03211863","n","spread","N");
INSERT INTO english_lemma VALUES ("n#03211863","n","cattle_ranch","N");
INSERT INTO english_lemma VALUES ("n#03211863","n","cattle_farm","N");
INSERT INTO english_lemma VALUES ("n#03212042","n","ranch_house","N");
INSERT INTO english_lemma VALUES ("n#03212141","n","random-access_memory","N");
INSERT INTO english_lemma VALUES ("n#03212141","n","random_access_memory","N");
INSERT INTO english_lemma VALUES ("n#03212141","n","random_memory","N");
INSERT INTO english_lemma VALUES ("n#03212141","n","RAM","N");
INSERT INTO english_lemma VALUES ("n#03212141","n","read/write_memory","N");
INSERT INTO english_lemma VALUES ("n#03212565","n","range","N");
INSERT INTO english_lemma VALUES ("n#03212832","n","rangefinder","N");
INSERT INTO english_lemma VALUES ("n#03212977","n","range_pole","N");
INSERT INTO english_lemma VALUES ("n#03212977","n","ranging_pole","N");
INSERT INTO english_lemma VALUES ("n#03212977","n","flagpole","N");
INSERT INTO english_lemma VALUES ("n#03213160","n","ranitidine","N");
INSERT INTO english_lemma VALUES ("n#03213160","n","Zantac","N");
INSERT INTO english_lemma VALUES ("n#03213316","n","rapid_transit","N");
INSERT INTO english_lemma VALUES ("n#03213316","n","mass_rapid_transit","N");
INSERT INTO english_lemma VALUES ("n#03213474","n","rapier","N");
INSERT INTO english_lemma VALUES ("n#03213577","n","rasp","N");
INSERT INTO english_lemma VALUES ("n#03213577","n","wood_file","N");
INSERT INTO english_lemma VALUES ("n#03213684","n","raster","N");
INSERT INTO english_lemma VALUES ("n#03213860","n","ratchet","N");
INSERT INTO english_lemma VALUES ("n#03213860","n","rachet","N");
INSERT INTO english_lemma VALUES ("n#03213860","n","ratch","N");
INSERT INTO english_lemma VALUES ("n#03214039","n","rathole","N");
INSERT INTO english_lemma VALUES ("n#03214125","n","ratline","N");
INSERT INTO english_lemma VALUES ("n#03214125","n","ratlin","N");
INSERT INTO english_lemma VALUES ("n#03214307","n","rat-tail_file","N");
INSERT INTO english_lemma VALUES ("n#03214414","n","rattan","N");
INSERT INTO english_lemma VALUES ("n#03214414","n","ratan","N");
INSERT INTO english_lemma VALUES ("n#03214523","n","rattrap","N");
INSERT INTO english_lemma VALUES ("n#03214601","n","rattrap","N");
INSERT INTO english_lemma VALUES ("n#03214690","n","ravehook","N");
INSERT INTO english_lemma VALUES ("n#03214804","n","Rayleigh_disk","N");
INSERT INTO english_lemma VALUES ("n#03214981","n","rayon","N");
INSERT INTO english_lemma VALUES ("n#03215096","n","razor","N");
INSERT INTO english_lemma VALUES ("n#03215236","n","razorblade","N");
INSERT INTO english_lemma VALUES ("n#03215344","n","razor_edge","N");
INSERT INTO english_lemma VALUES ("n#03215456","n","reaction-propulsion_engine","N");
INSERT INTO english_lemma VALUES ("n#03215456","n","reaction_engine","N");
INSERT INTO english_lemma VALUES ("n#03215694","n","reaction_turbine","N");
INSERT INTO english_lemma VALUES ("n#03215867","n","reactor","N");
INSERT INTO english_lemma VALUES ("n#03216013","n","reading_lamp","N");
INSERT INTO english_lemma VALUES ("n#03216128","n","reading_room","N");
INSERT INTO english_lemma VALUES ("n#03216271","n","read-only_memory","N");
INSERT INTO english_lemma VALUES ("n#03216271","n","ROM","N");
INSERT INTO english_lemma VALUES ("n#03216271","n","read-only_storage","N");
INSERT INTO english_lemma VALUES ("n#03216271","n","fixed_storage","N");
INSERT INTO english_lemma VALUES ("n#03216499","n","read/write_head","N");
INSERT INTO english_lemma VALUES ("n#03216499","n","head","N");
INSERT INTO english_lemma VALUES ("n#03216680","n","realism","N");
INSERT INTO english_lemma VALUES ("n#03216841","n","real_storage","N");
INSERT INTO english_lemma VALUES ("n#03216943","n","reamer","N");
INSERT INTO english_lemma VALUES ("n#03217041","n","reamer","N");
INSERT INTO english_lemma VALUES ("n#03217041","n","juicer","N");
INSERT INTO english_lemma VALUES ("n#03217041","n","juice_reamer","N");
INSERT INTO english_lemma VALUES ("n#03217207","n","rear","N");
INSERT INTO english_lemma VALUES ("n#03217207","n","back","N");
INSERT INTO english_lemma VALUES ("n#03217417","n","rearview_mirror","N");
INSERT INTO english_lemma VALUES ("n#03217511","n","rear_window","N");
INSERT INTO english_lemma VALUES ("n#03217628","n","Reaumur_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03217746","n","receiver","N");
INSERT INTO english_lemma VALUES ("n#03217746","n","receiving_system","N");
INSERT INTO english_lemma VALUES ("n#03217973","n","receptacle","N");
INSERT INTO english_lemma VALUES ("n#03218421","n","receptacle","N");
INSERT INTO english_lemma VALUES ("n#03218660","n","reception_desk","N");
INSERT INTO english_lemma VALUES ("n#03218772","n","reception_room","N");
INSERT INTO english_lemma VALUES ("n#03218948","n","recess","N");
INSERT INTO english_lemma VALUES ("n#03218948","n","niche","N");
INSERT INTO english_lemma VALUES ("n#03219091","n","reciprocating_engine","N");
INSERT INTO english_lemma VALUES ("n#03219320","n","recliner","N");
INSERT INTO english_lemma VALUES ("n#03219320","n","reclining_chair","N");
INSERT INTO english_lemma VALUES ("n#03219490","n","reconnaissance_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03219490","n","scout_car","N");
INSERT INTO english_lemma VALUES ("n#03219626","n","record_changer","N");
INSERT INTO english_lemma VALUES ("n#03219626","n","auto-changer","N");
INSERT INTO english_lemma VALUES ("n#03219626","n","changer","N");
INSERT INTO english_lemma VALUES ("n#03219834","n","recorder","N");
INSERT INTO english_lemma VALUES ("n#03219834","n","recording_equipment","N");
INSERT INTO english_lemma VALUES ("n#03219834","n","recording_machine","N");
INSERT INTO english_lemma VALUES ("n#03220068","n","recording","N");
INSERT INTO english_lemma VALUES ("n#03220253","n","recording","N");
INSERT INTO english_lemma VALUES ("n#03220474","n","recording_studio","N");
INSERT INTO english_lemma VALUES ("n#03220573","n","recording_system","N");
INSERT INTO english_lemma VALUES ("n#03220663","n","record_player","N");
INSERT INTO english_lemma VALUES ("n#03220663","n","phonograph","N");
INSERT INTO english_lemma VALUES ("n#03220992","n","record_sleeve","N");
INSERT INTO english_lemma VALUES ("n#03220992","n","record_cover","N");
INSERT INTO english_lemma VALUES ("n#03221107","n","recovery_room","N");
INSERT INTO english_lemma VALUES ("n#03221233","n","recreational_facility","N");
INSERT INTO english_lemma VALUES ("n#03221347","n","recreational_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03221347","n","RV","N");
INSERT INTO english_lemma VALUES ("n#03221506","n","recreation_room","N");
INSERT INTO english_lemma VALUES ("n#03221506","n","rec_room","N");
INSERT INTO english_lemma VALUES ("n#03221674","n","rectifier","N");
INSERT INTO english_lemma VALUES ("n#03221808","n","recycling_plant","N");
INSERT INTO english_lemma VALUES ("n#03221922","n","redbrick_university","N");
INSERT INTO english_lemma VALUES ("n#03222111","n","red_carpet","N");
INSERT INTO english_lemma VALUES ("n#03222229","n","redoubt","N");
INSERT INTO english_lemma VALUES ("n#03222229","n","sconce","N");
INSERT INTO english_lemma VALUES ("n#03222304","n","reducer","N");
INSERT INTO english_lemma VALUES ("n#03222395","n","reed","N");
INSERT INTO english_lemma VALUES ("n#03222614","n","reed_pipe","N");
INSERT INTO english_lemma VALUES ("n#03222702","n","reed_stop","N");
INSERT INTO english_lemma VALUES ("n#03222824","n","reef_knot","N");
INSERT INTO english_lemma VALUES ("n#03222824","n","flat_knot","N");
INSERT INTO english_lemma VALUES ("n#03222943","n","reel","N");
INSERT INTO english_lemma VALUES ("n#03223071","n","reel","N");
INSERT INTO english_lemma VALUES ("n#03223213","n","refectory","N");
INSERT INTO english_lemma VALUES ("n#03223315","n","refectory_table","N");
INSERT INTO english_lemma VALUES ("n#03223449","n","refill","N");
INSERT INTO english_lemma VALUES ("n#03223657","n","refill","N");
INSERT INTO english_lemma VALUES ("n#03223791","n","refinery","N");
INSERT INTO english_lemma VALUES ("n#03223933","n","reflecting_telescope","N");
INSERT INTO english_lemma VALUES ("n#03223933","n","reflector","N");
INSERT INTO english_lemma VALUES ("n#03224208","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#03224385","n","reflector","N");
INSERT INTO english_lemma VALUES ("n#03224511","n","reflex_camera","N");
INSERT INTO english_lemma VALUES ("n#03224647","n","reflux_condenser","N");
INSERT INTO english_lemma VALUES ("n#03224822","n","reformatory","N");
INSERT INTO english_lemma VALUES ("n#03224822","n","reform_school","N");
INSERT INTO english_lemma VALUES ("n#03224822","n","training_school","N");
INSERT INTO english_lemma VALUES ("n#03225015","n","refracting_telescope","N");
INSERT INTO english_lemma VALUES ("n#03225186","n","refractometer","N");
INSERT INTO english_lemma VALUES ("n#03225295","n","refrigeration_system","N");
INSERT INTO english_lemma VALUES ("n#03225469","n","refrigerator","N");
INSERT INTO english_lemma VALUES ("n#03225469","n","icebox","N");
INSERT INTO english_lemma VALUES ("n#03225678","n","refrigerator_car","N");
INSERT INTO english_lemma VALUES ("n#03225816","n","refuge","N");
INSERT INTO english_lemma VALUES ("n#03225816","n","sanctuary","N");
INSERT INTO english_lemma VALUES ("n#03225816","n","asylum","N");
INSERT INTO english_lemma VALUES ("n#03225941","n","regalia","N");
INSERT INTO english_lemma VALUES ("n#03226071","n","regimentals","N");
INSERT INTO english_lemma VALUES ("n#03226167","n","register","N");
INSERT INTO english_lemma VALUES ("n#03226340","n","register","N");
INSERT INTO english_lemma VALUES ("n#03226504","n","regulator","N");
INSERT INTO english_lemma VALUES ("n#03226864","n","rein","N");
INSERT INTO english_lemma VALUES ("n#03227070","n","relay","N");
INSERT INTO english_lemma VALUES ("n#03227070","n","electrical_relay","N");
INSERT INTO english_lemma VALUES ("n#03227261","n","release","N");
INSERT INTO english_lemma VALUES ("n#03227440","n","relic","N");
INSERT INTO english_lemma VALUES ("n#03227532","n","relief","N");
INSERT INTO english_lemma VALUES ("n#03227532","n","relievo","N");
INSERT INTO english_lemma VALUES ("n#03227696","n","religious_residence","N");
INSERT INTO english_lemma VALUES ("n#03227696","n","cloister","N");
INSERT INTO english_lemma VALUES ("n#03227879","n","reliquary","N");
INSERT INTO english_lemma VALUES ("n#03228023","n","remake","N");
INSERT INTO english_lemma VALUES ("n#03228145","n","remedy","N");
INSERT INTO english_lemma VALUES ("n#03228145","n","curative","N");
INSERT INTO english_lemma VALUES ("n#03228145","n","cure","N");
INSERT INTO english_lemma VALUES ("n#03228452","n","remote_control","N");
INSERT INTO english_lemma VALUES ("n#03228452","n","remote","N");
INSERT INTO english_lemma VALUES ("n#03228618","n","remote_terminal","N");
INSERT INTO english_lemma VALUES ("n#03228618","n","link-attached_terminal","N");
INSERT INTO english_lemma VALUES ("n#03228618","n","remote_station","N");
INSERT INTO english_lemma VALUES ("n#03228618","n","link-attached_station","N");
INSERT INTO english_lemma VALUES ("n#03228795","n","removable_disk","N");
INSERT INTO english_lemma VALUES ("n#03228942","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#03229042","n","rep","N");
INSERT INTO english_lemma VALUES ("n#03229042","n","repp","N");
INSERT INTO english_lemma VALUES ("n#03229145","n","repair_shop","N");
INSERT INTO english_lemma VALUES ("n#03229145","n","fix-it_shop","N");
INSERT INTO english_lemma VALUES ("n#03229281","n","repeater","N");
INSERT INTO english_lemma VALUES ("n#03229496","n","repeating_firearm","N");
INSERT INTO english_lemma VALUES ("n#03229496","n","repeater","N");
INSERT INTO english_lemma VALUES ("n#03229627","n","repertory","N");
INSERT INTO english_lemma VALUES ("n#03229727","n","replica","N");
INSERT INTO english_lemma VALUES ("n#03229727","n","reproduction","N");
INSERT INTO english_lemma VALUES ("n#03229848","n","repository","N");
INSERT INTO english_lemma VALUES ("n#03229848","n","monument","N");
INSERT INTO english_lemma VALUES ("n#03229963","n","representation","N");
INSERT INTO english_lemma VALUES ("n#03230402","n","reproducer","N");
INSERT INTO english_lemma VALUES ("n#03230566","n","rerebrace","N");
INSERT INTO english_lemma VALUES ("n#03230566","n","upper_cannon","N");
INSERT INTO english_lemma VALUES ("n#03230685","n","rescue_equipment","N");
INSERT INTO english_lemma VALUES ("n#03230840","n","research_center","N");
INSERT INTO english_lemma VALUES ("n#03230933","n","reseau","N");
INSERT INTO english_lemma VALUES ("n#03231081","n","reseau","N");
INSERT INTO english_lemma VALUES ("n#03231167","n","reserpine","N");
INSERT INTO english_lemma VALUES ("n#03231167","n","Rau-Sed","N");
INSERT INTO english_lemma VALUES ("n#03231167","n","Sandril","N");
INSERT INTO english_lemma VALUES ("n#03231167","n","Serpasil","N");
INSERT INTO english_lemma VALUES ("n#03231387","n","reservoir","N");
INSERT INTO english_lemma VALUES ("n#03231562","n","reservoir","N");
INSERT INTO english_lemma VALUES ("n#03231562","n","artificial_lake","N");
INSERT INTO english_lemma VALUES ("n#03231699","n","reset","N");
INSERT INTO english_lemma VALUES ("n#03231814","n","reset_button","N");
INSERT INTO english_lemma VALUES ("n#03231947","n","residence","N");
INSERT INTO english_lemma VALUES ("n#03232285","n","resistance_pyrometer","N");
INSERT INTO english_lemma VALUES ("n#03232413","n","resistance_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03232413","n","platinum_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03232583","n","resistor","N");
INSERT INTO english_lemma VALUES ("n#03232583","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#03232788","n","resonator","N");
INSERT INTO english_lemma VALUES ("n#03232869","n","resonator","N");
INSERT INTO english_lemma VALUES ("n#03233067","n","resonator","N");
INSERT INTO english_lemma VALUES ("n#03233067","n","cavity_resonator","N");
INSERT INTO english_lemma VALUES ("n#03233067","n","resonating_chamber","N");
INSERT INTO english_lemma VALUES ("n#03233300","n","resort_hotel","N");
INSERT INTO english_lemma VALUES ("n#03233300","n","spa","N");
INSERT INTO english_lemma VALUES ("n#03233384","n","respirator","N");
INSERT INTO english_lemma VALUES ("n#03233384","n","inhalator","N");
INSERT INTO english_lemma VALUES ("n#03233549","n","rest","N");
INSERT INTO english_lemma VALUES ("n#03233732","n","restaurant","N");
INSERT INTO english_lemma VALUES ("n#03233732","n","eating_house","N");
INSERT INTO english_lemma VALUES ("n#03233732","n","eating_place","N");
INSERT INTO english_lemma VALUES ("n#03234123","n","rest_house","N");
INSERT INTO english_lemma VALUES ("n#03234268","n","restraint","N");
INSERT INTO english_lemma VALUES ("n#03234268","n","constraint","N");
INSERT INTO english_lemma VALUES ("n#03234682","n","reticle","N");
INSERT INTO english_lemma VALUES ("n#03234682","n","reticule","N");
INSERT INTO english_lemma VALUES ("n#03234682","n","graticule","N");
INSERT INTO english_lemma VALUES ("n#03234908","n","reticule","N");
INSERT INTO english_lemma VALUES ("n#03235067","n","retort","N");
INSERT INTO english_lemma VALUES ("n#03235218","n","retractor","N");
INSERT INTO english_lemma VALUES ("n#03235317","n","retread","N");
INSERT INTO english_lemma VALUES ("n#03235317","n","recap","N");
INSERT INTO english_lemma VALUES ("n#03235421","n","retrenchment","N");
INSERT INTO english_lemma VALUES ("n#03235539","n","retrorocket","N");
INSERT INTO english_lemma VALUES ("n#03235693","n","return_key","N");
INSERT INTO english_lemma VALUES ("n#03235693","n","return","N");
INSERT INTO english_lemma VALUES ("n#03235836","n","revers","N");
INSERT INTO english_lemma VALUES ("n#03235836","n","revere","N");
INSERT INTO english_lemma VALUES ("n#03235964","n","reverse","N");
INSERT INTO english_lemma VALUES ("n#03236095","n","reverse","N");
INSERT INTO english_lemma VALUES ("n#03236095","n","verso","N");
INSERT INTO english_lemma VALUES ("n#03236279","n","reversible","N");
INSERT INTO english_lemma VALUES ("n#03236376","n","reversing_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03236503","n","revetment","N");
INSERT INTO english_lemma VALUES ("n#03236503","n","revetement","N");
INSERT INTO english_lemma VALUES ("n#03236503","n","stone_facing","N");
INSERT INTO english_lemma VALUES ("n#03236660","n","revetment","N");
INSERT INTO english_lemma VALUES ("n#03236744","n","reviewing_stand","N");
INSERT INTO english_lemma VALUES ("n#03236867","n","revolver","N");
INSERT INTO english_lemma VALUES ("n#03236867","n","six-gun","N");
INSERT INTO english_lemma VALUES ("n#03236867","n","six-shooter","N");
INSERT INTO english_lemma VALUES ("n#03237030","n","rheostat","N");
INSERT INTO english_lemma VALUES ("n#03237030","n","variable_resistor","N");
INSERT INTO english_lemma VALUES ("n#03237164","n","rib","N");
INSERT INTO english_lemma VALUES ("n#03237330","n","riband","N");
INSERT INTO english_lemma VALUES ("n#03237330","n","ribband","N");
INSERT INTO english_lemma VALUES ("n#03237422","n","ribbed_vault","N");
INSERT INTO english_lemma VALUES ("n#03237528","n","ribbing","N");
INSERT INTO english_lemma VALUES ("n#03237601","n","ribbon","N");
INSERT INTO english_lemma VALUES ("n#03237721","n","ribbon","N");
INSERT INTO english_lemma VALUES ("n#03237721","n","typewriter_ribbon","N");
INSERT INTO english_lemma VALUES ("n#03237892","n","ribbon_development","N");
INSERT INTO english_lemma VALUES ("n#03237999","n","rib_joint_pliers","N");
INSERT INTO english_lemma VALUES ("n#03238078","n","rickrack","N");
INSERT INTO english_lemma VALUES ("n#03238078","n","ricrac","N");
INSERT INTO english_lemma VALUES ("n#03238181","n","riddle","N");
INSERT INTO english_lemma VALUES ("n#03238264","n","ride","N");
INSERT INTO english_lemma VALUES ("n#03238449","n","rider_plate","N");
INSERT INTO english_lemma VALUES ("n#03238619","n","ridge","N");
INSERT INTO english_lemma VALUES ("n#03238619","n","ridgepole","N");
INSERT INTO english_lemma VALUES ("n#03238619","n","rooftree","N");
INSERT INTO english_lemma VALUES ("n#03238796","n","ridge_rope","N");
INSERT INTO english_lemma VALUES ("n#03238942","n","riding_bitt","N");
INSERT INTO english_lemma VALUES ("n#03239086","n","riding_boot","N");
INSERT INTO english_lemma VALUES ("n#03239217","n","riding_crop","N");
INSERT INTO english_lemma VALUES ("n#03239217","n","hunting_crop","N");
INSERT INTO english_lemma VALUES ("n#03239357","n","riding_habit","N");
INSERT INTO english_lemma VALUES ("n#03239478","n","riding_mower","N");
INSERT INTO english_lemma VALUES ("n#03239566","n","rifle","N");
INSERT INTO english_lemma VALUES ("n#03239814","n","rifle_ball","N");
INSERT INTO english_lemma VALUES ("n#03239948","n","rifle_butt","N");
INSERT INTO english_lemma VALUES ("n#03240047","n","rifle_grenade","N");
INSERT INTO english_lemma VALUES ("n#03240189","n","rifle_range","N");
INSERT INTO english_lemma VALUES ("n#03240363","n","rig","N");
INSERT INTO english_lemma VALUES ("n#03240500","n","rig","N");
INSERT INTO english_lemma VALUES ("n#03240500","n","rigging","N");
INSERT INTO english_lemma VALUES ("n#03240685","n","rigger","N");
INSERT INTO english_lemma VALUES ("n#03240788","n","rigging","N");
INSERT INTO english_lemma VALUES ("n#03240788","n","tackle","N");
INSERT INTO english_lemma VALUES ("n#03240897","n","rightfield","N");
INSERT INTO english_lemma VALUES ("n#03240897","n","right","N");
INSERT INTO english_lemma VALUES ("n#03241028","n","right_of_way","N");
INSERT INTO english_lemma VALUES ("n#03241149","n","rigout","N");
INSERT INTO english_lemma VALUES ("n#03241267","n","rim","N");
INSERT INTO english_lemma VALUES ("n#03241409","n","ring","N");
INSERT INTO english_lemma VALUES ("n#03241409","n","band","N");
INSERT INTO english_lemma VALUES ("n#03241644","n","ring","N");
INSERT INTO english_lemma VALUES ("n#03241823","n","ring","N");
INSERT INTO english_lemma VALUES ("n#03242031","n","ringside","N");
INSERT INTO english_lemma VALUES ("n#03242031","n","ringside_seat","N");
INSERT INTO english_lemma VALUES ("n#03242176","n","rink","N");
INSERT INTO english_lemma VALUES ("n#03242176","n","skating_rink","N");
INSERT INTO english_lemma VALUES ("n#03242312","n","ripcord","N");
INSERT INTO english_lemma VALUES ("n#03242457","n","ripcord","N");
INSERT INTO english_lemma VALUES ("n#03242647","n","ripping_bar","N");
INSERT INTO english_lemma VALUES ("n#03242835","n","ripping_chisel","N");
INSERT INTO english_lemma VALUES ("n#03243005","n","ripsaw","N");
INSERT INTO english_lemma VALUES ("n#03243005","n","splitsaw","N");
INSERT INTO english_lemma VALUES ("n#03243117","n","riser","N");
INSERT INTO english_lemma VALUES ("n#03243224","n","river_boat","N");
INSERT INTO english_lemma VALUES ("n#03243338","n","rivet","N");
INSERT INTO english_lemma VALUES ("n#03243526","n","riveting_machine","N");
INSERT INTO english_lemma VALUES ("n#03243526","n","riveter","N");
INSERT INTO english_lemma VALUES ("n#03243526","n","rivetter","N");
INSERT INTO english_lemma VALUES ("n#03243638","n","rivet_line","N");
INSERT INTO english_lemma VALUES ("n#03243766","n","roach","N");
INSERT INTO english_lemma VALUES ("n#03243851","n","roach_clip","N");
INSERT INTO english_lemma VALUES ("n#03243851","n","roach_holder","N");
INSERT INTO english_lemma VALUES ("n#03243979","n","road","N");
INSERT INTO english_lemma VALUES ("n#03243979","n","route","N");
INSERT INTO english_lemma VALUES ("n#03244591","n","roadbed","N");
INSERT INTO english_lemma VALUES ("n#03244730","n","roadblock","N");
INSERT INTO english_lemma VALUES ("n#03244730","n","barricade","N");
INSERT INTO english_lemma VALUES ("n#03244913","n","roadhouse","N");
INSERT INTO english_lemma VALUES ("n#03245084","n","roadster","N");
INSERT INTO english_lemma VALUES ("n#03245084","n","runabout","N");
INSERT INTO english_lemma VALUES ("n#03245084","n","two-seater","N");
INSERT INTO english_lemma VALUES ("n#03245238","n","road_surface","N");
INSERT INTO english_lemma VALUES ("n#03245327","n","roadway","N");
INSERT INTO english_lemma VALUES ("n#03245456","n","robe","N");
INSERT INTO english_lemma VALUES ("n#03245586","n","robotics_equipment","N");
INSERT INTO english_lemma VALUES ("n#03245677","n","Rochon_prism","N");
INSERT INTO english_lemma VALUES ("n#03245677","n","Wollaston_prism","N");
INSERT INTO english_lemma VALUES ("n#03245796","n","rock_bit","N");
INSERT INTO english_lemma VALUES ("n#03245796","n","roller_bit","N");
INSERT INTO english_lemma VALUES ("n#03245916","n","rocker","N");
INSERT INTO english_lemma VALUES ("n#03246097","n","rocker_arm","N");
INSERT INTO english_lemma VALUES ("n#03246097","n","valve_rocker","N");
INSERT INTO english_lemma VALUES ("n#03246257","n","rocket","N");
INSERT INTO english_lemma VALUES ("n#03246257","n","rocket_engine","N");
INSERT INTO english_lemma VALUES ("n#03246471","n","rocket","N");
INSERT INTO english_lemma VALUES ("n#03246619","n","rocket_base","N");
INSERT INTO english_lemma VALUES ("n#03246712","n","rocket_range","N");
INSERT INTO english_lemma VALUES ("n#03246805","n","rock_garden","N");
INSERT INTO english_lemma VALUES ("n#03246805","n","rockery","N");
INSERT INTO english_lemma VALUES ("n#03246920","n","rocking_chair","N");
INSERT INTO english_lemma VALUES ("n#03246920","n","rocker","N");
INSERT INTO english_lemma VALUES ("n#03247107","n","rod","N");
INSERT INTO english_lemma VALUES ("n#03247398","n","rodeo","N");
INSERT INTO english_lemma VALUES ("n#03247499","n","roentgenogram","N");
INSERT INTO english_lemma VALUES ("n#03247499","n","X_ray","N");
INSERT INTO english_lemma VALUES ("n#03247499","n","X-ray_picture","N");
INSERT INTO english_lemma VALUES ("n#03247499","n","X-ray_photograph","N");
INSERT INTO english_lemma VALUES ("n#03247794","n","roll","N");
INSERT INTO english_lemma VALUES ("n#03247872","n","roller","N");
INSERT INTO english_lemma VALUES ("n#03247872","n","roll","N");
INSERT INTO english_lemma VALUES ("n#03248046","n","roller_blind","N");
INSERT INTO english_lemma VALUES ("n#03248148","n","roller_coaster","N");
INSERT INTO english_lemma VALUES ("n#03248148","n","big_dipper","N");
INSERT INTO english_lemma VALUES ("n#03248148","n","chute-the-chute","N");
INSERT INTO english_lemma VALUES ("n#03248335","n","roller_skate","N");
INSERT INTO english_lemma VALUES ("n#03248431","n","roller_towel","N");
INSERT INTO english_lemma VALUES ("n#03248543","n","roll_film","N");
INSERT INTO english_lemma VALUES ("n#03248633","n","rolling_hitch","N");
INSERT INTO english_lemma VALUES ("n#03248765","n","rolling_mill","N");
INSERT INTO english_lemma VALUES ("n#03248866","n","rolling_pin","N");
INSERT INTO english_lemma VALUES ("n#03249002","n","rolling_stock","N");
INSERT INTO english_lemma VALUES ("n#03249129","n","roll_of_tobacco","N");
INSERT INTO english_lemma VALUES ("n#03249129","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#03249285","n","roll-on","N");
INSERT INTO english_lemma VALUES ("n#03249389","n","roll-on","N");
INSERT INTO english_lemma VALUES ("n#03249538","n","Roman_arch","N");
INSERT INTO english_lemma VALUES ("n#03249538","n","semicircular_arch","N");
INSERT INTO english_lemma VALUES ("n#03249654","n","Roman_building","N");
INSERT INTO english_lemma VALUES ("n#03249795","n","Roman_candle","N");
INSERT INTO english_lemma VALUES ("n#03249795","n","roman_candle","N");
INSERT INTO english_lemma VALUES ("n#03249939","n","romper","N");
INSERT INTO english_lemma VALUES ("n#03250081","n","rood_screen","N");
INSERT INTO english_lemma VALUES ("n#03250224","n","roof","N");
INSERT INTO english_lemma VALUES ("n#03250547","n","roof","N");
INSERT INTO english_lemma VALUES ("n#03250693","n","roof_garden","N");
INSERT INTO english_lemma VALUES ("n#03250788","n","room","N");
INSERT INTO english_lemma VALUES ("n#03252402","n","roomette","N");
INSERT INTO english_lemma VALUES ("n#03252529","n","roost","N");
INSERT INTO english_lemma VALUES ("n#03252625","n","roost","N");
INSERT INTO english_lemma VALUES ("n#03252760","n","root_cellar","N");
INSERT INTO english_lemma VALUES ("n#03252760","n","cellar","N");
INSERT INTO english_lemma VALUES ("n#03252883","n","rope","N");
INSERT INTO english_lemma VALUES ("n#03253293","n","rope_bridge","N");
INSERT INTO english_lemma VALUES ("n#03253379","n","rope_ladder","N");
INSERT INTO english_lemma VALUES ("n#03253470","n","rope_tow","N");
INSERT INTO english_lemma VALUES ("n#03253568","n","ropewalk","N");
INSERT INTO english_lemma VALUES ("n#03253568","n","rope_yard","N");
INSERT INTO english_lemma VALUES ("n#03253680","n","rope_yarn","N");
INSERT INTO english_lemma VALUES ("n#03253775","n","rosary","N");
INSERT INTO english_lemma VALUES ("n#03253775","n","prayer_beads","N");
INSERT INTO english_lemma VALUES ("n#03253902","n","rose_bed","N");
INSERT INTO english_lemma VALUES ("n#03253902","n","bed_of_roses","N");
INSERT INTO english_lemma VALUES ("n#03254030","n","rose_garden","N");
INSERT INTO english_lemma VALUES ("n#03254133","n","rosette","N");
INSERT INTO english_lemma VALUES ("n#03254302","n","rose_water","N");
INSERT INTO english_lemma VALUES ("n#03254390","n","rose_window","N");
INSERT INTO english_lemma VALUES ("n#03254390","n","rosette","N");
INSERT INTO english_lemma VALUES ("n#03254490","n","rosin_bag","N");
INSERT INTO english_lemma VALUES ("n#03254648","n","rotary_actuator","N");
INSERT INTO english_lemma VALUES ("n#03254648","n","positioner","N");
INSERT INTO english_lemma VALUES ("n#03254808","n","rotary_engine","N");
INSERT INTO english_lemma VALUES ("n#03254975","n","rotary_press","N");
INSERT INTO english_lemma VALUES ("n#03255082","n","rotating_mechanism","N");
INSERT INTO english_lemma VALUES ("n#03255317","n","rotating_shaft","N");
INSERT INTO english_lemma VALUES ("n#03255317","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03255541","n","rotisserie","N");
INSERT INTO english_lemma VALUES ("n#03255658","n","rotisserie","N");
INSERT INTO english_lemma VALUES ("n#03255795","n","rotor","N");
INSERT INTO english_lemma VALUES ("n#03256044","n","rotor","N");
INSERT INTO english_lemma VALUES ("n#03256044","n","rotor_coil","N");
INSERT INTO english_lemma VALUES ("n#03256229","n","rotor","N");
INSERT INTO english_lemma VALUES ("n#03256334","n","rotor_blade","N");
INSERT INTO english_lemma VALUES ("n#03256334","n","rotary_wing","N");
INSERT INTO english_lemma VALUES ("n#03256512","n","rotor_head","N");
INSERT INTO english_lemma VALUES ("n#03256512","n","rotor_shaft","N");
INSERT INTO english_lemma VALUES ("n#03256661","n","rotunda","N");
INSERT INTO english_lemma VALUES ("n#03256736","n","rotunda","N");
INSERT INTO english_lemma VALUES ("n#03256834","n","rouge","N");
INSERT INTO english_lemma VALUES ("n#03256834","n","paint","N");
INSERT INTO english_lemma VALUES ("n#03256834","n","blusher","N");
INSERT INTO english_lemma VALUES ("n#03256946","n","roughcast","N");
INSERT INTO english_lemma VALUES ("n#03257027","n","roulette","N");
INSERT INTO english_lemma VALUES ("n#03257027","n","toothed_wheel","N");
INSERT INTO english_lemma VALUES ("n#03257146","n","roulette_ball","N");
INSERT INTO english_lemma VALUES ("n#03257236","n","roulette_wheel","N");
INSERT INTO english_lemma VALUES ("n#03257236","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#03257416","n","round","N");
INSERT INTO english_lemma VALUES ("n#03257416","n","unit_of_ammunition","N");
INSERT INTO english_lemma VALUES ("n#03257416","n","one_shot","N");
INSERT INTO english_lemma VALUES ("n#03257540","n","round_arch","N");
INSERT INTO english_lemma VALUES ("n#03257705","n","round-bottom_flask","N");
INSERT INTO english_lemma VALUES ("n#03257806","n","roundel","N");
INSERT INTO english_lemma VALUES ("n#03257911","n","round_file","N");
INSERT INTO english_lemma VALUES ("n#03258038","n","roundhouse","N");
INSERT INTO english_lemma VALUES ("n#03258138","n","Round_Table","N");
INSERT INTO english_lemma VALUES ("n#03258256","n","router_plane","N");
INSERT INTO english_lemma VALUES ("n#03258404","n","rowel","N");
INSERT INTO english_lemma VALUES ("n#03258516","n","row_house","N");
INSERT INTO english_lemma VALUES ("n#03258516","n","town_house","N");
INSERT INTO english_lemma VALUES ("n#03258682","n","rowing_boat","N");
INSERT INTO english_lemma VALUES ("n#03258759","n","rowlock_arch","N");
INSERT INTO english_lemma VALUES ("n#03258887","n","row_of_bricks","N");
INSERT INTO english_lemma VALUES ("n#03259019","n","royal","N");
INSERT INTO english_lemma VALUES ("n#03259124","n","royal_brace","N");
INSERT INTO english_lemma VALUES ("n#03259214","n","royal_mast","N");
INSERT INTO english_lemma VALUES ("n#03259308","n","rubber_band","N");
INSERT INTO english_lemma VALUES ("n#03259308","n","elastic","N");
INSERT INTO english_lemma VALUES ("n#03259463","n","rubber_boot","N");
INSERT INTO english_lemma VALUES ("n#03259463","n","gum_boot","N");
INSERT INTO english_lemma VALUES ("n#03259558","n","rubber_eraser","N");
INSERT INTO english_lemma VALUES ("n#03259558","n","rubber","N");
INSERT INTO english_lemma VALUES ("n#03259558","n","pencil_eraser","N");
INSERT INTO english_lemma VALUES ("n#03259790","n","rubbing","N");
INSERT INTO english_lemma VALUES ("n#03259936","n","rubbing_alcohol","N");
INSERT INTO english_lemma VALUES ("n#03260085","n","rubefacient","N");
INSERT INTO english_lemma VALUES ("n#03260212","n","rudder","N");
INSERT INTO english_lemma VALUES ("n#03260429","n","rudder","N");
INSERT INTO english_lemma VALUES ("n#03260604","n","rudder_blade","N");
INSERT INTO english_lemma VALUES ("n#03260712","n","rudderpost","N");
INSERT INTO english_lemma VALUES ("n#03260712","n","rudderstock","N");
INSERT INTO english_lemma VALUES ("n#03260882","n","rug","N");
INSERT INTO english_lemma VALUES ("n#03260882","n","carpet","N");
INSERT INTO english_lemma VALUES ("n#03260882","n","carpeting","N");
INSERT INTO english_lemma VALUES ("n#03261284","n","rug","N");
INSERT INTO english_lemma VALUES ("n#03261360","n","rugby_ball","N");
INSERT INTO english_lemma VALUES ("n#03261457","n","ruin","N");
INSERT INTO english_lemma VALUES ("n#03261562","n","rule","N");
INSERT INTO english_lemma VALUES ("n#03261562","n","ruler","N");
INSERT INTO english_lemma VALUES ("n#03261793","n","rumble","N");
INSERT INTO english_lemma VALUES ("n#03261932","n","rumble_seat","N");
INSERT INTO english_lemma VALUES ("n#03262062","n","rummer","N");
INSERT INTO english_lemma VALUES ("n#03262180","n","rumpus_room","N");
INSERT INTO english_lemma VALUES ("n#03262180","n","playroom","N");
INSERT INTO english_lemma VALUES ("n#03262180","n","game_room","N");
INSERT INTO english_lemma VALUES ("n#03262332","n","runcible_spoon","N");
INSERT INTO english_lemma VALUES ("n#03262453","n","rundle","N");
INSERT INTO english_lemma VALUES ("n#03262453","n","spoke","N");
INSERT INTO english_lemma VALUES ("n#03262453","n","rung","N");
INSERT INTO english_lemma VALUES ("n#03262594","n","rung","N");
INSERT INTO english_lemma VALUES ("n#03262594","n","round","N");
INSERT INTO english_lemma VALUES ("n#03262594","n","stave","N");
INSERT INTO english_lemma VALUES ("n#03262777","n","runner","N");
INSERT INTO english_lemma VALUES ("n#03262928","n","running_board","N");
INSERT INTO english_lemma VALUES ("n#03263078","n","running_shoe","N");
INSERT INTO english_lemma VALUES ("n#03263182","n","running_stitch","N");
INSERT INTO english_lemma VALUES ("n#03263282","n","runway","N");
INSERT INTO english_lemma VALUES ("n#03263437","n","rushlight","N");
INSERT INTO english_lemma VALUES ("n#03263437","n","rush_candle","N");
INSERT INTO english_lemma VALUES ("n#03263551","n","russet","N");
INSERT INTO english_lemma VALUES ("n#03263635","n","rya","N");
INSERT INTO english_lemma VALUES ("n#03263635","n","rya_rug","N");
INSERT INTO english_lemma VALUES ("n#03263720","n","saber","N");
INSERT INTO english_lemma VALUES ("n#03263720","n","sabre","N");
INSERT INTO english_lemma VALUES ("n#03263846","n","Sabin_vaccine","N");
INSERT INTO english_lemma VALUES ("n#03263846","n","oral_poliovirus_vaccine","N");
INSERT INTO english_lemma VALUES ("n#03263846","n","OPV","N");
INSERT INTO english_lemma VALUES ("n#03263846","n","trivalent_live_oral_poliomyelitis_vaccine","N");
INSERT INTO english_lemma VALUES ("n#03263846","n","TOPV","N");
INSERT INTO english_lemma VALUES ("n#03264097","n","sable","N");
INSERT INTO english_lemma VALUES ("n#03264184","n","sable","N");
INSERT INTO english_lemma VALUES ("n#03264184","n","sable's_hair_pencil","N");
INSERT INTO english_lemma VALUES ("n#03264312","n","sable_coat","N");
INSERT INTO english_lemma VALUES ("n#03264394","n","sachet","N");
INSERT INTO english_lemma VALUES ("n#03264534","n","sack","N");
INSERT INTO english_lemma VALUES ("n#03264534","n","poke","N");
INSERT INTO english_lemma VALUES ("n#03264534","n","paper_bag","N");
INSERT INTO english_lemma VALUES ("n#03264534","n","carrier_bag","N");
INSERT INTO english_lemma VALUES ("n#03264735","n","sack","N");
INSERT INTO english_lemma VALUES ("n#03264735","n","sacque","N");
INSERT INTO english_lemma VALUES ("n#03264833","n","sackbut","N");
INSERT INTO english_lemma VALUES ("n#03264938","n","sackcloth","N");
INSERT INTO english_lemma VALUES ("n#03265027","n","sackcloth","N");
INSERT INTO english_lemma VALUES ("n#03265158","n","sack_coat","N");
INSERT INTO english_lemma VALUES ("n#03265278","n","sacking","N");
INSERT INTO english_lemma VALUES ("n#03265278","n","bagging","N");
INSERT INTO english_lemma VALUES ("n#03265433","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#03265646","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#03265764","n","saddlebag","N");
INSERT INTO english_lemma VALUES ("n#03265868","n","saddle_blanket","N");
INSERT INTO english_lemma VALUES ("n#03265868","n","saddlecoth","N");
INSERT INTO english_lemma VALUES ("n#03265868","n","horse_blanket","N");
INSERT INTO english_lemma VALUES ("n#03266009","n","saddle_oxford","N");
INSERT INTO english_lemma VALUES ("n#03266009","n","saddle_shoe","N");
INSERT INTO english_lemma VALUES ("n#03266127","n","saddlery","N");
INSERT INTO english_lemma VALUES ("n#03266213","n","saddle_soap","N");
INSERT INTO english_lemma VALUES ("n#03266213","n","leather_soap","N");
INSERT INTO english_lemma VALUES ("n#03266336","n","saddle_stitch","N");
INSERT INTO english_lemma VALUES ("n#03266470","n","safe","N");
INSERT INTO english_lemma VALUES ("n#03266553","n","safe","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","safe-deposit","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","safe-deposit_box","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","safety-deposit","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","safety_deposit_box","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","deposit_box","N");
INSERT INTO english_lemma VALUES ("n#03266694","n","lockbox","N");
INSERT INTO english_lemma VALUES ("n#03266897","n","safehold","N");
INSERT INTO english_lemma VALUES ("n#03266972","n","safety_arch","N");
INSERT INTO english_lemma VALUES ("n#03267133","n","safety_belt","N");
INSERT INTO english_lemma VALUES ("n#03267133","n","life_belt","N");
INSERT INTO english_lemma VALUES ("n#03267316","n","safety_bicycle","N");
INSERT INTO english_lemma VALUES ("n#03267316","n","safety_bike","N");
INSERT INTO english_lemma VALUES ("n#03267481","n","safety_bolt","N");
INSERT INTO english_lemma VALUES ("n#03267481","n","safety_lock","N");
INSERT INTO english_lemma VALUES ("n#03267610","n","safety_catch","N");
INSERT INTO english_lemma VALUES ("n#03267610","n","safety_lock","N");
INSERT INTO english_lemma VALUES ("n#03267758","n","safety_curtain","N");
INSERT INTO english_lemma VALUES ("n#03267876","n","safety_fuse","N");
INSERT INTO english_lemma VALUES ("n#03267992","n","safety_lamp","N");
INSERT INTO english_lemma VALUES ("n#03267992","n","Davy_lamp","N");
INSERT INTO english_lemma VALUES ("n#03268120","n","safety_match","N");
INSERT INTO english_lemma VALUES ("n#03268120","n","book_matches","N");
INSERT INTO english_lemma VALUES ("n#03268238","n","safety_pin","N");
INSERT INTO english_lemma VALUES ("n#03268384","n","safety_rail","N");
INSERT INTO english_lemma VALUES ("n#03268384","n","guardrail","N");
INSERT INTO english_lemma VALUES ("n#03268510","n","safety_razor","N");
INSERT INTO english_lemma VALUES ("n#03268622","n","safety_valve","N");
INSERT INTO english_lemma VALUES ("n#03268622","n","relief_valve","N");
INSERT INTO english_lemma VALUES ("n#03268622","n","escape_valve","N");
INSERT INTO english_lemma VALUES ("n#03268622","n","escape_cock","N");
INSERT INTO english_lemma VALUES ("n#03268622","n","escape","N");
INSERT INTO english_lemma VALUES ("n#03268893","n","sail","N");
INSERT INTO english_lemma VALUES ("n#03268893","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#03268893","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#03268893","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#03269353","n","sailboat","N");
INSERT INTO english_lemma VALUES ("n#03269353","n","sailing_boat","N");
INSERT INTO english_lemma VALUES ("n#03269533","n","sailcloth","N");
INSERT INTO english_lemma VALUES ("n#03269660","n","sailing_vessel","N");
INSERT INTO english_lemma VALUES ("n#03269660","n","sailing_ship","N");
INSERT INTO english_lemma VALUES ("n#03270233","n","sailor_cap","N");
INSERT INTO english_lemma VALUES ("n#03270311","n","sailor_suit","N");
INSERT INTO english_lemma VALUES ("n#03270415","n","salad_bar","N");
INSERT INTO english_lemma VALUES ("n#03270533","n","salad_bowl","N");
INSERT INTO english_lemma VALUES ("n#03270633","n","salad_fork","N");
INSERT INTO english_lemma VALUES ("n#03270723","n","salad_plate","N");
INSERT INTO english_lemma VALUES ("n#03270723","n","salad_bowl","N");
INSERT INTO english_lemma VALUES ("n#03270842","n","salinometer","N");
INSERT INTO english_lemma VALUES ("n#03270991","n","Salk_vaccine","N");
INSERT INTO english_lemma VALUES ("n#03271165","n","sallet","N");
INSERT INTO english_lemma VALUES ("n#03271165","n","sallade","N");
INSERT INTO english_lemma VALUES ("n#03271274","n","salon","N");
INSERT INTO english_lemma VALUES ("n#03271364","n","salon","N");
INSERT INTO english_lemma VALUES ("n#03271451","n","salon","N");
INSERT INTO english_lemma VALUES ("n#03271451","n","beauty_salon","N");
INSERT INTO english_lemma VALUES ("n#03271451","n","beauty_parlor","N");
INSERT INTO english_lemma VALUES ("n#03271451","n","beauty_parlour","N");
INSERT INTO english_lemma VALUES ("n#03271451","n","beauty_shop","N");
INSERT INTO english_lemma VALUES ("n#03271611","n","saltbox","N");
INSERT INTO english_lemma VALUES ("n#03271742","n","saltcellar","N");
INSERT INTO english_lemma VALUES ("n#03271853","n","salt_mine","N");
INSERT INTO english_lemma VALUES ("n#03271933","n","saltshaker","N");
INSERT INTO english_lemma VALUES ("n#03271933","n","salt_shaker","N");
INSERT INTO english_lemma VALUES ("n#03272054","n","saltworks","N");
INSERT INTO english_lemma VALUES ("n#03272153","n","salver","N");
INSERT INTO english_lemma VALUES ("n#03272280","n","Salyut","N");
INSERT INTO english_lemma VALUES ("n#03272390","n","Sam_Browne_belt","N");
INSERT INTO english_lemma VALUES ("n#03272528","n","samovar","N");
INSERT INTO english_lemma VALUES ("n#03272657","n","sampan","N");
INSERT INTO english_lemma VALUES ("n#03272754","n","sampler","N");
INSERT INTO english_lemma VALUES ("n#03272871","n","sampling_station","N");
INSERT INTO english_lemma VALUES ("n#03272871","n","sampler","N");
INSERT INTO english_lemma VALUES ("n#03273022","n","sanatorium","N");
INSERT INTO english_lemma VALUES ("n#03273022","n","sanatarium","N");
INSERT INTO english_lemma VALUES ("n#03273160","n","sandal","N");
INSERT INTO english_lemma VALUES ("n#03273325","n","sandbag","N");
INSERT INTO english_lemma VALUES ("n#03273451","n","sandblaster","N");
INSERT INTO english_lemma VALUES ("n#03273602","n","sandbox","N");
INSERT INTO english_lemma VALUES ("n#03273602","n","sandpile","N");
INSERT INTO english_lemma VALUES ("n#03273731","n","sandbox","N");
INSERT INTO english_lemma VALUES ("n#03273819","n","sand_painting","N");
INSERT INTO english_lemma VALUES ("n#03273981","n","sand_wedge","N");
INSERT INTO english_lemma VALUES ("n#03274075","n","sandwich_board","N");
INSERT INTO english_lemma VALUES ("n#03274233","n","sanitary_napkin","N");
INSERT INTO english_lemma VALUES ("n#03274352","n","Santa_Fe_Trail","N");
INSERT INTO english_lemma VALUES ("n#03274545","n","Saran_wrap","N");
INSERT INTO english_lemma VALUES ("n#03274680","n","sarcophagus","N");
INSERT INTO english_lemma VALUES ("n#03274796","n","sari","N");
INSERT INTO english_lemma VALUES ("n#03274796","n","saree","N");
INSERT INTO english_lemma VALUES ("n#03274970","n","sarong","N");
INSERT INTO english_lemma VALUES ("n#03275143","n","sash","N");
INSERT INTO english_lemma VALUES ("n#03275143","n","window_sash","N");
INSERT INTO english_lemma VALUES ("n#03275287","n","sash_cord","N");
INSERT INTO english_lemma VALUES ("n#03275287","n","sash_line","N");
INSERT INTO english_lemma VALUES ("n#03275411","n","sash_fastener","N");
INSERT INTO english_lemma VALUES ("n#03275411","n","sash_lock","N");
INSERT INTO english_lemma VALUES ("n#03275411","n","window_lock","N");
INSERT INTO english_lemma VALUES ("n#03275608","n","sash_weight","N");
INSERT INTO english_lemma VALUES ("n#03275700","n","satchel","N");
INSERT INTO english_lemma VALUES ("n#03275816","n","sateen","N");
INSERT INTO english_lemma VALUES ("n#03275905","n","satellite","N");
INSERT INTO english_lemma VALUES ("n#03275905","n","artificial_satellite","N");
INSERT INTO english_lemma VALUES ("n#03276175","n","satellite_receiver","N");
INSERT INTO english_lemma VALUES ("n#03276299","n","satellite_transmitter","N");
INSERT INTO english_lemma VALUES ("n#03276429","n","satin","N");
INSERT INTO english_lemma VALUES ("n#03276548","n","satin_stitch","N");
INSERT INTO english_lemma VALUES ("n#03276659","n","satin_weave","N");
INSERT INTO english_lemma VALUES ("n#03276857","n","saucepan","N");
INSERT INTO english_lemma VALUES ("n#03276992","n","saucer","N");
INSERT INTO english_lemma VALUES ("n#03277096","n","sauna","N");
INSERT INTO english_lemma VALUES ("n#03277096","n","sweat_room","N");
INSERT INTO english_lemma VALUES ("n#03277235","n","save-all","N");
INSERT INTO english_lemma VALUES ("n#03277343","n","save-all","N");
INSERT INTO english_lemma VALUES ("n#03277449","n","save-all","N");
INSERT INTO english_lemma VALUES ("n#03277560","n","savings_bank","N");
INSERT INTO english_lemma VALUES ("n#03277560","n","coin_bank","N");
INSERT INTO english_lemma VALUES ("n#03277560","n","money_box","N");
INSERT INTO english_lemma VALUES ("n#03277560","n","bank","N");
INSERT INTO english_lemma VALUES ("n#03277765","n","saw","N");
INSERT INTO english_lemma VALUES ("n#03277959","n","sawdust_doll","N");
INSERT INTO english_lemma VALUES ("n#03278053","n","sawdust_saloon","N");
INSERT INTO english_lemma VALUES ("n#03278158","n","sawed-off_shotgun","N");
INSERT INTO english_lemma VALUES ("n#03278250","n","sawhorse","N");
INSERT INTO english_lemma VALUES ("n#03278250","n","horse","N");
INSERT INTO english_lemma VALUES ("n#03278250","n","sawbuck","N");
INSERT INTO english_lemma VALUES ("n#03278250","n","buck","N");
INSERT INTO english_lemma VALUES ("n#03278396","n","sawmill","N");
INSERT INTO english_lemma VALUES ("n#03278472","n","saw_set","N");
INSERT INTO english_lemma VALUES ("n#03278595","n","sawtooth","N");
INSERT INTO english_lemma VALUES ("n#03278695","n","sax","N");
INSERT INTO english_lemma VALUES ("n#03278695","n","saxophone","N");
INSERT INTO english_lemma VALUES ("n#03278799","n","saxhorn","N");
INSERT INTO english_lemma VALUES ("n#03278928","n","scabbard","N");
INSERT INTO english_lemma VALUES ("n#03279024","n","scaffold","N");
INSERT INTO english_lemma VALUES ("n#03279174","n","scaffold","N");
INSERT INTO english_lemma VALUES ("n#03279313","n","scaffolding","N");
INSERT INTO english_lemma VALUES ("n#03279411","n","scale","N");
INSERT INTO english_lemma VALUES ("n#03279530","n","scale","N");
INSERT INTO english_lemma VALUES ("n#03279530","n","weighing_machine","N");
INSERT INTO english_lemma VALUES ("n#03279685","n","scaling_ladder","N");
INSERT INTO english_lemma VALUES ("n#03279791","n","scalpel","N");
INSERT INTO english_lemma VALUES ("n#03279906","n","scanner","N");
INSERT INTO english_lemma VALUES ("n#03280022","n","scantling","N");
INSERT INTO english_lemma VALUES ("n#03280022","n","stud","N");
INSERT INTO english_lemma VALUES ("n#03280131","n","scapular","N");
INSERT INTO english_lemma VALUES ("n#03280131","n","scapulary","N");
INSERT INTO english_lemma VALUES ("n#03280310","n","scarecrow","N");
INSERT INTO english_lemma VALUES ("n#03280310","n","strawman","N");
INSERT INTO english_lemma VALUES ("n#03280442","n","scarf","N");
INSERT INTO english_lemma VALUES ("n#03280714","n","scatter_pin","N");
INSERT INTO english_lemma VALUES ("n#03280819","n","scatter_rug","N");
INSERT INTO english_lemma VALUES ("n#03280819","n","throw_rug","N");
INSERT INTO english_lemma VALUES ("n#03280931","n","scene","N");
INSERT INTO english_lemma VALUES ("n#03280931","n","view","N");
INSERT INTO english_lemma VALUES ("n#03281179","n","scenery","N");
INSERT INTO english_lemma VALUES ("n#03281179","n","scene","N");
INSERT INTO english_lemma VALUES ("n#03281427","n","scenic_railway","N");
INSERT INTO english_lemma VALUES ("n#03281522","n","schematic","N");
INSERT INTO english_lemma VALUES ("n#03281522","n","schematic_drawing","N");
INSERT INTO english_lemma VALUES ("n#03281643","n","schlock","N");
INSERT INTO english_lemma VALUES ("n#03281643","n","shlock","N");
INSERT INTO english_lemma VALUES ("n#03281752","n","Schmidt_telescope","N");
INSERT INTO english_lemma VALUES ("n#03281752","n","Schmidt_camera","N");
INSERT INTO english_lemma VALUES ("n#03281918","n","school","N");
INSERT INTO english_lemma VALUES ("n#03281918","n","schoolhouse","N");
INSERT INTO english_lemma VALUES ("n#03282172","n","school_bell","N");
INSERT INTO english_lemma VALUES ("n#03282266","n","school_bus","N");
INSERT INTO english_lemma VALUES ("n#03282373","n","school_crossing","N");
INSERT INTO english_lemma VALUES ("n#03282500","n","school_ship","N");
INSERT INTO english_lemma VALUES ("n#03282500","n","training_ship","N");
INSERT INTO english_lemma VALUES ("n#03282614","n","school_system","N");
INSERT INTO english_lemma VALUES ("n#03282797","n","schooner","N");
INSERT INTO english_lemma VALUES ("n#03282889","n","schooner","N");
INSERT INTO english_lemma VALUES ("n#03282962","n","science_museum","N");
INSERT INTO english_lemma VALUES ("n#03283093","n","scientific_instrument","N");
INSERT INTO english_lemma VALUES ("n#03283373","n","scimitar","N");
INSERT INTO english_lemma VALUES ("n#03283496","n","scintillation_counter","N");
INSERT INTO english_lemma VALUES ("n#03283612","n","scissors","N");
INSERT INTO english_lemma VALUES ("n#03283612","n","pair_of_scissors","N");
INSERT INTO english_lemma VALUES ("n#03283831","n","sclerometer","N");
INSERT INTO english_lemma VALUES ("n#03283992","n","scoinson_arch","N");
INSERT INTO english_lemma VALUES ("n#03283992","n","sconcheon_arch","N");
INSERT INTO english_lemma VALUES ("n#03284107","n","sconce","N");
INSERT INTO english_lemma VALUES ("n#03284213","n","scoop","N");
INSERT INTO english_lemma VALUES ("n#03284320","n","scoop","N");
INSERT INTO english_lemma VALUES ("n#03284320","n","scoop_shovel","N");
INSERT INTO english_lemma VALUES ("n#03284466","n","scooter","N");
INSERT INTO english_lemma VALUES ("n#03284561","n","scopolamine","N");
INSERT INTO english_lemma VALUES ("n#03284561","n","hyoscine","N");
INSERT INTO english_lemma VALUES ("n#03284884","n","scoreboard","N");
INSERT INTO english_lemma VALUES ("n#03285039","n","scotch_tape","N");
INSERT INTO english_lemma VALUES ("n#03285173","n","scourge","N");
INSERT INTO english_lemma VALUES ("n#03285260","n","scouring_pad","N");
INSERT INTO english_lemma VALUES ("n#03285371","n","scow","N");
INSERT INTO english_lemma VALUES ("n#03285469","n","scow","N");
INSERT INTO english_lemma VALUES ("n#03285572","n","scrambler","N");
INSERT INTO english_lemma VALUES ("n#03285705","n","scrapbook","N");
INSERT INTO english_lemma VALUES ("n#03285824","n","scraper","N");
INSERT INTO english_lemma VALUES ("n#03285911","n","scratchpad","N");
INSERT INTO english_lemma VALUES ("n#03286061","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03286335","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03286335","n","cover","N");
INSERT INTO english_lemma VALUES ("n#03286335","n","covert","N");
INSERT INTO english_lemma VALUES ("n#03286335","n","concealment","N");
INSERT INTO english_lemma VALUES ("n#03286607","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03286767","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03286767","n","CRT_screen","N");
INSERT INTO english_lemma VALUES ("n#03287008","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03287008","n","silver_screen","N");
INSERT INTO english_lemma VALUES ("n#03287008","n","projection_screen","N");
INSERT INTO english_lemma VALUES ("n#03287186","n","screen_door","N");
INSERT INTO english_lemma VALUES ("n#03287186","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03287369","n","screening","N");
INSERT INTO english_lemma VALUES ("n#03287472","n","screen_saver","N");
INSERT INTO english_lemma VALUES ("n#03287768","n","screw","N");
INSERT INTO english_lemma VALUES ("n#03288097","n","screw","N");
INSERT INTO english_lemma VALUES ("n#03288097","n","screw_propeller","N");
INSERT INTO english_lemma VALUES ("n#03288282","n","screw","N");
INSERT INTO english_lemma VALUES ("n#03288471","n","screwdriver","N");
INSERT INTO english_lemma VALUES ("n#03288659","n","screw_eye","N");
INSERT INTO english_lemma VALUES ("n#03288760","n","screw_key","N");
INSERT INTO english_lemma VALUES ("n#03288844","n","screw_thread","N");
INSERT INTO english_lemma VALUES ("n#03288844","n","thread","N");
INSERT INTO english_lemma VALUES ("n#03288974","n","screw_wrench","N");
INSERT INTO english_lemma VALUES ("n#03289098","n","scriber","N");
INSERT INTO english_lemma VALUES ("n#03289098","n","scratch_awl","N");
INSERT INTO english_lemma VALUES ("n#03289222","n","scrim","N");
INSERT INTO english_lemma VALUES ("n#03289332","n","scrimshaw","N");
INSERT INTO english_lemma VALUES ("n#03289493","n","scrubber","N");
INSERT INTO english_lemma VALUES ("n#03289591","n","scrub_brush","N");
INSERT INTO english_lemma VALUES ("n#03289591","n","scrubbing_brush","N");
INSERT INTO english_lemma VALUES ("n#03289719","n","scrub_plane","N");
INSERT INTO english_lemma VALUES ("n#03289833","n","scuffle","N");
INSERT INTO english_lemma VALUES ("n#03289833","n","scuffle_hoe","N");
INSERT INTO english_lemma VALUES ("n#03289833","n","Dutch_hoe","N");
INSERT INTO english_lemma VALUES ("n#03289962","n","scull","N");
INSERT INTO english_lemma VALUES ("n#03290077","n","scull","N");
INSERT INTO english_lemma VALUES ("n#03290164","n","scull","N");
INSERT INTO english_lemma VALUES ("n#03290317","n","scullery","N");
INSERT INTO english_lemma VALUES ("n#03290519","n","sculpture","N");
INSERT INTO english_lemma VALUES ("n#03290822","n","scum","N");
INSERT INTO english_lemma VALUES ("n#03290966","n","scupper","N");
INSERT INTO english_lemma VALUES ("n#03291074","n","scuttle","N");
INSERT INTO english_lemma VALUES ("n#03291074","n","coal_scuttle","N");
INSERT INTO english_lemma VALUES ("n#03291208","n","scyphus","N");
INSERT INTO english_lemma VALUES ("n#03291320","n","scythe","N");
INSERT INTO english_lemma VALUES ("n#03291509","n","sea_anchor","N");
INSERT INTO english_lemma VALUES ("n#03291509","n","drogue","N");
INSERT INTO english_lemma VALUES ("n#03291700","n","seabag","N");
INSERT INTO english_lemma VALUES ("n#03291835","n","sea_boat","N");
INSERT INTO english_lemma VALUES ("n#03291984","n","sea_chest","N");
INSERT INTO english_lemma VALUES ("n#03292086","n","seal","N");
INSERT INTO english_lemma VALUES ("n#03292086","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#03292328","n","seal","N");
INSERT INTO english_lemma VALUES ("n#03292478","n","seal","N");
INSERT INTO english_lemma VALUES ("n#03292606","n","sea_ladder","N");
INSERT INTO english_lemma VALUES ("n#03292606","n","sea_steps","N");
INSERT INTO english_lemma VALUES ("n#03292754","n","sealing_wax","N");
INSERT INTO english_lemma VALUES ("n#03292754","n","seal","N");
INSERT INTO english_lemma VALUES ("n#03292938","n","sealskin","N");
INSERT INTO english_lemma VALUES ("n#03293049","n","seam","N");
INSERT INTO english_lemma VALUES ("n#03293187","n","seaplane","N");
INSERT INTO english_lemma VALUES ("n#03293187","n","hydroplane","N");
INSERT INTO english_lemma VALUES ("n#03293342","n","searchlight","N");
INSERT INTO english_lemma VALUES ("n#03293505","n","searing_iron","N");
INSERT INTO english_lemma VALUES ("n#03293597","n","seascape","N");
INSERT INTO english_lemma VALUES ("n#03293673","n","seat","N");
INSERT INTO english_lemma VALUES ("n#03294261","n","seat","N");
INSERT INTO english_lemma VALUES ("n#03294658","n","seat","N");
INSERT INTO english_lemma VALUES ("n#03294823","n","seat_belt","N");
INSERT INTO english_lemma VALUES ("n#03295001","n","seat_cushion","N");
INSERT INTO english_lemma VALUES ("n#03295104","n","seating","N");
INSERT INTO english_lemma VALUES ("n#03295104","n","seats","N");
INSERT INTO english_lemma VALUES ("n#03295104","n","seating_room","N");
INSERT INTO english_lemma VALUES ("n#03295104","n","seating_area","N");
INSERT INTO english_lemma VALUES ("n#03295441","n","seaway","N");
INSERT INTO english_lemma VALUES ("n#03295441","n","sea_lane","N");
INSERT INTO english_lemma VALUES ("n#03295441","n","ship_route","N");
INSERT INTO english_lemma VALUES ("n#03295441","n","trade_route","N");
INSERT INTO english_lemma VALUES ("n#03295570","n","secobarbital_sodium","N");
INSERT INTO english_lemma VALUES ("n#03295570","n","secobarbital","N");
INSERT INTO english_lemma VALUES ("n#03295570","n","Seconal","N");
INSERT INTO english_lemma VALUES ("n#03295570","n","red_devil","N");
INSERT INTO english_lemma VALUES ("n#03295793","n","secondary_coil","N");
INSERT INTO english_lemma VALUES ("n#03295793","n","secondary_winding","N");
INSERT INTO english_lemma VALUES ("n#03295793","n","secondary","N");
INSERT INTO english_lemma VALUES ("n#03295991","n","second_balcony","N");
INSERT INTO english_lemma VALUES ("n#03295991","n","family_circle","N");
INSERT INTO english_lemma VALUES ("n#03295991","n","upper_balcony","N");
INSERT INTO english_lemma VALUES ("n#03295991","n","peanut_gallery","N");
INSERT INTO english_lemma VALUES ("n#03296186","n","second_base","N");
INSERT INTO english_lemma VALUES ("n#03296309","n","second_gear","N");
INSERT INTO english_lemma VALUES ("n#03296309","n","second","N");
INSERT INTO english_lemma VALUES ("n#03296519","n","second_hand","N");
INSERT INTO english_lemma VALUES ("n#03296615","n","secretary","N");
INSERT INTO english_lemma VALUES ("n#03296615","n","writing_table","N");
INSERT INTO english_lemma VALUES ("n#03296615","n","escritoire","N");
INSERT INTO english_lemma VALUES ("n#03296615","n","secretaire","N");
INSERT INTO english_lemma VALUES ("n#03296757","n","section","N");
INSERT INTO english_lemma VALUES ("n#03296757","n","segment","N");
INSERT INTO english_lemma VALUES ("n#03297141","n","sector","N");
INSERT INTO english_lemma VALUES ("n#03297230","n","security_blanket","N");
INSERT INTO english_lemma VALUES ("n#03297366","n","security_blanket","N");
INSERT INTO english_lemma VALUES ("n#03297491","n","security_system","N");
INSERT INTO english_lemma VALUES ("n#03297491","n","security_measures","N");
INSERT INTO english_lemma VALUES ("n#03297491","n","security","N");
INSERT INTO english_lemma VALUES ("n#03297658","n","sedan","N");
INSERT INTO english_lemma VALUES ("n#03297804","n","sedan","N");
INSERT INTO english_lemma VALUES ("n#03297804","n","sedan_chair","N");
INSERT INTO english_lemma VALUES ("n#03297921","n","sedative","N");
INSERT INTO english_lemma VALUES ("n#03297921","n","sedative_drug","N");
INSERT INTO english_lemma VALUES ("n#03297921","n","depressant","N");
INSERT INTO english_lemma VALUES ("n#03297921","n","downer","N");
INSERT INTO english_lemma VALUES ("n#03298155","n","sedative-hypnotic","N");
INSERT INTO english_lemma VALUES ("n#03298155","n","sedative-hypnotic_drug","N");
INSERT INTO english_lemma VALUES ("n#03298418","n","seedbed","N");
INSERT INTO english_lemma VALUES ("n#03298535","n","seeder","N");
INSERT INTO english_lemma VALUES ("n#03298627","n","seeder","N");
INSERT INTO english_lemma VALUES ("n#03298741","n","seersucker","N");
INSERT INTO english_lemma VALUES ("n#03298838","n","seesaw","N");
INSERT INTO english_lemma VALUES ("n#03298838","n","teeter-toter","N");
INSERT INTO english_lemma VALUES ("n#03298838","n","teeterboard","N");
INSERT INTO english_lemma VALUES ("n#03299003","n","seidel","N");
INSERT INTO english_lemma VALUES ("n#03299072","n","seine","N");
INSERT INTO english_lemma VALUES ("n#03299229","n","seismograph","N");
INSERT INTO english_lemma VALUES ("n#03299418","n","seizing","N");
INSERT INTO english_lemma VALUES ("n#03299534","n","selector","N");
INSERT INTO english_lemma VALUES ("n#03299534","n","selector_switch","N");
INSERT INTO english_lemma VALUES ("n#03299694","n","selenium_cell","N");
INSERT INTO english_lemma VALUES ("n#03299804","n","self-feeder","N");
INSERT INTO english_lemma VALUES ("n#03299804","n","feeder","N");
INSERT INTO english_lemma VALUES ("n#03300000","n","self-registering_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03300131","n","self-starter","N");
INSERT INTO english_lemma VALUES ("n#03300301","n","selvage","N");
INSERT INTO english_lemma VALUES ("n#03300301","n","selvedge","N");
INSERT INTO english_lemma VALUES ("n#03300434","n","selvage","N");
INSERT INTO english_lemma VALUES ("n#03300434","n","selvedge","N");
INSERT INTO english_lemma VALUES ("n#03300555","n","semaphore","N");
INSERT INTO english_lemma VALUES ("n#03300684","n","semi-abstraction","N");
INSERT INTO english_lemma VALUES ("n#03300771","n","semiautomatic_firearm","N");
INSERT INTO english_lemma VALUES ("n#03300957","n","semiautomatic_pistol","N");
INSERT INTO english_lemma VALUES ("n#03300957","n","semiautomatic","N");
INSERT INTO english_lemma VALUES ("n#03301106","n","semiconductor_device","N");
INSERT INTO english_lemma VALUES ("n#03301106","n","semiconductor_unit","N");
INSERT INTO english_lemma VALUES ("n#03301106","n","semiconductor","N");
INSERT INTO english_lemma VALUES ("n#03301325","n","semi-detached_house","N");
INSERT INTO english_lemma VALUES ("n#03301445","n","semigloss","N");
INSERT INTO english_lemma VALUES ("n#03301557","n","semitrailer","N");
INSERT INTO english_lemma VALUES ("n#03301557","n","semi","N");
INSERT INTO english_lemma VALUES ("n#03301727","n","sensitometer","N");
INSERT INTO english_lemma VALUES ("n#03301887","n","sentry_box","N");
INSERT INTO english_lemma VALUES ("n#03302015","n","separate","N");
INSERT INTO english_lemma VALUES ("n#03302157","n","septic_tank","N");
INSERT INTO english_lemma VALUES ("n#03302272","n","sequence","N");
INSERT INTO english_lemma VALUES ("n#03302272","n","episode","N");
INSERT INTO english_lemma VALUES ("n#03302424","n","sequin","N");
INSERT INTO english_lemma VALUES ("n#03302424","n","spangle","N");
INSERT INTO english_lemma VALUES ("n#03302551","n","serape","N");
INSERT INTO english_lemma VALUES ("n#03302551","n","sarape","N");
INSERT INTO english_lemma VALUES ("n#03302670","n","serge","N");
INSERT INTO english_lemma VALUES ("n#03302745","n","serger","N");
INSERT INTO english_lemma VALUES ("n#03302878","n","serial_port","N");
INSERT INTO english_lemma VALUES ("n#03303038","n","serpent","N");
INSERT INTO english_lemma VALUES ("n#03303134","n","serpent","N");
INSERT INTO english_lemma VALUES ("n#03303243","n","serration","N");
INSERT INTO english_lemma VALUES ("n#03303391","n","server","N");
INSERT INTO english_lemma VALUES ("n#03303483","n","server","N");
INSERT INTO english_lemma VALUES ("n#03303483","n","host","N");
INSERT INTO english_lemma VALUES ("n#03303697","n","service","N");
INSERT INTO english_lemma VALUES ("n#03303697","n","table_service","N");
INSERT INTO english_lemma VALUES ("n#03303867","n","service_club","N");
INSERT INTO english_lemma VALUES ("n#03303962","n","service_door","N");
INSERT INTO english_lemma VALUES ("n#03303962","n","service_entrance","N");
INSERT INTO english_lemma VALUES ("n#03304131","n","service_station","N");
INSERT INTO english_lemma VALUES ("n#03304264","n","serving_cart","N");
INSERT INTO english_lemma VALUES ("n#03304386","n","serving_dish","N");
INSERT INTO english_lemma VALUES ("n#03304491","n","servo","N");
INSERT INTO english_lemma VALUES ("n#03304491","n","servomechanism","N");
INSERT INTO english_lemma VALUES ("n#03304491","n","servosystem","N");
INSERT INTO english_lemma VALUES ("n#03304686","n","set","N");
INSERT INTO english_lemma VALUES ("n#03304905","n","set_back","N");
INSERT INTO english_lemma VALUES ("n#03304905","n","setoff","N");
INSERT INTO english_lemma VALUES ("n#03304905","n","offset","N");
INSERT INTO english_lemma VALUES ("n#03305019","n","set_decoration","N");
INSERT INTO english_lemma VALUES ("n#03305171","n","set_gun","N");
INSERT INTO english_lemma VALUES ("n#03305171","n","spring_gun","N");
INSERT INTO english_lemma VALUES ("n#03305332","n","set_piece","N");
INSERT INTO english_lemma VALUES ("n#03305459","n","set_square","N");
INSERT INTO english_lemma VALUES ("n#03305560","n","settee","N");
INSERT INTO english_lemma VALUES ("n#03305625","n","settle","N");
INSERT INTO english_lemma VALUES ("n#03305625","n","settee","N");
INSERT INTO english_lemma VALUES ("n#03305718","n","seven-spot","N");
INSERT INTO english_lemma VALUES ("n#03305817","n","sewage_disposal_plant","N");
INSERT INTO english_lemma VALUES ("n#03305817","n","disposal_plant","N");
INSERT INTO english_lemma VALUES ("n#03305933","n","sewage_farm","N");
INSERT INTO english_lemma VALUES ("n#03306046","n","sewage_system","N");
INSERT INTO english_lemma VALUES ("n#03306046","n","sewer_system","N");
INSERT INTO english_lemma VALUES ("n#03306046","n","sewage_works","N");
INSERT INTO english_lemma VALUES ("n#03306252","n","sewer","N");
INSERT INTO english_lemma VALUES ("n#03306252","n","sewerage","N");
INSERT INTO english_lemma VALUES ("n#03306252","n","cloaca","N");
INSERT INTO english_lemma VALUES ("n#03306394","n","sewer_main","N");
INSERT INTO english_lemma VALUES ("n#03306394","n","sewer_line","N");
INSERT INTO english_lemma VALUES ("n#03306508","n","sewing","N");
INSERT INTO english_lemma VALUES ("n#03306508","n","stitchery","N");
INSERT INTO english_lemma VALUES ("n#03306765","n","sewing_basket","N");
INSERT INTO english_lemma VALUES ("n#03306873","n","sewing_kit","N");
INSERT INTO english_lemma VALUES ("n#03306962","n","sewing_machine","N");
INSERT INTO english_lemma VALUES ("n#03307079","n","sewing_needle","N");
INSERT INTO english_lemma VALUES ("n#03307245","n","sewing_room","N");
INSERT INTO english_lemma VALUES ("n#03307330","n","sextant","N");
INSERT INTO english_lemma VALUES ("n#03307479","n","sgraffito","N");
INSERT INTO english_lemma VALUES ("n#03307624","n","shackle","N");
INSERT INTO english_lemma VALUES ("n#03307624","n","bond","N");
INSERT INTO english_lemma VALUES ("n#03307624","n","hamper","N");
INSERT INTO english_lemma VALUES ("n#03307624","n","trammel","N");
INSERT INTO english_lemma VALUES ("n#03307624","n","trammels","N");
INSERT INTO english_lemma VALUES ("n#03307873","n","shackle","N");
INSERT INTO english_lemma VALUES ("n#03308030","n","shade","N");
INSERT INTO english_lemma VALUES ("n#03308216","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03308408","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03308527","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03308627","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03308777","n","shag","N");
INSERT INTO english_lemma VALUES ("n#03308900","n","shag_rug","N");
INSERT INTO english_lemma VALUES ("n#03309012","n","shaker","N");
INSERT INTO english_lemma VALUES ("n#03309146","n","shampoo","N");
INSERT INTO english_lemma VALUES ("n#03309245","n","shank","N");
INSERT INTO english_lemma VALUES ("n#03309245","n","waist","N");
INSERT INTO english_lemma VALUES ("n#03309394","n","shank","N");
INSERT INTO english_lemma VALUES ("n#03309523","n","shank","N");
INSERT INTO english_lemma VALUES ("n#03309644","n","shank","N");
INSERT INTO english_lemma VALUES ("n#03309644","n","stem","N");
INSERT INTO english_lemma VALUES ("n#03309850","n","shantung","N");
INSERT INTO english_lemma VALUES ("n#03309969","n","shaping_tool","N");
INSERT INTO english_lemma VALUES ("n#03310070","n","shard","N");
INSERT INTO english_lemma VALUES ("n#03310070","n","sherd","N");
INSERT INTO english_lemma VALUES ("n#03310070","n","fragment","N");
INSERT INTO english_lemma VALUES ("n#03310195","n","sharkskin","N");
INSERT INTO english_lemma VALUES ("n#03310272","n","sharp","N");
INSERT INTO english_lemma VALUES ("n#03310368","n","sharpener","N");
INSERT INTO english_lemma VALUES ("n#03310528","n","sharpie","N");
INSERT INTO english_lemma VALUES ("n#03310707","n","sharpshooter","N");
INSERT INTO english_lemma VALUES ("n#03310855","n","shaver","N");
INSERT INTO english_lemma VALUES ("n#03310855","n","electric_shaver","N");
INSERT INTO english_lemma VALUES ("n#03310855","n","electric_razor","N");
INSERT INTO english_lemma VALUES ("n#03310968","n","shaving_brush","N");
INSERT INTO english_lemma VALUES ("n#03311073","n","shaving_cream","N");
INSERT INTO english_lemma VALUES ("n#03311073","n","shaving_soap","N");
INSERT INTO english_lemma VALUES ("n#03311249","n","shawl","N");
INSERT INTO english_lemma VALUES ("n#03311398","n","shawm","N");
INSERT INTO english_lemma VALUES ("n#03311495","n","shear","N");
INSERT INTO english_lemma VALUES ("n#03311608","n","shears","N");
INSERT INTO english_lemma VALUES ("n#03311748","n","sheath","N");
INSERT INTO english_lemma VALUES ("n#03311911","n","sheathing","N");
INSERT INTO english_lemma VALUES ("n#03311911","n","overlay","N");
INSERT INTO english_lemma VALUES ("n#03311911","n","overlayer","N");
INSERT INTO english_lemma VALUES ("n#03312123","n","shed","N");
INSERT INTO english_lemma VALUES ("n#03312280","n","sheep_bell","N");
INSERT INTO english_lemma VALUES ("n#03312414","n","sheepshank","N");
INSERT INTO english_lemma VALUES ("n#03312499","n","sheepskin_coat","N");
INSERT INTO english_lemma VALUES ("n#03312499","n","afghan","N");
INSERT INTO english_lemma VALUES ("n#03312593","n","sheepwalk","N");
INSERT INTO english_lemma VALUES ("n#03312593","n","sheeprun","N");
INSERT INTO english_lemma VALUES ("n#03312703","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#03312703","n","bed_sheet","N");
INSERT INTO english_lemma VALUES ("n#03312865","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#03312865","n","tack","N");
INSERT INTO english_lemma VALUES ("n#03312865","n","mainsheet","N");
INSERT INTO english_lemma VALUES ("n#03312865","n","weather_sheet","N");
INSERT INTO english_lemma VALUES ("n#03312865","n","shroud","N");
INSERT INTO english_lemma VALUES ("n#03313092","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#03313092","n","flat_solid","N");
INSERT INTO english_lemma VALUES ("n#03313459","n","sheet_anchor","N");
INSERT INTO english_lemma VALUES ("n#03313459","n","waist_anchor","N");
INSERT INTO english_lemma VALUES ("n#03313560","n","sheet_bend","N");
INSERT INTO english_lemma VALUES ("n#03313560","n","becket_bend","N");
INSERT INTO english_lemma VALUES ("n#03313560","n","weaver's_knot","N");
INSERT INTO english_lemma VALUES ("n#03313560","n","weaver's_hitch","N");
INSERT INTO english_lemma VALUES ("n#03313750","n","sheeting","N");
INSERT INTO english_lemma VALUES ("n#03313842","n","sheet_iron","N");
INSERT INTO english_lemma VALUES ("n#03313932","n","sheet_metal","N");
INSERT INTO english_lemma VALUES ("n#03314092","n","sheet_pile","N");
INSERT INTO english_lemma VALUES ("n#03314092","n","sheath_pile","N");
INSERT INTO english_lemma VALUES ("n#03314092","n","sheet_piling","N");
INSERT INTO english_lemma VALUES ("n#03314254","n","Sheetrock","N");
INSERT INTO english_lemma VALUES ("n#03314344","n","sheet_web","N");
INSERT INTO english_lemma VALUES ("n#03314483","n","shelf","N");
INSERT INTO english_lemma VALUES ("n#03314807","n","shelf_bracket","N");
INSERT INTO english_lemma VALUES ("n#03314895","n","shell","N");
INSERT INTO english_lemma VALUES ("n#03315097","n","shell","N");
INSERT INTO english_lemma VALUES ("n#03315097","n","case","N");
INSERT INTO english_lemma VALUES ("n#03315097","n","casing","N");
INSERT INTO english_lemma VALUES ("n#03315293","n","shell","N");
INSERT INTO english_lemma VALUES ("n#03315293","n","racing_shell","N");
INSERT INTO english_lemma VALUES ("n#03315446","n","shellac","N");
INSERT INTO english_lemma VALUES ("n#03315446","n","shellac_varnish","N");
INSERT INTO english_lemma VALUES ("n#03315606","n","shell_plating","N");
INSERT INTO english_lemma VALUES ("n#03315762","n","shell_stitch","N");
INSERT INTO english_lemma VALUES ("n#03315837","n","shelter","N");
INSERT INTO english_lemma VALUES ("n#03316185","n","shelter","N");
INSERT INTO english_lemma VALUES ("n#03316399","n","sheltered_workshop","N");
INSERT INTO english_lemma VALUES ("n#03316569","n","shelter_tent","N");
INSERT INTO english_lemma VALUES ("n#03316655","n","Sheraton","N");
INSERT INTO english_lemma VALUES ("n#03316835","n","shield","N");
INSERT INTO english_lemma VALUES ("n#03316835","n","buckler","N");
INSERT INTO english_lemma VALUES ("n#03316977","n","shield","N");
INSERT INTO english_lemma VALUES ("n#03317132","n","shielding","N");
INSERT INTO english_lemma VALUES ("n#03317276","n","shielding","N");
INSERT INTO english_lemma VALUES ("n#03317453","n","shillelagh","N");
INSERT INTO english_lemma VALUES ("n#03317453","n","shillalah","N");
INSERT INTO english_lemma VALUES ("n#03317583","n","shim","N");
INSERT INTO english_lemma VALUES ("n#03317709","n","shingle","N");
INSERT INTO english_lemma VALUES ("n#03317827","n","shin_guard","N");
INSERT INTO english_lemma VALUES ("n#03317827","n","shinpad","N");
INSERT INTO english_lemma VALUES ("n#03317990","n","shinplaster","N");
INSERT INTO english_lemma VALUES ("n#03318070","n","ship","N");
INSERT INTO english_lemma VALUES ("n#03319348","n","shipboard_system","N");
INSERT INTO english_lemma VALUES ("n#03319605","n","ship_canal","N");
INSERT INTO english_lemma VALUES ("n#03319605","n","shipway","N");
INSERT INTO english_lemma VALUES ("n#03319732","n","shipping","N");
INSERT INTO english_lemma VALUES ("n#03319732","n","cargo_ships","N");
INSERT INTO english_lemma VALUES ("n#03319732","n","merchant_marine","N");
INSERT INTO english_lemma VALUES ("n#03319732","n","merchant_vessels","N");
INSERT INTO english_lemma VALUES ("n#03319884","n","shipping_office","N");
INSERT INTO english_lemma VALUES ("n#03320010","n","shipping_room","N");
INSERT INTO english_lemma VALUES ("n#03320137","n","ship-towed_long-range_acoustic_detection_system","N");
INSERT INTO english_lemma VALUES ("n#03320322","n","shipwreck","N");
INSERT INTO english_lemma VALUES ("n#03320411","n","shipyard","N");
INSERT INTO english_lemma VALUES ("n#03320567","n","shirt","N");
INSERT INTO english_lemma VALUES ("n#03320867","n","shirt_button","N");
INSERT INTO english_lemma VALUES ("n#03320964","n","shirtdress","N");
INSERT INTO english_lemma VALUES ("n#03321101","n","shirtfront","N");
INSERT INTO english_lemma VALUES ("n#03321281","n","shirting","N");
INSERT INTO english_lemma VALUES ("n#03321403","n","shirtsleeve","N");
INSERT INTO english_lemma VALUES ("n#03321501","n","shirttail","N");
INSERT INTO english_lemma VALUES ("n#03321595","n","shirtwaist","N");
INSERT INTO english_lemma VALUES ("n#03321595","n","shirtwaister","N");
INSERT INTO english_lemma VALUES ("n#03321755","n","shiv","N");
INSERT INTO english_lemma VALUES ("n#03321830","n","shock_absorber","N");
INSERT INTO english_lemma VALUES ("n#03321830","n","shock","N");
INSERT INTO english_lemma VALUES ("n#03321830","n","cushion","N");
INSERT INTO english_lemma VALUES ("n#03322000","n","shoe","N");
INSERT INTO english_lemma VALUES ("n#03322773","n","shoe","N");
INSERT INTO english_lemma VALUES ("n#03322892","n","shoebox","N");
INSERT INTO english_lemma VALUES ("n#03323024","n","shoebox","N");
INSERT INTO english_lemma VALUES ("n#03323171","n","shoehorn","N");
INSERT INTO english_lemma VALUES ("n#03323271","n","shoelace","N");
INSERT INTO english_lemma VALUES ("n#03323271","n","shoe_lace","N");
INSERT INTO english_lemma VALUES ("n#03323271","n","shoestring","N");
INSERT INTO english_lemma VALUES ("n#03323271","n","shoe_string","N");
INSERT INTO english_lemma VALUES ("n#03323434","n","shoeshop","N");
INSERT INTO english_lemma VALUES ("n#03323434","n","shoe_shop","N");
INSERT INTO english_lemma VALUES ("n#03323434","n","shoe_store","N");
INSERT INTO english_lemma VALUES ("n#03323541","n","shoetree","N");
INSERT INTO english_lemma VALUES ("n#03323697","n","shofar","N");
INSERT INTO english_lemma VALUES ("n#03323697","n","shophar","N");
INSERT INTO english_lemma VALUES ("n#03323930","n","shoji","N");
INSERT INTO english_lemma VALUES ("n#03324060","n","shoofly","N");
INSERT INTO english_lemma VALUES ("n#03324243","n","shook","N");
INSERT INTO english_lemma VALUES ("n#03324358","n","shooting_brake","N");
INSERT INTO english_lemma VALUES ("n#03324358","n","estate_car","N");
INSERT INTO english_lemma VALUES ("n#03324474","n","shooting_gallery","N");
INSERT INTO english_lemma VALUES ("n#03324474","n","shooting_range","N");
INSERT INTO english_lemma VALUES ("n#03324613","n","shooting_gallery","N");
INSERT INTO english_lemma VALUES ("n#03324755","n","shooting_lodge","N");
INSERT INTO english_lemma VALUES ("n#03324755","n","shooting_box","N");
INSERT INTO english_lemma VALUES ("n#03324895","n","shooting_stick","N");
INSERT INTO english_lemma VALUES ("n#03325022","n","shop","N");
INSERT INTO english_lemma VALUES ("n#03325022","n","store","N");
INSERT INTO english_lemma VALUES ("n#03325853","n","shop_bell","N");
INSERT INTO english_lemma VALUES ("n#03326011","n","shop_floor","N");
INSERT INTO english_lemma VALUES ("n#03326163","n","shopfront","N");
INSERT INTO english_lemma VALUES ("n#03326163","n","storefront","N");
INSERT INTO english_lemma VALUES ("n#03326341","n","shopping_bag","N");
INSERT INTO english_lemma VALUES ("n#03326464","n","shopping_basket","N");
INSERT INTO english_lemma VALUES ("n#03326568","n","shopping_cart","N");
INSERT INTO english_lemma VALUES ("n#03326674","n","shore","N");
INSERT INTO english_lemma VALUES ("n#03326787","n","short","N");
INSERT INTO english_lemma VALUES ("n#03326923","n","short_circuit","N");
INSERT INTO english_lemma VALUES ("n#03327102","n","shortcut","N");
INSERT INTO english_lemma VALUES ("n#03327102","n","cutoff","N");
INSERT INTO english_lemma VALUES ("n#03327102","n","crosscut","N");
INSERT INTO english_lemma VALUES ("n#03327211","n","short_iron","N");
INSERT INTO english_lemma VALUES ("n#03327341","n","short_line","N");
INSERT INTO english_lemma VALUES ("n#03327467","n","shortwave_diathermy_machine","N");
INSERT INTO english_lemma VALUES ("n#03327613","n","shot","N");
INSERT INTO english_lemma VALUES ("n#03327613","n","pellet","N");
INSERT INTO english_lemma VALUES ("n#03327837","n","shot","N");
INSERT INTO english_lemma VALUES ("n#03327924","n","shot","N");
INSERT INTO english_lemma VALUES ("n#03328048","n","shot_glass","N");
INSERT INTO english_lemma VALUES ("n#03328048","n","jigger","N");
INSERT INTO english_lemma VALUES ("n#03328048","n","pony","N");
INSERT INTO english_lemma VALUES ("n#03328179","n","shotgun","N");
INSERT INTO english_lemma VALUES ("n#03328179","n","scattergun","N");
INSERT INTO english_lemma VALUES ("n#03328377","n","shotgun_shell","N");
INSERT INTO english_lemma VALUES ("n#03328502","n","shot_hole","N");
INSERT INTO english_lemma VALUES ("n#03328599","n","shot_tower","N");
INSERT INTO english_lemma VALUES ("n#03328749","n","shoulder","N");
INSERT INTO english_lemma VALUES ("n#03328869","n","shoulder_bag","N");
INSERT INTO english_lemma VALUES ("n#03328999","n","shoulder_board","N");
INSERT INTO english_lemma VALUES ("n#03328999","n","shoulder_mark","N");
INSERT INTO english_lemma VALUES ("n#03329122","n","shouldered_arch","N");
INSERT INTO english_lemma VALUES ("n#03329289","n","shoulder_holster","N");
INSERT INTO english_lemma VALUES ("n#03329429","n","shoulder_pad","N");
INSERT INTO english_lemma VALUES ("n#03329545","n","shoulder_patch","N");
INSERT INTO english_lemma VALUES ("n#03329639","n","shovel","N");
INSERT INTO english_lemma VALUES ("n#03329834","n","shovel","N");
INSERT INTO english_lemma VALUES ("n#03329942","n","shovel_hat","N");
INSERT INTO english_lemma VALUES ("n#03330119","n","showboat","N");
INSERT INTO english_lemma VALUES ("n#03330277","n","shower","N");
INSERT INTO english_lemma VALUES ("n#03330456","n","shower_cap","N");
INSERT INTO english_lemma VALUES ("n#03330562","n","shower_curtain","N");
INSERT INTO english_lemma VALUES ("n#03330706","n","showerhead","N");
INSERT INTO english_lemma VALUES ("n#03330832","n","shower_room","N");
INSERT INTO english_lemma VALUES ("n#03330936","n","shower_stall","N");
INSERT INTO english_lemma VALUES ("n#03330936","n","shower_bath","N");
INSERT INTO english_lemma VALUES ("n#03331128","n","showroom","N");
INSERT INTO english_lemma VALUES ("n#03331128","n","salesroom","N");
INSERT INTO english_lemma VALUES ("n#03331128","n","saleroom","N");
INSERT INTO english_lemma VALUES ("n#03331304","n","shrapnel","N");
INSERT INTO english_lemma VALUES ("n#03331403","n","shrine","N");
INSERT INTO english_lemma VALUES ("n#03331549","n","shroud","N");
INSERT INTO english_lemma VALUES ("n#03331684","n","shunt","N");
INSERT INTO english_lemma VALUES ("n#03331803","n","shunt","N");
INSERT INTO english_lemma VALUES ("n#03331803","n","electrical_shunt","N");
INSERT INTO english_lemma VALUES ("n#03331991","n","shunter","N");
INSERT INTO english_lemma VALUES ("n#03332110","n","shutter","N");
INSERT INTO english_lemma VALUES ("n#03332246","n","shutter","N");
INSERT INTO english_lemma VALUES ("n#03332419","n","shutting_post","N");
INSERT INTO english_lemma VALUES ("n#03332521","n","shuttle","N");
INSERT INTO english_lemma VALUES ("n#03332622","n","shuttle","N");
INSERT INTO english_lemma VALUES ("n#03332765","n","shuttle_bus","N");
INSERT INTO english_lemma VALUES ("n#03332861","n","shuttlecock","N");
INSERT INTO english_lemma VALUES ("n#03332861","n","bird","N");
INSERT INTO english_lemma VALUES ("n#03332861","n","birdie","N");
INSERT INTO english_lemma VALUES ("n#03332861","n","shuttle","N");
INSERT INTO english_lemma VALUES ("n#03333018","n","shuttle_helicopter","N");
INSERT INTO english_lemma VALUES ("n#03333124","n","Sibley_tent","N");
INSERT INTO english_lemma VALUES ("n#03333250","n","sickbay","N");
INSERT INTO english_lemma VALUES ("n#03333250","n","sick_berth","N");
INSERT INTO english_lemma VALUES ("n#03333379","n","sickbed","N");
INSERT INTO english_lemma VALUES ("n#03333468","n","sickle","N");
INSERT INTO english_lemma VALUES ("n#03333468","n","reaping_hook","N");
INSERT INTO english_lemma VALUES ("n#03333468","n","reap_hook","N");
INSERT INTO english_lemma VALUES ("n#03333645","n","sickroom","N");
INSERT INTO english_lemma VALUES ("n#03333741","n","side","N");
INSERT INTO english_lemma VALUES ("n#03334124","n","sideboard","N");
INSERT INTO english_lemma VALUES ("n#03334232","n","sideboard","N");
INSERT INTO english_lemma VALUES ("n#03334360","n","sidecar","N");
INSERT INTO english_lemma VALUES ("n#03334466","n","side_chapel","N");
INSERT INTO english_lemma VALUES ("n#03334588","n","side_door","N");
INSERT INTO english_lemma VALUES ("n#03334588","n","side_entrance","N");
INSERT INTO english_lemma VALUES ("n#03334697","n","sidelight","N");
INSERT INTO english_lemma VALUES ("n#03334697","n","running_light","N");
INSERT INTO english_lemma VALUES ("n#03334858","n","sideline","N");
INSERT INTO english_lemma VALUES ("n#03334945","n","side_road","N");
INSERT INTO english_lemma VALUES ("n#03335042","n","sidesaddle","N");
INSERT INTO english_lemma VALUES ("n#03335176","n","sidewalk","N");
INSERT INTO english_lemma VALUES ("n#03335176","n","pavement","N");
INSERT INTO english_lemma VALUES ("n#03335315","n","sidewall","N");
INSERT INTO english_lemma VALUES ("n#03335411","n","sidewall","N");
INSERT INTO english_lemma VALUES ("n#03335527","n","side-wheeler","N");
INSERT INTO english_lemma VALUES ("n#03335629","n","sidewinder","N");
INSERT INTO english_lemma VALUES ("n#03335732","n","side_yard","N");
INSERT INTO english_lemma VALUES ("n#03335825","n","siding","N");
INSERT INTO english_lemma VALUES ("n#03335825","n","railroad_siding","N");
INSERT INTO english_lemma VALUES ("n#03335825","n","sidetrack","N");
INSERT INTO english_lemma VALUES ("n#03336002","n","Siege_Perilous","N");
INSERT INTO english_lemma VALUES ("n#03336207","n","Siegfried_line","N");
INSERT INTO english_lemma VALUES ("n#03336320","n","sieve","N");
INSERT INTO english_lemma VALUES ("n#03336320","n","screen","N");
INSERT INTO english_lemma VALUES ("n#03336492","n","sifter","N");
INSERT INTO english_lemma VALUES ("n#03336577","n","sight","N");
INSERT INTO english_lemma VALUES ("n#03336800","n","sigmoidoscope","N");
INSERT INTO english_lemma VALUES ("n#03336904","n","signal_box","N");
INSERT INTO english_lemma VALUES ("n#03337042","n","signboard","N");
INSERT INTO english_lemma VALUES ("n#03337042","n","sign","N");
INSERT INTO english_lemma VALUES ("n#03337245","n","signet","N");
INSERT INTO english_lemma VALUES ("n#03337374","n","signet_ring","N");
INSERT INTO english_lemma VALUES ("n#03337374","n","seal_ring","N");
INSERT INTO english_lemma VALUES ("n#03337486","n","silencer","N");
INSERT INTO english_lemma VALUES ("n#03337486","n","muffler","N");
INSERT INTO english_lemma VALUES ("n#03337642","n","silent_butler","N");
INSERT INTO english_lemma VALUES ("n#03337788","n","silesia","N");
INSERT INTO english_lemma VALUES ("n#03337906","n","Silex","N");
INSERT INTO english_lemma VALUES ("n#03337991","n","silhouette","N");
INSERT INTO english_lemma VALUES ("n#03338120","n","silk","N");
INSERT INTO english_lemma VALUES ("n#03338240","n","silks","N");
INSERT INTO english_lemma VALUES ("n#03338359","n","silk-screen","N");
INSERT INTO english_lemma VALUES ("n#03338359","n","silk_screen_print","N");
INSERT INTO english_lemma VALUES ("n#03338359","n","serograph","N");
INSERT INTO english_lemma VALUES ("n#03338545","n","sill","N");
INSERT INTO english_lemma VALUES ("n#03338727","n","silo","N");
INSERT INTO english_lemma VALUES ("n#03338821","n","silo","N");
INSERT INTO english_lemma VALUES ("n#03338945","n","silver_mine","N");
INSERT INTO english_lemma VALUES ("n#03339033","n","silver_plate","N");
INSERT INTO english_lemma VALUES ("n#03339127","n","silver_plate","N");
INSERT INTO english_lemma VALUES ("n#03339222","n","silverpoint","N");
INSERT INTO english_lemma VALUES ("n#03339378","n","silver_protein","N");
INSERT INTO english_lemma VALUES ("n#03339563","n","silverware","N");
INSERT INTO english_lemma VALUES ("n#03339719","n","silverwork","N");
INSERT INTO english_lemma VALUES ("n#03339806","n","simple_pendulum","N");
INSERT INTO english_lemma VALUES ("n#03339956","n","simulator","N");
INSERT INTO english_lemma VALUES ("n#03340109","n","single_bed","N");
INSERT INTO english_lemma VALUES ("n#03340206","n","single_crochet","N");
INSERT INTO english_lemma VALUES ("n#03340206","n","single_stitch","N");
INSERT INTO english_lemma VALUES ("n#03340299","n","single_prop","N");
INSERT INTO english_lemma VALUES ("n#03340299","n","single-propeller_plane","N");
INSERT INTO english_lemma VALUES ("n#03340417","n","single-reed_instrument","N");
INSERT INTO english_lemma VALUES ("n#03340598","n","singlestick","N");
INSERT INTO english_lemma VALUES ("n#03340699","n","singlet","N");
INSERT INTO english_lemma VALUES ("n#03340699","n","vest","N");
INSERT INTO english_lemma VALUES ("n#03340699","n","undershirt","N");
INSERT INTO english_lemma VALUES ("n#03340835","n","singleton","N");
INSERT INTO english_lemma VALUES ("n#03340964","n","sink","N");
INSERT INTO english_lemma VALUES ("n#03341131","n","sinusoidal_projection","N");
INSERT INTO english_lemma VALUES ("n#03341131","n","Sanson-Flamsteed_projection","N");
INSERT INTO english_lemma VALUES ("n#03341371","n","siphon","N");
INSERT INTO english_lemma VALUES ("n#03341371","n","syphon","N");
INSERT INTO english_lemma VALUES ("n#03341575","n","siren","N");
INSERT INTO english_lemma VALUES ("n#03341713","n","sister_ship","N");
INSERT INTO english_lemma VALUES ("n#03341826","n","sitar","N");
INSERT INTO english_lemma VALUES ("n#03341943","n","sitz_bath","N");
INSERT INTO english_lemma VALUES ("n#03341943","n","hip_bath","N");
INSERT INTO english_lemma VALUES ("n#03342070","n","six-pack","N");
INSERT INTO english_lemma VALUES ("n#03342162","n","sixpenny_nail","N");
INSERT INTO english_lemma VALUES ("n#03342242","n","six-spot","N");
INSERT INTO english_lemma VALUES ("n#03342397","n","size_stick","N");
INSERT INTO english_lemma VALUES ("n#03342539","n","skate","N");
INSERT INTO english_lemma VALUES ("n#03342539","n","skates","N");
INSERT INTO english_lemma VALUES ("n#03342753","n","skateboard","N");
INSERT INTO english_lemma VALUES ("n#03342898","n","skeen_arch","N");
INSERT INTO english_lemma VALUES ("n#03342898","n","skene_arch","N");
INSERT INTO english_lemma VALUES ("n#03342898","n","scheme_arch","N");
INSERT INTO english_lemma VALUES ("n#03342898","n","diminished_arch","N");
INSERT INTO english_lemma VALUES ("n#03343047","n","skeg","N");
INSERT INTO english_lemma VALUES ("n#03343189","n","skein","N");
INSERT INTO english_lemma VALUES ("n#03343262","n","skeleton","N");
INSERT INTO english_lemma VALUES ("n#03343262","n","frame","N");
INSERT INTO english_lemma VALUES ("n#03343262","n","underframe","N");
INSERT INTO english_lemma VALUES ("n#03343523","n","skeleton_key","N");
INSERT INTO english_lemma VALUES ("n#03343655","n","skep","N");
INSERT INTO english_lemma VALUES ("n#03343743","n","skep","N");
INSERT INTO english_lemma VALUES ("n#03343837","n","sketch","N");
INSERT INTO english_lemma VALUES ("n#03343837","n","study","N");
INSERT INTO english_lemma VALUES ("n#03344045","n","sketchbook","N");
INSERT INTO english_lemma VALUES ("n#03344045","n","sketchblock","N");
INSERT INTO english_lemma VALUES ("n#03344045","n","sketch_pad","N");
INSERT INTO english_lemma VALUES ("n#03344193","n","sketch_map","N");
INSERT INTO english_lemma VALUES ("n#03344362","n","skew_arch","N");
INSERT INTO english_lemma VALUES ("n#03344475","n","skewer","N");
INSERT INTO english_lemma VALUES ("n#03344611","n","ski","N");
INSERT INTO english_lemma VALUES ("n#03344611","n","skis","N");
INSERT INTO english_lemma VALUES ("n#03344752","n","skibob","N");
INSERT INTO english_lemma VALUES ("n#03344911","n","ski_boot","N");
INSERT INTO english_lemma VALUES ("n#03344911","n","ski_boots","N");
INSERT INTO english_lemma VALUES ("n#03345035","n","ski_cap","N");
INSERT INTO english_lemma VALUES ("n#03345035","n","stocking_cap","N");
INSERT INTO english_lemma VALUES ("n#03345035","n","toboggan_cap","N");
INSERT INTO english_lemma VALUES ("n#03345186","n","skidpan","N");
INSERT INTO english_lemma VALUES ("n#03345339","n","skid_road","N");
INSERT INTO english_lemma VALUES ("n#03345457","n","skiff","N");
INSERT INTO english_lemma VALUES ("n#03345597","n","ski_jump","N");
INSERT INTO english_lemma VALUES ("n#03345684","n","ski_mask","N");
INSERT INTO english_lemma VALUES ("n#03345807","n","skin","N");
INSERT INTO english_lemma VALUES ("n#03345935","n","skin","N");
INSERT INTO english_lemma VALUES ("n#03346085","n","ski-plane","N");
INSERT INTO english_lemma VALUES ("n#03346197","n","ski_pole","N");
INSERT INTO english_lemma VALUES ("n#03346295","n","ski_rack","N");
INSERT INTO english_lemma VALUES ("n#03346396","n","skirt","N");
INSERT INTO english_lemma VALUES ("n#03346806","n","skirt","N");
INSERT INTO english_lemma VALUES ("n#03346952","n","skirt_of_tasses","N");
INSERT INTO english_lemma VALUES ("n#03347066","n","ski_run","N");
INSERT INTO english_lemma VALUES ("n#03347154","n","ski_tow","N");
INSERT INTO english_lemma VALUES ("n#03347154","n","ski_lift","N");
INSERT INTO english_lemma VALUES ("n#03347154","n","lift","N");
INSERT INTO english_lemma VALUES ("n#03347304","n","skivvies","N");
INSERT INTO english_lemma VALUES ("n#03347304","n","skivvy","N");
INSERT INTO english_lemma VALUES ("n#03347423","n","skull_and_crossbones","N");
INSERT INTO english_lemma VALUES ("n#03347535","n","skullcap","N");
INSERT INTO english_lemma VALUES ("n#03347694","n","Skylab","N");
INSERT INTO english_lemma VALUES ("n#03347783","n","skylight","N");
INSERT INTO english_lemma VALUES ("n#03347783","n","fanlight","N");
INSERT INTO english_lemma VALUES ("n#03347885","n","skyrocket","N");
INSERT INTO english_lemma VALUES ("n#03347885","n","rocket","N");
INSERT INTO english_lemma VALUES ("n#03347992","n","skysail","N");
INSERT INTO english_lemma VALUES ("n#03348089","n","skyscraper","N");
INSERT INTO english_lemma VALUES ("n#03348184","n","slab","N");
INSERT INTO english_lemma VALUES ("n#03348313","n","slack","N");
INSERT INTO english_lemma VALUES ("n#03348436","n","slacks","N");
INSERT INTO english_lemma VALUES ("n#03348534","n","slack_suit","N");
INSERT INTO english_lemma VALUES ("n#03348662","n","slapstick","N");
INSERT INTO english_lemma VALUES ("n#03348832","n","slash_pocket","N");
INSERT INTO english_lemma VALUES ("n#03349027","n","slat","N");
INSERT INTO english_lemma VALUES ("n#03349027","n","spline","N");
INSERT INTO english_lemma VALUES ("n#03349206","n","slate","N");
INSERT INTO english_lemma VALUES ("n#03349299","n","slate_pencil","N");
INSERT INTO english_lemma VALUES ("n#03349423","n","slate_roof","N");
INSERT INTO english_lemma VALUES ("n#03349505","n","slave_ship","N");
INSERT INTO english_lemma VALUES ("n#03349631","n","sled","N");
INSERT INTO english_lemma VALUES ("n#03349631","n","sledge","N");
INSERT INTO english_lemma VALUES ("n#03349631","n","sleigh","N");
INSERT INTO english_lemma VALUES ("n#03349914","n","sleeping_bag","N");
INSERT INTO english_lemma VALUES ("n#03350044","n","sleeping_car","N");
INSERT INTO english_lemma VALUES ("n#03350044","n","sleeper","N");
INSERT INTO english_lemma VALUES ("n#03350044","n","wagon-lit","N");
INSERT INTO english_lemma VALUES ("n#03350207","n","sleeping_pill","N");
INSERT INTO english_lemma VALUES ("n#03350207","n","sleeping_tablet","N");
INSERT INTO english_lemma VALUES ("n#03350207","n","sleeping_capsule","N");
INSERT INTO english_lemma VALUES ("n#03350207","n","sleeping_draught","N");
INSERT INTO english_lemma VALUES ("n#03350385","n","sleeve","N");
INSERT INTO english_lemma VALUES ("n#03350385","n","arm","N");
INSERT INTO english_lemma VALUES ("n#03350642","n","sleeve","N");
INSERT INTO english_lemma VALUES ("n#03350749","n","sleigh_bed","N");
INSERT INTO english_lemma VALUES ("n#03350875","n","sleigh_bell","N");
INSERT INTO english_lemma VALUES ("n#03350875","n","cascabel","N");
INSERT INTO english_lemma VALUES ("n#03351010","n","slice","N");
INSERT INTO english_lemma VALUES ("n#03351098","n","slice_bar","N");
INSERT INTO english_lemma VALUES ("n#03351211","n","slicer","N");
INSERT INTO english_lemma VALUES ("n#03351323","n","slicer","N");
INSERT INTO english_lemma VALUES ("n#03351439","n","slick","N");
INSERT INTO english_lemma VALUES ("n#03351528","n","slide","N");
INSERT INTO english_lemma VALUES ("n#03351528","n","lantern_slide","N");
INSERT INTO english_lemma VALUES ("n#03351679","n","slide","N");
INSERT INTO english_lemma VALUES ("n#03351837","n","slide","N");
INSERT INTO english_lemma VALUES ("n#03351953","n","slide_fastener","N");
INSERT INTO english_lemma VALUES ("n#03351953","n","zip","N");
INSERT INTO english_lemma VALUES ("n#03351953","n","zipper","N");
INSERT INTO english_lemma VALUES ("n#03351953","n","zip-fastener","N");
INSERT INTO english_lemma VALUES ("n#03352193","n","slide_projector","N");
INSERT INTO english_lemma VALUES ("n#03352324","n","slide_rule","N");
INSERT INTO english_lemma VALUES ("n#03352324","n","slipstick","N");
INSERT INTO english_lemma VALUES ("n#03352484","n","slide_valve","N");
INSERT INTO english_lemma VALUES ("n#03352594","n","sliding_door","N");
INSERT INTO english_lemma VALUES ("n#03352738","n","sliding_seat","N");
INSERT INTO english_lemma VALUES ("n#03352853","n","sliding_window","N");
INSERT INTO english_lemma VALUES ("n#03352956","n","sling","N");
INSERT INTO english_lemma VALUES ("n#03353102","n","slinger_ring","N");
INSERT INTO english_lemma VALUES ("n#03353273","n","slip","N");
INSERT INTO english_lemma VALUES ("n#03353273","n","slip_of_paper","N");
INSERT INTO english_lemma VALUES ("n#03353380","n","slip_clutch","N");
INSERT INTO english_lemma VALUES ("n#03353380","n","slip_friction_clutch","N");
INSERT INTO english_lemma VALUES ("n#03353522","n","slip_coach","N");
INSERT INTO english_lemma VALUES ("n#03353522","n","slip_carriage","N");
INSERT INTO english_lemma VALUES ("n#03353689","n","slipcover","N");
INSERT INTO english_lemma VALUES ("n#03353804","n","slip-joint_pliers","N");
INSERT INTO english_lemma VALUES ("n#03353960","n","slipknot","N");
INSERT INTO english_lemma VALUES ("n#03354149","n","slip-on","N");
INSERT INTO english_lemma VALUES ("n#03354276","n","slipper","N");
INSERT INTO english_lemma VALUES ("n#03354276","n","carpet_slipper","N");
INSERT INTO english_lemma VALUES ("n#03354450","n","slip_ring","N");
INSERT INTO english_lemma VALUES ("n#03354633","n","slip_stitch","N");
INSERT INTO english_lemma VALUES ("n#03354789","n","slit","N");
INSERT INTO english_lemma VALUES ("n#03354879","n","slit_trench","N");
INSERT INTO english_lemma VALUES ("n#03354972","n","sloop","N");
INSERT INTO english_lemma VALUES ("n#03355090","n","sloop_of_war","N");
INSERT INTO english_lemma VALUES ("n#03355207","n","slop_basin","N");
INSERT INTO english_lemma VALUES ("n#03355207","n","slop_bowl","N");
INSERT INTO english_lemma VALUES ("n#03355361","n","slop_chest","N");
INSERT INTO english_lemma VALUES ("n#03355479","n","slop_pail","N");
INSERT INTO english_lemma VALUES ("n#03355479","n","slop_jar","N");
INSERT INTO english_lemma VALUES ("n#03355618","n","slops","N");
INSERT INTO english_lemma VALUES ("n#03355707","n","slopshop","N");
INSERT INTO english_lemma VALUES ("n#03355707","n","slopseller's_shop","N");
INSERT INTO english_lemma VALUES ("n#03355826","n","slot","N");
INSERT INTO english_lemma VALUES ("n#03355970","n","slot","N");
INSERT INTO english_lemma VALUES ("n#03355970","n","one-armed_bandit","N");
INSERT INTO english_lemma VALUES ("n#03356080","n","slot","N");
INSERT INTO english_lemma VALUES ("n#03356080","n","expansion_slot","N");
INSERT INTO english_lemma VALUES ("n#03356228","n","slot_machine","N");
INSERT INTO english_lemma VALUES ("n#03356228","n","coin_machine","N");
INSERT INTO english_lemma VALUES ("n#03356439","n","slow_lane","N");
INSERT INTO english_lemma VALUES ("n#03356557","n","slow_match","N");
INSERT INTO english_lemma VALUES ("n#03356658","n","sluice","N");
INSERT INTO english_lemma VALUES ("n#03356658","n","sluiceway","N");
INSERT INTO english_lemma VALUES ("n#03356658","n","penstock","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","sluicegate","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","sluice_valve","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","floodgate","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","penstock","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","head_gate","N");
INSERT INTO english_lemma VALUES ("n#03356809","n","water_gate","N");
INSERT INTO english_lemma VALUES ("n#03357011","n","smack","N");
INSERT INTO english_lemma VALUES ("n#03357161","n","small_boat","N");
INSERT INTO english_lemma VALUES ("n#03357382","n","small_computer_system_interface","N");
INSERT INTO english_lemma VALUES ("n#03357382","n","SCSI","N");
INSERT INTO english_lemma VALUES ("n#03357552","n","small_ship","N");
INSERT INTO english_lemma VALUES ("n#03357648","n","small_stores","N");
INSERT INTO english_lemma VALUES ("n#03357757","n","small_stuff","N");
INSERT INTO english_lemma VALUES ("n#03357901","n","smelling_bottle","N");
INSERT INTO english_lemma VALUES ("n#03357997","n","smelter","N");
INSERT INTO english_lemma VALUES ("n#03357997","n","smeltery","N");
INSERT INTO english_lemma VALUES ("n#03358094","n","smocking","N");
INSERT INTO english_lemma VALUES ("n#03358239","n","smoke_bomb","N");
INSERT INTO english_lemma VALUES ("n#03358239","n","smoke_grenade","N");
INSERT INTO english_lemma VALUES ("n#03358413","n","smoke_hole","N");
INSERT INTO english_lemma VALUES ("n#03358511","n","smokehouse","N");
INSERT INTO english_lemma VALUES ("n#03358511","n","meat_house","N");
INSERT INTO english_lemma VALUES ("n#03358638","n","smoker","N");
INSERT INTO english_lemma VALUES ("n#03358638","n","smoking_car","N");
INSERT INTO english_lemma VALUES ("n#03358638","n","smoking_carriage","N");
INSERT INTO english_lemma VALUES ("n#03358638","n","smoking_compartment","N");
INSERT INTO english_lemma VALUES ("n#03358784","n","smoke_screen","N");
INSERT INTO english_lemma VALUES ("n#03358889","n","smokestack","N");
INSERT INTO english_lemma VALUES ("n#03358889","n","stack","N");
INSERT INTO english_lemma VALUES ("n#03359050","n","smoking_mixture","N");
INSERT INTO english_lemma VALUES ("n#03359154","n","smoking_room","N");
INSERT INTO english_lemma VALUES ("n#03359258","n","smooth_plane","N");
INSERT INTO english_lemma VALUES ("n#03359258","n","smoothing_plane","N");
INSERT INTO english_lemma VALUES ("n#03359364","n","snack_bar","N");
INSERT INTO english_lemma VALUES ("n#03359364","n","snack_counter","N");
INSERT INTO english_lemma VALUES ("n#03359364","n","buffet","N");
INSERT INTO english_lemma VALUES ("n#03359504","n","snaffle","N");
INSERT INTO english_lemma VALUES ("n#03359504","n","snaffle_bit","N");
INSERT INTO english_lemma VALUES ("n#03359620","n","snake","N");
INSERT INTO english_lemma VALUES ("n#03359620","n","plumber's_snake","N");
INSERT INTO english_lemma VALUES ("n#03359620","n","auger","N");
INSERT INTO english_lemma VALUES ("n#03359801","n","snap_fastener","N");
INSERT INTO english_lemma VALUES ("n#03359801","n","press_stud","N");
INSERT INTO english_lemma VALUES ("n#03359901","n","snapshot","N");
INSERT INTO english_lemma VALUES ("n#03359901","n","shot","N");
INSERT INTO english_lemma VALUES ("n#03360120","n","snare","N");
INSERT INTO english_lemma VALUES ("n#03360120","n","gin","N");
INSERT INTO english_lemma VALUES ("n#03360120","n","noose","N");
INSERT INTO english_lemma VALUES ("n#03360257","n","snare","N");
INSERT INTO english_lemma VALUES ("n#03360432","n","snare","N");
INSERT INTO english_lemma VALUES ("n#03360643","n","snare_drum","N");
INSERT INTO english_lemma VALUES ("n#03360643","n","snare","N");
INSERT INTO english_lemma VALUES ("n#03360643","n","side_drum","N");
INSERT INTO english_lemma VALUES ("n#03360810","n","snatch_block","N");
INSERT INTO english_lemma VALUES ("n#03360926","n","Snellen_chart","N");
INSERT INTO english_lemma VALUES ("n#03361087","n","snifter","N");
INSERT INTO english_lemma VALUES ("n#03361087","n","brandy_snifter","N");
INSERT INTO english_lemma VALUES ("n#03361087","n","brandy_glass","N");
INSERT INTO english_lemma VALUES ("n#03361231","n","snip","N");
INSERT INTO english_lemma VALUES ("n#03361231","n","snippet","N");
INSERT INTO english_lemma VALUES ("n#03361231","n","snipping","N");
INSERT INTO english_lemma VALUES ("n#03361375","n","snips","N");
INSERT INTO english_lemma VALUES ("n#03361375","n","tinsnips","N");
INSERT INTO english_lemma VALUES ("n#03361473","n","Sno-cat","N");
INSERT INTO english_lemma VALUES ("n#03361559","n","snood","N");
INSERT INTO english_lemma VALUES ("n#03361699","n","snorkel","N");
INSERT INTO english_lemma VALUES ("n#03361699","n","schnorkel","N");
INSERT INTO english_lemma VALUES ("n#03361699","n","schnorchel","N");
INSERT INTO english_lemma VALUES ("n#03361699","n","snorkel_breather","N");
INSERT INTO english_lemma VALUES ("n#03361699","n","breather","N");
INSERT INTO english_lemma VALUES ("n#03361949","n","snorkel","N");
INSERT INTO english_lemma VALUES ("n#03362133","n","snorter","N");
INSERT INTO english_lemma VALUES ("n#03362316","n","snowball","N");
INSERT INTO english_lemma VALUES ("n#03362439","n","snowbank","N");
INSERT INTO english_lemma VALUES ("n#03362517","n","snowman","N");
INSERT INTO english_lemma VALUES ("n#03362611","n","snowmobile","N");
INSERT INTO english_lemma VALUES ("n#03362746","n","snowplough","N");
INSERT INTO english_lemma VALUES ("n#03362746","n","snowplow","N");
INSERT INTO english_lemma VALUES ("n#03362852","n","snowsuit","N");
INSERT INTO english_lemma VALUES ("n#03362947","n","snow_thrower","N");
INSERT INTO english_lemma VALUES ("n#03362947","n","snow_blower","N");
INSERT INTO english_lemma VALUES ("n#03363108","n","snow_tire","N");
INSERT INTO english_lemma VALUES ("n#03363223","n","snuff","N");
INSERT INTO english_lemma VALUES ("n#03363307","n","snuff","N");
INSERT INTO english_lemma VALUES ("n#03363407","n","snuffbox","N");
INSERT INTO english_lemma VALUES ("n#03363518","n","snuffer","N");
INSERT INTO english_lemma VALUES ("n#03363636","n","snuffers","N");
INSERT INTO english_lemma VALUES ("n#03363750","n","soap","N");
INSERT INTO english_lemma VALUES ("n#03364029","n","soapbox","N");
INSERT INTO english_lemma VALUES ("n#03364107","n","soap_dish","N");
INSERT INTO english_lemma VALUES ("n#03364218","n","soap_flakes","N");
INSERT INTO english_lemma VALUES ("n#03364330","n","soap_pad","N");
INSERT INTO english_lemma VALUES ("n#03364415","n","soap_powder","N");
INSERT INTO english_lemma VALUES ("n#03364415","n","built-soap_powder","N");
INSERT INTO english_lemma VALUES ("n#03364415","n","washing_powder","N");
INSERT INTO english_lemma VALUES ("n#03364560","n","soccer_ball","N");
INSERT INTO english_lemma VALUES ("n#03364657","n","sock","N");
INSERT INTO english_lemma VALUES ("n#03364873","n","socket","N");
INSERT INTO english_lemma VALUES ("n#03365002","n","socket","N");
INSERT INTO english_lemma VALUES ("n#03365174","n","socket_wrench","N");
INSERT INTO english_lemma VALUES ("n#03365327","n","socle","N");
INSERT INTO english_lemma VALUES ("n#03365414","n","soda_can","N");
INSERT INTO english_lemma VALUES ("n#03365498","n","soda_fountain","N");
INSERT INTO english_lemma VALUES ("n#03365596","n","soda_fountain","N");
INSERT INTO english_lemma VALUES ("n#03365727","n","sod_house","N");
INSERT INTO english_lemma VALUES ("n#03365727","n","soddy","N");
INSERT INTO english_lemma VALUES ("n#03365727","n","adobe_house","N");
INSERT INTO english_lemma VALUES ("n#03365861","n","sodium_salicylate","N");
INSERT INTO english_lemma VALUES ("n#03365980","n","sodium_thiopental","N");
INSERT INTO english_lemma VALUES ("n#03365980","n","phenobarbital","N");
INSERT INTO english_lemma VALUES ("n#03365980","n","phenobarbitone","N");
INSERT INTO english_lemma VALUES ("n#03365980","n","Luminal","N");
INSERT INTO english_lemma VALUES ("n#03365980","n","purple_heart","N");
INSERT INTO english_lemma VALUES ("n#03366146","n","sodium-vapor_lamp","N");
INSERT INTO english_lemma VALUES ("n#03366146","n","sodium-vapour_lamp","N");
INSERT INTO english_lemma VALUES ("n#03366331","n","sofa","N");
INSERT INTO english_lemma VALUES ("n#03366331","n","couch","N");
INSERT INTO english_lemma VALUES ("n#03366331","n","lounge","N");
INSERT INTO english_lemma VALUES ("n#03366551","n","softball","N");
INSERT INTO english_lemma VALUES ("n#03366551","n","playground_ball","N");
INSERT INTO english_lemma VALUES ("n#03366653","n","soft_drug","N");
INSERT INTO english_lemma VALUES ("n#03366831","n","softener","N");
INSERT INTO english_lemma VALUES ("n#03366940","n","soft_pedal","N");
INSERT INTO english_lemma VALUES ("n#03367102","n","soft_soap","N");
INSERT INTO english_lemma VALUES ("n#03367102","n","green_soap","N");
INSERT INTO english_lemma VALUES ("n#03367250","n","software_package","N");
INSERT INTO english_lemma VALUES ("n#03367250","n","software_product","N");
INSERT INTO english_lemma VALUES ("n#03367375","n","soil_pipe","N");
INSERT INTO english_lemma VALUES ("n#03367470","n","solar_array","N");
INSERT INTO english_lemma VALUES ("n#03367470","n","solar_battery","N");
INSERT INTO english_lemma VALUES ("n#03367470","n","solar_panel","N");
INSERT INTO english_lemma VALUES ("n#03367653","n","solar_cell","N");
INSERT INTO english_lemma VALUES ("n#03367653","n","photovoltaic_cell","N");
INSERT INTO english_lemma VALUES ("n#03367824","n","solar_heater","N");
INSERT INTO english_lemma VALUES ("n#03367929","n","solar_house","N");
INSERT INTO english_lemma VALUES ("n#03368109","n","solar_telescope","N");
INSERT INTO english_lemma VALUES ("n#03368223","n","soldering_iron","N");
INSERT INTO english_lemma VALUES ("n#03368346","n","sole","N");
INSERT INTO english_lemma VALUES ("n#03368547","n","solenoid","N");
INSERT INTO english_lemma VALUES ("n#03368709","n","solitaire","N");
INSERT INTO english_lemma VALUES ("n#03368813","n","solleret","N");
INSERT INTO english_lemma VALUES ("n#03368813","n","sabaton","N");
INSERT INTO english_lemma VALUES ("n#03368969","n","sombrero","N");
INSERT INTO english_lemma VALUES ("n#03369110","n","sonar","N");
INSERT INTO english_lemma VALUES ("n#03369110","n","echo_sounder","N");
INSERT INTO english_lemma VALUES ("n#03369110","n","asdic","N");
INSERT INTO english_lemma VALUES ("n#03369471","n","sonic_depth_finder","N");
INSERT INTO english_lemma VALUES ("n#03369471","n","fathometer","N");
INSERT INTO english_lemma VALUES ("n#03369625","n","sonogram","N");
INSERT INTO english_lemma VALUES ("n#03369839","n","soothing_syrup","N");
INSERT INTO english_lemma VALUES ("n#03369943","n","soporific","N");
INSERT INTO english_lemma VALUES ("n#03369943","n","hypnotic","N");
INSERT INTO english_lemma VALUES ("n#03370071","n","sorter","N");
INSERT INTO english_lemma VALUES ("n#03370183","n","souk","N");
INSERT INTO english_lemma VALUES ("n#03370271","n","sound_bow","N");
INSERT INTO english_lemma VALUES ("n#03370398","n","soundbox","N");
INSERT INTO english_lemma VALUES ("n#03370523","n","sound_camera","N");
INSERT INTO english_lemma VALUES ("n#03370652","n","sound_film","N");
INSERT INTO english_lemma VALUES ("n#03370794","n","sound_hole","N");
INSERT INTO english_lemma VALUES ("n#03370945","n","sounding_board","N");
INSERT INTO english_lemma VALUES ("n#03370945","n","soundboard","N");
INSERT INTO english_lemma VALUES ("n#03371162","n","sounding_lead","N");
INSERT INTO english_lemma VALUES ("n#03371285","n","sounding_rocket","N");
INSERT INTO english_lemma VALUES ("n#03371433","n","sound_recording","N");
INSERT INTO english_lemma VALUES ("n#03371433","n","audio_recording","N");
INSERT INTO english_lemma VALUES ("n#03371614","n","sound_spectrograph","N");
INSERT INTO english_lemma VALUES ("n#03371714","n","soundtrack","N");
INSERT INTO english_lemma VALUES ("n#03371879","n","sound_truck","N");
INSERT INTO english_lemma VALUES ("n#03371997","n","soup_bowl","N");
INSERT INTO english_lemma VALUES ("n#03372076","n","soup_ladle","N");
INSERT INTO english_lemma VALUES ("n#03372157","n","soup_plate","N");
INSERT INTO english_lemma VALUES ("n#03372242","n","soupspoon","N");
INSERT INTO english_lemma VALUES ("n#03372242","n","soup_spoon","N");
INSERT INTO english_lemma VALUES ("n#03372354","n","source","N");
INSERT INTO english_lemma VALUES ("n#03372354","n","channel","N");
INSERT INTO english_lemma VALUES ("n#03372456","n","source_of_illumination","N");
INSERT INTO english_lemma VALUES ("n#03372638","n","sourdine","N");
INSERT INTO english_lemma VALUES ("n#03372738","n","sourdine","N");
INSERT INTO english_lemma VALUES ("n#03372738","n","sordino","N");
INSERT INTO english_lemma VALUES ("n#03372822","n","soutache","N");
INSERT INTO english_lemma VALUES ("n#03372921","n","soutane","N");
INSERT INTO english_lemma VALUES ("n#03373049","n","sou'wester","N");
INSERT INTO english_lemma VALUES ("n#03373173","n","space_bar","N");
INSERT INTO english_lemma VALUES ("n#03373291","n","space_capsule","N");
INSERT INTO english_lemma VALUES ("n#03373291","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#03373458","n","spacecraft","N");
INSERT INTO english_lemma VALUES ("n#03373458","n","ballistic_capsule","N");
INSERT INTO english_lemma VALUES ("n#03373458","n","space_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03373766","n","space_heater","N");
INSERT INTO english_lemma VALUES ("n#03373879","n","space_helmet","N");
INSERT INTO english_lemma VALUES ("n#03373986","n","space_probe","N");
INSERT INTO english_lemma VALUES ("n#03374215","n","space_rocket","N");
INSERT INTO english_lemma VALUES ("n#03374325","n","spaceship","N");
INSERT INTO english_lemma VALUES ("n#03374452","n","space_station","N");
INSERT INTO english_lemma VALUES ("n#03374452","n","space_platform","N");
INSERT INTO english_lemma VALUES ("n#03374452","n","space_laboratory","N");
INSERT INTO english_lemma VALUES ("n#03374664","n","spacesuit","N");
INSERT INTO english_lemma VALUES ("n#03374766","n","spade","N");
INSERT INTO english_lemma VALUES ("n#03374922","n","spade","N");
INSERT INTO english_lemma VALUES ("n#03375035","n","spade_bit","N");
INSERT INTO english_lemma VALUES ("n#03375149","n","Spandau","N");
INSERT INTO english_lemma VALUES ("n#03375223","n","spandex","N");
INSERT INTO english_lemma VALUES ("n#03375304","n","spanker","N");
INSERT INTO english_lemma VALUES ("n#03375426","n","spar","N");
INSERT INTO english_lemma VALUES ("n#03375701","n","spare_part","N");
INSERT INTO english_lemma VALUES ("n#03375701","n","spare","N");
INSERT INTO english_lemma VALUES ("n#03375816","n","spark_arrester","N");
INSERT INTO english_lemma VALUES ("n#03375939","n","spark_arrester","N");
INSERT INTO english_lemma VALUES ("n#03376073","n","spark_chamber","N");
INSERT INTO english_lemma VALUES ("n#03376073","n","spark_counter","N");
INSERT INTO english_lemma VALUES ("n#03376220","n","spark_coil","N");
INSERT INTO english_lemma VALUES ("n#03376335","n","spark_gap","N");
INSERT INTO english_lemma VALUES ("n#03376454","n","spark_gap","N");
INSERT INTO english_lemma VALUES ("n#03376587","n","sparkler","N");
INSERT INTO english_lemma VALUES ("n#03376671","n","spark_plug","N");
INSERT INTO english_lemma VALUES ("n#03376671","n","sparking_plug","N");
INSERT INTO english_lemma VALUES ("n#03376671","n","plug","N");
INSERT INTO english_lemma VALUES ("n#03376880","n","sparkplug_wrench","N");
INSERT INTO english_lemma VALUES ("n#03377046","n","spark_transmitter","N");
INSERT INTO english_lemma VALUES ("n#03377200","n","spat","N");
INSERT INTO english_lemma VALUES ("n#03377200","n","spats","N");
INSERT INTO english_lemma VALUES ("n#03377200","n","gaiter","N");
INSERT INTO english_lemma VALUES ("n#03377293","n","spatula","N");
INSERT INTO english_lemma VALUES ("n#03377491","n","spatula","N");
INSERT INTO english_lemma VALUES ("n#03377629","n","speakeasy","N");
INSERT INTO english_lemma VALUES ("n#03377724","n","speaking_trumpet","N");
INSERT INTO english_lemma VALUES ("n#03377904","n","speaking_tube","N");
INSERT INTO english_lemma VALUES ("n#03378030","n","spear","N");
INSERT INTO english_lemma VALUES ("n#03378030","n","lance","N");
INSERT INTO english_lemma VALUES ("n#03378030","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#03378225","n","spear","N");
INSERT INTO english_lemma VALUES ("n#03378225","n","gig","N");
INSERT INTO english_lemma VALUES ("n#03378225","n","fizgig","N");
INSERT INTO english_lemma VALUES ("n#03378225","n","fishgig","N");
INSERT INTO english_lemma VALUES ("n#03378225","n","lance","N");
INSERT INTO english_lemma VALUES ("n#03378412","n","spearhead","N");
INSERT INTO english_lemma VALUES ("n#03378536","n","specialty_store","N");
INSERT INTO english_lemma VALUES ("n#03378645","n","specific","N");
INSERT INTO english_lemma VALUES ("n#03378794","n","specimen_bottle","N");
INSERT INTO english_lemma VALUES ("n#03378892","n","spectacle","N");
INSERT INTO english_lemma VALUES ("n#03379037","n","spectacles","N");
INSERT INTO english_lemma VALUES ("n#03379037","n","specs","N");
INSERT INTO english_lemma VALUES ("n#03379037","n","eyeglasses","N");
INSERT INTO english_lemma VALUES ("n#03379037","n","glasses","N");
INSERT INTO english_lemma VALUES ("n#03379264","n","spectator_pump","N");
INSERT INTO english_lemma VALUES ("n#03379264","n","spectator","N");
INSERT INTO english_lemma VALUES ("n#03379416","n","spectinomycin","N");
INSERT INTO english_lemma VALUES ("n#03379513","n","spectrogram","N");
INSERT INTO english_lemma VALUES ("n#03379513","n","spectrograph","N");
INSERT INTO english_lemma VALUES ("n#03379639","n","spectrograph","N");
INSERT INTO english_lemma VALUES ("n#03379767","n","spectrophotometer","N");
INSERT INTO english_lemma VALUES ("n#03379903","n","spectroscope","N");
INSERT INTO english_lemma VALUES ("n#03379903","n","prism_spectroscope","N");
INSERT INTO english_lemma VALUES ("n#03380098","n","speculum","N");
INSERT INTO english_lemma VALUES ("n#03380246","n","speculum","N");
INSERT INTO english_lemma VALUES ("n#03380382","n","speedboat","N");
INSERT INTO english_lemma VALUES ("n#03380472","n","speed_bump","N");
INSERT INTO english_lemma VALUES ("n#03380609","n","speedometer","N");
INSERT INTO english_lemma VALUES ("n#03380609","n","speed_indicator","N");
INSERT INTO english_lemma VALUES ("n#03380796","n","speedway","N");
INSERT INTO english_lemma VALUES ("n#03380900","n","speedway","N");
INSERT INTO english_lemma VALUES ("n#03380990","n","sperm_bank","N");
INSERT INTO english_lemma VALUES ("n#03381072","n","spermicide","N");
INSERT INTO english_lemma VALUES ("n#03381072","n","spermatocide","N");
INSERT INTO english_lemma VALUES ("n#03381175","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#03381277","n","spherometer","N");
INSERT INTO english_lemma VALUES ("n#03381389","n","sphinx","N");
INSERT INTO english_lemma VALUES ("n#03381567","n","sphygmomanometer","N");
INSERT INTO english_lemma VALUES ("n#03381666","n","spicemill","N");
INSERT INTO english_lemma VALUES ("n#03381748","n","spice_rack","N");
INSERT INTO english_lemma VALUES ("n#03381856","n","spider","N");
INSERT INTO english_lemma VALUES ("n#03381936","n","spider_web","N");
INSERT INTO english_lemma VALUES ("n#03381936","n","spider's_web","N");
INSERT INTO english_lemma VALUES ("n#03382158","n","spike","N");
INSERT INTO english_lemma VALUES ("n#03382364","n","spike","N");
INSERT INTO english_lemma VALUES ("n#03382433","n","spike","N");
INSERT INTO english_lemma VALUES ("n#03382543","n","spike","N");
INSERT INTO english_lemma VALUES ("n#03382641","n","spike","N");
INSERT INTO english_lemma VALUES ("n#03382752","n","spike_heel","N");
INSERT INTO english_lemma VALUES ("n#03382752","n","stiletto_heel","N");
INSERT INTO english_lemma VALUES ("n#03382865","n","spillway","N");
INSERT INTO english_lemma VALUES ("n#03382865","n","spill","N");
INSERT INTO english_lemma VALUES ("n#03382865","n","wasteweir","N");
INSERT INTO english_lemma VALUES ("n#03383017","n","spinal_anesthetic","N");
INSERT INTO english_lemma VALUES ("n#03383017","n","spinal_anaesthetic","N");
INSERT INTO english_lemma VALUES ("n#03383165","n","spindle","N");
INSERT INTO english_lemma VALUES ("n#03383306","n","spindle","N");
INSERT INTO english_lemma VALUES ("n#03383306","n","mandrel","N");
INSERT INTO english_lemma VALUES ("n#03383306","n","mandril","N");
INSERT INTO english_lemma VALUES ("n#03383306","n","arbor","N");
INSERT INTO english_lemma VALUES ("n#03383483","n","spin_dryer","N");
INSERT INTO english_lemma VALUES ("n#03383483","n","spin_drier","N");
INSERT INTO english_lemma VALUES ("n#03383631","n","spinet","N");
INSERT INTO english_lemma VALUES ("n#03383725","n","spinet","N");
INSERT INTO english_lemma VALUES ("n#03383803","n","spinnaker","N");
INSERT INTO english_lemma VALUES ("n#03383950","n","spinner","N");
INSERT INTO english_lemma VALUES ("n#03384078","n","spinning_frame","N");
INSERT INTO english_lemma VALUES ("n#03384187","n","spinning_jenny","N");
INSERT INTO english_lemma VALUES ("n#03384290","n","spinning_machine","N");
INSERT INTO english_lemma VALUES ("n#03384463","n","spinning_rod","N");
INSERT INTO english_lemma VALUES ("n#03384572","n","spinning_wheel","N");
INSERT INTO english_lemma VALUES ("n#03384760","n","spiral","N");
INSERT INTO english_lemma VALUES ("n#03384760","n","volute","N");
INSERT INTO english_lemma VALUES ("n#03384911","n","spiral_ratchet_screwdriver","N");
INSERT INTO english_lemma VALUES ("n#03385083","n","spiral_spring","N");
INSERT INTO english_lemma VALUES ("n#03385197","n","spirit_lamp","N");
INSERT INTO english_lemma VALUES ("n#03385311","n","spirit_stove","N");
INSERT INTO english_lemma VALUES ("n#03385427","n","spirogram","N");
INSERT INTO english_lemma VALUES ("n#03385527","n","spirograph","N");
INSERT INTO english_lemma VALUES ("n#03385657","n","spit","N");
INSERT INTO english_lemma VALUES ("n#03385782","n","spittoon","N");
INSERT INTO english_lemma VALUES ("n#03385782","n","cuspidor","N");
INSERT INTO english_lemma VALUES ("n#03385897","n","splashboard","N");
INSERT INTO english_lemma VALUES ("n#03385897","n","dashboard","N");
INSERT INTO english_lemma VALUES ("n#03386044","n","splat","N");
INSERT INTO english_lemma VALUES ("n#03386175","n","splay","N");
INSERT INTO english_lemma VALUES ("n#03386293","n","splice","N");
INSERT INTO english_lemma VALUES ("n#03386293","n","splicing","N");
INSERT INTO english_lemma VALUES ("n#03386478","n","splicer","N");
INSERT INTO english_lemma VALUES ("n#03386597","n","spline","N");
INSERT INTO english_lemma VALUES ("n#03386712","n","splint","N");
INSERT INTO english_lemma VALUES ("n#03386853","n","split","N");
INSERT INTO english_lemma VALUES ("n#03387042","n","split_rail","N");
INSERT INTO english_lemma VALUES ("n#03387042","n","fence_rail","N");
INSERT INTO english_lemma VALUES ("n#03387162","n","Spode","N");
INSERT INTO english_lemma VALUES ("n#03387261","n","spoiler","N");
INSERT INTO english_lemma VALUES ("n#03387420","n","spoiler","N");
INSERT INTO english_lemma VALUES ("n#03387543","n","spoke","N");
INSERT INTO english_lemma VALUES ("n#03387543","n","radius","N");
INSERT INTO english_lemma VALUES ("n#03387714","n","sponge_cloth","N");
INSERT INTO english_lemma VALUES ("n#03387834","n","sponge_mop","N");
INSERT INTO english_lemma VALUES ("n#03387931","n","spoon","N");
INSERT INTO english_lemma VALUES ("n#03388234","n","spoon","N");
INSERT INTO english_lemma VALUES ("n#03388331","n","sporran","N");
INSERT INTO english_lemma VALUES ("n#03388461","n","sports_car","N");
INSERT INTO english_lemma VALUES ("n#03388461","n","sport_car","N");
INSERT INTO english_lemma VALUES ("n#03388599","n","sports_equipment","N");
INSERT INTO english_lemma VALUES ("n#03389021","n","sports_implement","N");
INSERT INTO english_lemma VALUES ("n#03389220","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03389364","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03389632","n","spotlight","N");
INSERT INTO english_lemma VALUES ("n#03389632","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03389835","n","spout","N");
INSERT INTO english_lemma VALUES ("n#03390015","n","sprag","N");
INSERT INTO english_lemma VALUES ("n#03390174","n","spray","N");
INSERT INTO english_lemma VALUES ("n#03390278","n","spray_gun","N");
INSERT INTO english_lemma VALUES ("n#03390428","n","spreader","N");
INSERT INTO english_lemma VALUES ("n#03390554","n","sprig","N");
INSERT INTO english_lemma VALUES ("n#03390661","n","spring","N");
INSERT INTO english_lemma VALUES ("n#03390914","n","spring_balance","N");
INSERT INTO english_lemma VALUES ("n#03390914","n","spring_scale","N");
INSERT INTO english_lemma VALUES ("n#03391054","n","springboard","N");
INSERT INTO english_lemma VALUES ("n#03391165","n","springer","N");
INSERT INTO english_lemma VALUES ("n#03391165","n","impost","N");
INSERT INTO english_lemma VALUES ("n#03391300","n","spring_mattress","N");
INSERT INTO english_lemma VALUES ("n#03391408","n","sprinkler","N");
INSERT INTO english_lemma VALUES ("n#03391517","n","sprinkler_system","N");
INSERT INTO english_lemma VALUES ("n#03391716","n","sprit","N");
INSERT INTO english_lemma VALUES ("n#03391843","n","spritsail","N");
INSERT INTO english_lemma VALUES ("n#03391944","n","sprocket","N");
INSERT INTO english_lemma VALUES ("n#03391944","n","sprocket_wheel","N");
INSERT INTO english_lemma VALUES ("n#03392081","n","sprocket","N");
INSERT INTO english_lemma VALUES ("n#03392206","n","spud","N");
INSERT INTO english_lemma VALUES ("n#03392206","n","stump_spud","N");
INSERT INTO english_lemma VALUES ("n#03392321","n","spun_yarn","N");
INSERT INTO english_lemma VALUES ("n#03392456","n","spur","N");
INSERT INTO english_lemma VALUES ("n#03392456","n","gad","N");
INSERT INTO english_lemma VALUES ("n#03392619","n","spur_gear","N");
INSERT INTO english_lemma VALUES ("n#03392619","n","spur_wheel","N");
INSERT INTO english_lemma VALUES ("n#03392727","n","sputnik","N");
INSERT INTO english_lemma VALUES ("n#03392874","n","spy_satellite","N");
INSERT INTO english_lemma VALUES ("n#03392987","n","squab","N");
INSERT INTO english_lemma VALUES ("n#03393057","n","squadroom","N");
INSERT INTO english_lemma VALUES ("n#03393180","n","squadroom","N");
INSERT INTO english_lemma VALUES ("n#03393352","n","square","N");
INSERT INTO english_lemma VALUES ("n#03393616","n","square","N");
INSERT INTO english_lemma VALUES ("n#03393824","n","square_knot","N");
INSERT INTO english_lemma VALUES ("n#03393976","n","square_sail","N");
INSERT INTO english_lemma VALUES ("n#03394117","n","squash_ball","N");
INSERT INTO english_lemma VALUES ("n#03394209","n","squash_court","N");
INSERT INTO english_lemma VALUES ("n#03394310","n","squash_racket","N");
INSERT INTO english_lemma VALUES ("n#03394310","n","squash_racquet","N");
INSERT INTO english_lemma VALUES ("n#03394310","n","bat","N");
INSERT INTO english_lemma VALUES ("n#03394450","n","squawk_box","N");
INSERT INTO english_lemma VALUES ("n#03394450","n","squawker","N");
INSERT INTO english_lemma VALUES ("n#03394450","n","intercom_speaker","N");
INSERT INTO english_lemma VALUES ("n#03394612","n","squeegee","N");
INSERT INTO english_lemma VALUES ("n#03394783","n","squeezer","N");
INSERT INTO english_lemma VALUES ("n#03394896","n","squib","N");
INSERT INTO english_lemma VALUES ("n#03395031","n","squinch","N");
INSERT INTO english_lemma VALUES ("n#03395189","n","squirrel_cage","N");
INSERT INTO english_lemma VALUES ("n#03395331","n","stabile","N");
INSERT INTO english_lemma VALUES ("n#03395486","n","stabilizer","N");
INSERT INTO english_lemma VALUES ("n#03395633","n","stabilizer","N");
INSERT INTO english_lemma VALUES ("n#03395783","n","stable","N");
INSERT INTO english_lemma VALUES ("n#03395783","n","stalls","N");
INSERT INTO english_lemma VALUES ("n#03395783","n","horse_barn","N");
INSERT INTO english_lemma VALUES ("n#03395961","n","stable_gear","N");
INSERT INTO english_lemma VALUES ("n#03395961","n","saddlery","N");
INSERT INTO english_lemma VALUES ("n#03395961","n","tack","N");
INSERT INTO english_lemma VALUES ("n#03396220","n","stabling","N");
INSERT INTO english_lemma VALUES ("n#03396324","n","stacked_heel","N");
INSERT INTO english_lemma VALUES ("n#03396420","n","stacks","N");
INSERT INTO english_lemma VALUES ("n#03396420","n","set_of_bookshelves","N");
INSERT INTO english_lemma VALUES ("n#03396600","n","staddle","N");
INSERT INTO english_lemma VALUES ("n#03396704","n","stadium","N");
INSERT INTO english_lemma VALUES ("n#03396704","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#03396704","n","arena","N");
INSERT INTO english_lemma VALUES ("n#03397031","n","staff","N");
INSERT INTO english_lemma VALUES ("n#03397314","n","stage","N");
INSERT INTO english_lemma VALUES ("n#03397646","n","stage","N");
INSERT INTO english_lemma VALUES ("n#03397646","n","microscope_stage","N");
INSERT INTO english_lemma VALUES ("n#03397795","n","stagecoach","N");
INSERT INTO english_lemma VALUES ("n#03397795","n","stage","N");
INSERT INTO english_lemma VALUES ("n#03398024","n","stage_door","N");
INSERT INTO english_lemma VALUES ("n#03398173","n","stage_set","N");
INSERT INTO english_lemma VALUES ("n#03398173","n","set","N");
INSERT INTO english_lemma VALUES ("n#03398418","n","stained-glass_window","N");
INSERT INTO english_lemma VALUES ("n#03398515","n","stair-carpet","N");
INSERT INTO english_lemma VALUES ("n#03398612","n","stairhead","N");
INSERT INTO english_lemma VALUES ("n#03398709","n","stair-rod","N");
INSERT INTO english_lemma VALUES ("n#03398827","n","stairway","N");
INSERT INTO english_lemma VALUES ("n#03398827","n","staircase","N");
INSERT INTO english_lemma VALUES ("n#03398827","n","stairs","N");
INSERT INTO english_lemma VALUES ("n#03398827","n","steps","N");
INSERT INTO english_lemma VALUES ("n#03399159","n","stairwell","N");
INSERT INTO english_lemma VALUES ("n#03399264","n","stake","N");
INSERT INTO english_lemma VALUES ("n#03399381","n","stalking-horse","N");
INSERT INTO english_lemma VALUES ("n#03399509","n","stall","N");
INSERT INTO english_lemma VALUES ("n#03399509","n","stand","N");
INSERT INTO english_lemma VALUES ("n#03399509","n","sales_booth","N");
INSERT INTO english_lemma VALUES ("n#03399664","n","stall","N");
INSERT INTO english_lemma VALUES ("n#03399802","n","stall_bar","N");
INSERT INTO english_lemma VALUES ("n#03399975","n","stalls","N");
INSERT INTO english_lemma VALUES ("n#03400096","n","stammel","N");
INSERT INTO english_lemma VALUES ("n#03400231","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#03400330","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#03400330","n","pestle","N");
INSERT INTO english_lemma VALUES ("n#03400461","n","stamp_album","N");
INSERT INTO english_lemma VALUES ("n#03400538","n","stamp_mill","N");
INSERT INTO english_lemma VALUES ("n#03400538","n","stamping_mill","N");
INSERT INTO english_lemma VALUES ("n#03400689","n","stanchion","N");
INSERT INTO english_lemma VALUES ("n#03400787","n","stand","N");
INSERT INTO english_lemma VALUES ("n#03400787","n","stands","N");
INSERT INTO english_lemma VALUES ("n#03401028","n","stand","N");
INSERT INTO english_lemma VALUES ("n#03401168","n","standard","N");
INSERT INTO english_lemma VALUES ("n#03401243","n","standard","N");
INSERT INTO english_lemma VALUES ("n#03401348","n","standard_cell","N");
INSERT INTO english_lemma VALUES ("n#03401501","n","standard_gauge","N");
INSERT INTO english_lemma VALUES ("n#03401619","n","standard_transmission","N");
INSERT INTO english_lemma VALUES ("n#03401619","n","stick_shift","N");
INSERT INTO english_lemma VALUES ("n#03401778","n","standby","N");
INSERT INTO english_lemma VALUES ("n#03401875","n","standing_press","N");
INSERT INTO english_lemma VALUES ("n#03402000","n","standing_room","N");
INSERT INTO english_lemma VALUES ("n#03402134","n","standpipe","N");
INSERT INTO english_lemma VALUES ("n#03402205","n","St._Andrew's_cross","N");
INSERT INTO english_lemma VALUES ("n#03402205","n","saltire","N");
INSERT INTO english_lemma VALUES ("n#03402319","n","Stanford_University","N");
INSERT INTO english_lemma VALUES ("n#03402319","n","Stanford","N");
INSERT INTO english_lemma VALUES ("n#03402441","n","staple","N");
INSERT INTO english_lemma VALUES ("n#03402556","n","staple","N");
INSERT INTO english_lemma VALUES ("n#03402655","n","stapler","N");
INSERT INTO english_lemma VALUES ("n#03402655","n","stapling_machine","N");
INSERT INTO english_lemma VALUES ("n#03402811","n","starboard","N");
INSERT INTO english_lemma VALUES ("n#03402955","n","star_drill","N");
INSERT INTO english_lemma VALUES ("n#03403182","n","starter","N");
INSERT INTO english_lemma VALUES ("n#03403331","n","starting_block","N");
INSERT INTO english_lemma VALUES ("n#03403437","n","starting_gate","N");
INSERT INTO english_lemma VALUES ("n#03403437","n","starting_stalls","N");
INSERT INTO english_lemma VALUES ("n#03403570","n","Stassano_furnace","N");
INSERT INTO english_lemma VALUES ("n#03403570","n","electric-arc_furnace","N");
INSERT INTO english_lemma VALUES ("n#03403750","n","Statehouse","N");
INSERT INTO english_lemma VALUES ("n#03403854","n","state_prison","N");
INSERT INTO english_lemma VALUES ("n#03403955","n","static_line","N");
INSERT INTO english_lemma VALUES ("n#03404147","n","static_tube","N");
INSERT INTO english_lemma VALUES ("n#03404271","n","station","N");
INSERT INTO english_lemma VALUES ("n#03404663","n","stations_of_the_Cross","N");
INSERT INTO english_lemma VALUES ("n#03404795","n","stator","N");
INSERT INTO english_lemma VALUES ("n#03404795","n","stator_coil","N");
INSERT INTO english_lemma VALUES ("n#03405014","n","statue","N");
INSERT INTO english_lemma VALUES ("n#03405145","n","Statue_of_Liberty","N");
INSERT INTO english_lemma VALUES ("n#03405309","n","stave","N");
INSERT INTO english_lemma VALUES ("n#03405309","n","lag","N");
INSERT INTO english_lemma VALUES ("n#03405460","n","stay","N");
INSERT INTO english_lemma VALUES ("n#03405621","n","stay","N");
INSERT INTO english_lemma VALUES ("n#03405751","n","staysail","N");
INSERT INTO english_lemma VALUES ("n#03405851","n","steakhouse","N");
INSERT INTO english_lemma VALUES ("n#03405851","n","chophouse","N");
INSERT INTO english_lemma VALUES ("n#03405959","n","steak_knife","N");
INSERT INTO english_lemma VALUES ("n#03406057","n","steam_bath","N");
INSERT INTO english_lemma VALUES ("n#03406057","n","steam_room","N");
INSERT INTO english_lemma VALUES ("n#03406057","n","vapor_bath","N");
INSERT INTO english_lemma VALUES ("n#03406057","n","vapour_bath","N");
INSERT INTO english_lemma VALUES ("n#03406281","n","steamboat","N");
INSERT INTO english_lemma VALUES ("n#03406371","n","steam_chest","N");
INSERT INTO english_lemma VALUES ("n#03406505","n","steam_engine","N");
INSERT INTO english_lemma VALUES ("n#03406768","n","steamer","N");
INSERT INTO english_lemma VALUES ("n#03406768","n","steamship","N");
INSERT INTO english_lemma VALUES ("n#03406932","n","steam_heat","N");
INSERT INTO english_lemma VALUES ("n#03406932","n","steam_heating","N");
INSERT INTO english_lemma VALUES ("n#03407083","n","steam_iron","N");
INSERT INTO english_lemma VALUES ("n#03407175","n","steam_line","N");
INSERT INTO english_lemma VALUES ("n#03407255","n","steam_locomotive","N");
INSERT INTO english_lemma VALUES ("n#03407394","n","steamroller","N");
INSERT INTO english_lemma VALUES ("n#03407394","n","road_roller","N");
INSERT INTO english_lemma VALUES ("n#03407540","n","steamship_company","N");
INSERT INTO english_lemma VALUES ("n#03407540","n","steamship_line","N");
INSERT INTO english_lemma VALUES ("n#03407709","n","steam_shovel","N");
INSERT INTO english_lemma VALUES ("n#03407806","n","steam_turbine","N");
INSERT INTO english_lemma VALUES ("n#03407906","n","steam_whistle","N");
INSERT INTO english_lemma VALUES ("n#03408089","n","steel","N");
INSERT INTO english_lemma VALUES ("n#03408182","n","steel_arch_bridge","N");
INSERT INTO english_lemma VALUES ("n#03408349","n","steel_drum","N");
INSERT INTO english_lemma VALUES ("n#03408572","n","steel_engraving","N");
INSERT INTO english_lemma VALUES ("n#03408670","n","steel_engraving","N");
INSERT INTO english_lemma VALUES ("n#03408780","n","steel_mill","N");
INSERT INTO english_lemma VALUES ("n#03408780","n","steelworks","N");
INSERT INTO english_lemma VALUES ("n#03408954","n","steel_plate","N");
INSERT INTO english_lemma VALUES ("n#03409028","n","steel-wool_pad","N");
INSERT INTO english_lemma VALUES ("n#03409138","n","steelyard","N");
INSERT INTO english_lemma VALUES ("n#03409138","n","beam_scale","N");
INSERT INTO english_lemma VALUES ("n#03409281","n","steeple","N");
INSERT INTO english_lemma VALUES ("n#03409281","n","spire","N");
INSERT INTO english_lemma VALUES ("n#03409484","n","steerage","N");
INSERT INTO english_lemma VALUES ("n#03409586","n","steering_gear","N");
INSERT INTO english_lemma VALUES ("n#03409750","n","steering_linkage","N");
INSERT INTO english_lemma VALUES ("n#03410047","n","steering_system","N");
INSERT INTO english_lemma VALUES ("n#03410047","n","steering_mechanism","N");
INSERT INTO english_lemma VALUES ("n#03410311","n","steering_wheel","N");
INSERT INTO english_lemma VALUES ("n#03410311","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#03410436","n","stele","N");
INSERT INTO english_lemma VALUES ("n#03410436","n","stela","N");
INSERT INTO english_lemma VALUES ("n#03410560","n","stem","N");
INSERT INTO english_lemma VALUES ("n#03410656","n","stem-winder","N");
INSERT INTO english_lemma VALUES ("n#03410765","n","stencil","N");
INSERT INTO english_lemma VALUES ("n#03410915","n","step","N");
INSERT INTO english_lemma VALUES ("n#03410915","n","stair","N");
INSERT INTO english_lemma VALUES ("n#03411146","n","step-down_transformer","N");
INSERT INTO english_lemma VALUES ("n#03411248","n","step_ladder","N");
INSERT INTO english_lemma VALUES ("n#03411248","n","stepladder","N");
INSERT INTO english_lemma VALUES ("n#03411362","n","step_stool","N");
INSERT INTO english_lemma VALUES ("n#03411477","n","step-up_transformer","N");
INSERT INTO english_lemma VALUES ("n#03411597","n","stereo","N");
INSERT INTO english_lemma VALUES ("n#03411597","n","stereo_system","N");
INSERT INTO english_lemma VALUES ("n#03411597","n","stereophonic_system","N");
INSERT INTO english_lemma VALUES ("n#03411818","n","stereo","N");
INSERT INTO english_lemma VALUES ("n#03411818","n","stereoscopic_picture","N");
INSERT INTO english_lemma VALUES ("n#03411818","n","stereoscopic_photograph","N");
INSERT INTO english_lemma VALUES ("n#03412041","n","stereoscope","N");
INSERT INTO english_lemma VALUES ("n#03412153","n","stern","N");
INSERT INTO english_lemma VALUES ("n#03412153","n","after_part","N");
INSERT INTO english_lemma VALUES ("n#03412153","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#03412153","n","poop","N");
INSERT INTO english_lemma VALUES ("n#03412153","n","tail","N");
INSERT INTO english_lemma VALUES ("n#03412322","n","stern_chaser","N");
INSERT INTO english_lemma VALUES ("n#03412425","n","sternpost","N");
INSERT INTO english_lemma VALUES ("n#03412545","n","sternwheeler","N");
INSERT INTO english_lemma VALUES ("n#03412640","n","stethoscope","N");
INSERT INTO english_lemma VALUES ("n#03412772","n","stewing_pan","N");
INSERT INTO english_lemma VALUES ("n#03412772","n","stewpan","N");
INSERT INTO english_lemma VALUES ("n#03412867","n","stick","N");
INSERT INTO english_lemma VALUES ("n#03413217","n","stick","N");
INSERT INTO english_lemma VALUES ("n#03413217","n","control_stick","N");
INSERT INTO english_lemma VALUES ("n#03413217","n","joystick","N");
INSERT INTO english_lemma VALUES ("n#03413372","n","stickpin","N");
INSERT INTO english_lemma VALUES ("n#03413469","n","stile","N");
INSERT INTO english_lemma VALUES ("n#03413564","n","stiletto","N");
INSERT INTO english_lemma VALUES ("n#03413654","n","still","N");
INSERT INTO english_lemma VALUES ("n#03413920","n","still","N");
INSERT INTO english_lemma VALUES ("n#03414104","n","still_life","N");
INSERT INTO english_lemma VALUES ("n#03414217","n","stillroom","N");
INSERT INTO english_lemma VALUES ("n#03414217","n","still_room","N");
INSERT INTO english_lemma VALUES ("n#03414446","n","Stillson_wrench","N");
INSERT INTO english_lemma VALUES ("n#03414609","n","stilt","N");
INSERT INTO english_lemma VALUES ("n#03414798","n","stimulant","N");
INSERT INTO english_lemma VALUES ("n#03414977","n","stink_bomb","N");
INSERT INTO english_lemma VALUES ("n#03414977","n","stench_bomb","N");
INSERT INTO english_lemma VALUES ("n#03415110","n","stirrup","N");
INSERT INTO english_lemma VALUES ("n#03415110","n","stirrup_iron","N");
INSERT INTO english_lemma VALUES ("n#03415236","n","stirrup_pump","N");
INSERT INTO english_lemma VALUES ("n#03415353","n","stitch","N");
INSERT INTO english_lemma VALUES ("n#03415929","n","stock","N");
INSERT INTO english_lemma VALUES ("n#03415929","n","inventory","N");
INSERT INTO english_lemma VALUES ("n#03416077","n","stock","N");
INSERT INTO english_lemma VALUES ("n#03416299","n","stock","N");
INSERT INTO english_lemma VALUES ("n#03416299","n","gunstock","N");
INSERT INTO english_lemma VALUES ("n#03416642","n","stock","N");
INSERT INTO english_lemma VALUES ("n#03416784","n","stockade","N");
INSERT INTO english_lemma VALUES ("n#03416899","n","stockcar","N");
INSERT INTO english_lemma VALUES ("n#03416996","n","stock_car","N");
INSERT INTO english_lemma VALUES ("n#03417119","n","stock_car","N");
INSERT INTO english_lemma VALUES ("n#03417221","n","stock_exchange","N");
INSERT INTO english_lemma VALUES ("n#03417221","n","stock_market","N");
INSERT INTO english_lemma VALUES ("n#03417221","n","securities_market","N");
INSERT INTO english_lemma VALUES ("n#03417484","n","stockinet","N");
INSERT INTO english_lemma VALUES ("n#03417484","n","stockinette","N");
INSERT INTO english_lemma VALUES ("n#03417605","n","stockinette_stitch","N");
INSERT INTO english_lemma VALUES ("n#03417756","n","stocking","N");
INSERT INTO english_lemma VALUES ("n#03418038","n","stock-in-trade","N");
INSERT INTO english_lemma VALUES ("n#03418210","n","stockpot","N");
INSERT INTO english_lemma VALUES ("n#03418300","n","stockroom","N");
INSERT INTO english_lemma VALUES ("n#03418300","n","stock_room","N");
INSERT INTO english_lemma VALUES ("n#03418423","n","stock_saddle","N");
INSERT INTO english_lemma VALUES ("n#03418423","n","Western_saddle","N");
INSERT INTO english_lemma VALUES ("n#03418590","n","stockyard","N");
INSERT INTO english_lemma VALUES ("n#03418713","n","stokehold","N");
INSERT INTO english_lemma VALUES ("n#03418713","n","stokehole","N");
INSERT INTO english_lemma VALUES ("n#03418713","n","fireroom","N");
INSERT INTO english_lemma VALUES ("n#03418877","n","stole","N");
INSERT INTO english_lemma VALUES ("n#03418977","n","stomacher","N");
INSERT INTO english_lemma VALUES ("n#03419119","n","stomach_pump","N");
INSERT INTO english_lemma VALUES ("n#03419235","n","stone","N");
INSERT INTO english_lemma VALUES ("n#03419666","n","stone_wall","N");
INSERT INTO english_lemma VALUES ("n#03419795","n","stoneware","N");
INSERT INTO english_lemma VALUES ("n#03419889","n","stonework","N");
INSERT INTO english_lemma VALUES ("n#03419984","n","stool","N");
INSERT INTO english_lemma VALUES ("n#03420198","n","stool_pigeon","N");
INSERT INTO english_lemma VALUES ("n#03420292","n","stoop","N");
INSERT INTO english_lemma VALUES ("n#03420292","n","stoep","N");
INSERT INTO english_lemma VALUES ("n#03420412","n","stop","N");
INSERT INTO english_lemma VALUES ("n#03420613","n","stop_bath","N");
INSERT INTO english_lemma VALUES ("n#03420613","n","short-stop","N");
INSERT INTO english_lemma VALUES ("n#03420613","n","short-stop_bath","N");
INSERT INTO english_lemma VALUES ("n#03420751","n","stopcock","N");
INSERT INTO english_lemma VALUES ("n#03420751","n","cock","N");
INSERT INTO english_lemma VALUES ("n#03420751","n","turncock","N");
INSERT INTO english_lemma VALUES ("n#03420873","n","stopper_knot","N");
INSERT INTO english_lemma VALUES ("n#03421005","n","stopwatch","N");
INSERT INTO english_lemma VALUES ("n#03421005","n","stopo_watch","N");
INSERT INTO english_lemma VALUES ("n#03421149","n","storage_battery","N");
INSERT INTO english_lemma VALUES ("n#03421149","n","accumulator","N");
INSERT INTO english_lemma VALUES ("n#03421299","n","storage_cell","N");
INSERT INTO english_lemma VALUES ("n#03421299","n","secondary_cell","N");
INSERT INTO english_lemma VALUES ("n#03421422","n","storage_ring","N");
INSERT INTO english_lemma VALUES ("n#03421639","n","storage_space","N");
INSERT INTO english_lemma VALUES ("n#03421885","n","storehouse","N");
INSERT INTO english_lemma VALUES ("n#03421885","n","depot","N");
INSERT INTO english_lemma VALUES ("n#03421885","n","entrepot","N");
INSERT INTO english_lemma VALUES ("n#03421885","n","storage","N");
INSERT INTO english_lemma VALUES ("n#03421885","n","store","N");
INSERT INTO english_lemma VALUES ("n#03422136","n","storeroom","N");
INSERT INTO english_lemma VALUES ("n#03422136","n","storage_room","N");
INSERT INTO english_lemma VALUES ("n#03422136","n","stowage","N");
INSERT INTO english_lemma VALUES ("n#03422340","n","storm_cellar","N");
INSERT INTO english_lemma VALUES ("n#03422340","n","cyclone_cellar","N");
INSERT INTO english_lemma VALUES ("n#03422340","n","tornado_cellar","N");
INSERT INTO english_lemma VALUES ("n#03422493","n","storm_window","N");
INSERT INTO english_lemma VALUES ("n#03422493","n","storm_sash","N");
INSERT INTO english_lemma VALUES ("n#03422634","n","stoup","N");
INSERT INTO english_lemma VALUES ("n#03422634","n","stoop","N");
INSERT INTO english_lemma VALUES ("n#03422714","n","stoup","N");
INSERT INTO english_lemma VALUES ("n#03422792","n","stove","N");
INSERT INTO english_lemma VALUES ("n#03422865","n","stove","N");
INSERT INTO english_lemma VALUES ("n#03422865","n","kitchen_stove","N");
INSERT INTO english_lemma VALUES ("n#03422865","n","range","N");
INSERT INTO english_lemma VALUES ("n#03422865","n","kitchen_range","N");
INSERT INTO english_lemma VALUES ("n#03422865","n","cooking_stove","N");
INSERT INTO english_lemma VALUES ("n#03423194","n","stove_bolt","N");
INSERT INTO english_lemma VALUES ("n#03423271","n","stovepipe","N");
INSERT INTO english_lemma VALUES ("n#03423391","n","stovepipe_iron","N");
INSERT INTO english_lemma VALUES ("n#03423493","n","straightaway","N");
INSERT INTO english_lemma VALUES ("n#03423493","n","straight","N");
INSERT INTO english_lemma VALUES ("n#03423626","n","straight_chair","N");
INSERT INTO english_lemma VALUES ("n#03423626","n","side_chair","N");
INSERT INTO english_lemma VALUES ("n#03423792","n","straightedge","N");
INSERT INTO english_lemma VALUES ("n#03423964","n","straight_flute","N");
INSERT INTO english_lemma VALUES ("n#03423964","n","straight-fluted_drill","N");
INSERT INTO english_lemma VALUES ("n#03424077","n","straight_pin","N");
INSERT INTO english_lemma VALUES ("n#03424241","n","straight_razor","N");
INSERT INTO english_lemma VALUES ("n#03424410","n","strainer","N");
INSERT INTO english_lemma VALUES ("n#03424597","n","strain_gauge","N");
INSERT INTO english_lemma VALUES ("n#03424703","n","straitjacket","N");
INSERT INTO english_lemma VALUES ("n#03424703","n","straightjacket","N");
INSERT INTO english_lemma VALUES ("n#03424890","n","strand","N");
INSERT INTO english_lemma VALUES ("n#03425075","n","strap","N");
INSERT INTO english_lemma VALUES ("n#03425180","n","strap","N");
INSERT INTO english_lemma VALUES ("n#03425471","n","strap","N");
INSERT INTO english_lemma VALUES ("n#03425471","n","shoulder_strap","N");
INSERT INTO english_lemma VALUES ("n#03425661","n","strap","N");
INSERT INTO english_lemma VALUES ("n#03425798","n","strap_hinge","N");
INSERT INTO english_lemma VALUES ("n#03426020","n","streamer_fly","N");
INSERT INTO english_lemma VALUES ("n#03426159","n","streamliner","N");
INSERT INTO english_lemma VALUES ("n#03426236","n","street","N");
INSERT INTO english_lemma VALUES ("n#03426653","n","street","N");
INSERT INTO english_lemma VALUES ("n#03426879","n","streetcar","N");
INSERT INTO english_lemma VALUES ("n#03426879","n","tram","N");
INSERT INTO english_lemma VALUES ("n#03426879","n","tramcar","N");
INSERT INTO english_lemma VALUES ("n#03426879","n","trolley","N");
INSERT INTO english_lemma VALUES ("n#03426879","n","trolley_car","N");
INSERT INTO english_lemma VALUES ("n#03427111","n","street_clothes","N");
INSERT INTO english_lemma VALUES ("n#03427285","n","streetlight","N");
INSERT INTO english_lemma VALUES ("n#03427285","n","street_lamp","N");
INSERT INTO english_lemma VALUES ("n#03427434","n","strengthener","N");
INSERT INTO english_lemma VALUES ("n#03427434","n","reinforcement","N");
INSERT INTO english_lemma VALUES ("n#03427745","n","streptomycin","N");
INSERT INTO english_lemma VALUES ("n#03427898","n","streptothricin","N");
INSERT INTO english_lemma VALUES ("n#03428010","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#03428143","n","stretcher","N");
INSERT INTO english_lemma VALUES ("n#03428347","n","stretcher","N");
INSERT INTO english_lemma VALUES ("n#03428479","n","stretcher","N");
INSERT INTO english_lemma VALUES ("n#03428605","n","stretch_pants","N");
INSERT INTO english_lemma VALUES ("n#03428699","n","striker","N");
INSERT INTO english_lemma VALUES ("n#03428889","n","string","N");
INSERT INTO english_lemma VALUES ("n#03428889","n","twine","N");
INSERT INTO english_lemma VALUES ("n#03429004","n","string","N");
INSERT INTO english_lemma VALUES ("n#03429183","n","string","N");
INSERT INTO english_lemma VALUES ("n#03429305","n","stringed_instrument","N");
INSERT INTO english_lemma VALUES ("n#03429751","n","stringer","N");
INSERT INTO english_lemma VALUES ("n#03429850","n","stringer","N");
INSERT INTO english_lemma VALUES ("n#03429959","n","string_tie","N");
INSERT INTO english_lemma VALUES ("n#03430059","n","strip","N");
INSERT INTO english_lemma VALUES ("n#03430059","n","slip","N");
INSERT INTO english_lemma VALUES ("n#03430329","n","strip","N");
INSERT INTO english_lemma VALUES ("n#03430552","n","strip_lighting","N");
INSERT INTO english_lemma VALUES ("n#03430661","n","strip_mine","N");
INSERT INTO english_lemma VALUES ("n#03430790","n","stroboscope","N");
INSERT INTO english_lemma VALUES ("n#03430944","n","strongbox","N");
INSERT INTO english_lemma VALUES ("n#03430944","n","deedbox","N");
INSERT INTO english_lemma VALUES ("n#03431121","n","stronghold","N");
INSERT INTO english_lemma VALUES ("n#03431121","n","fastness","N");
INSERT INTO english_lemma VALUES ("n#03431305","n","strongroom","N");
INSERT INTO english_lemma VALUES ("n#03431453","n","strop","N");
INSERT INTO english_lemma VALUES ("n#03431561","n","structural_member","N");
INSERT INTO english_lemma VALUES ("n#03431817","n","structure","N");
INSERT INTO english_lemma VALUES ("n#03431817","n","construction","N");
INSERT INTO english_lemma VALUES ("n#03433179","n","strut","N");
INSERT INTO english_lemma VALUES ("n#03433283","n","stub_nail","N");
INSERT INTO english_lemma VALUES ("n#03433357","n","stud","N");
INSERT INTO english_lemma VALUES ("n#03433357","n","boss","N");
INSERT INTO english_lemma VALUES ("n#03433357","n","rivet","N");
INSERT INTO english_lemma VALUES ("n#03433504","n","student_center","N");
INSERT INTO english_lemma VALUES ("n#03433623","n","student_lamp","N");
INSERT INTO english_lemma VALUES ("n#03433733","n","student_union","N");
INSERT INTO english_lemma VALUES ("n#03433912","n","stud_farm","N");
INSERT INTO english_lemma VALUES ("n#03433996","n","studio","N");
INSERT INTO english_lemma VALUES ("n#03434290","n","studio","N");
INSERT INTO english_lemma VALUES ("n#03434438","n","studio_apartment","N");
INSERT INTO english_lemma VALUES ("n#03434438","n","studio","N");
INSERT INTO english_lemma VALUES ("n#03434577","n","studio_couch","N");
INSERT INTO english_lemma VALUES ("n#03434577","n","day_bed","N");
INSERT INTO english_lemma VALUES ("n#03434704","n","study","N");
INSERT INTO english_lemma VALUES ("n#03434877","n","stuffing","N");
INSERT INTO english_lemma VALUES ("n#03434981","n","stuffing_box","N");
INSERT INTO english_lemma VALUES ("n#03434981","n","packing_box","N");
INSERT INTO english_lemma VALUES ("n#03435130","n","stumbling_block","N");
INSERT INTO english_lemma VALUES ("n#03435218","n","stump","N");
INSERT INTO english_lemma VALUES ("n#03435353","n","sty","N");
INSERT INTO english_lemma VALUES ("n#03435353","n","pigsty","N");
INSERT INTO english_lemma VALUES ("n#03435353","n","pigpen","N");
INSERT INTO english_lemma VALUES ("n#03435443","n","stylus","N");
INSERT INTO english_lemma VALUES ("n#03435443","n","style","N");
INSERT INTO english_lemma VALUES ("n#03435611","n","stylus","N");
INSERT INTO english_lemma VALUES ("n#03435787","n","subbase","N");
INSERT INTO english_lemma VALUES ("n#03435902","n","subject","N");
INSERT INTO english_lemma VALUES ("n#03435902","n","content","N");
INSERT INTO english_lemma VALUES ("n#03435902","n","depicted_object","N");
INSERT INTO english_lemma VALUES ("n#03436196","n","submachine_gun","N");
INSERT INTO english_lemma VALUES ("n#03436357","n","submarine","N");
INSERT INTO english_lemma VALUES ("n#03436357","n","pigboat","N");
INSERT INTO english_lemma VALUES ("n#03436357","n","sub","N");
INSERT INTO english_lemma VALUES ("n#03436357","n","U-boat","N");
INSERT INTO english_lemma VALUES ("n#03436654","n","submarine_torpedo","N");
INSERT INTO english_lemma VALUES ("n#03436768","n","submersible","N");
INSERT INTO english_lemma VALUES ("n#03436903","n","submersible","N");
INSERT INTO english_lemma VALUES ("n#03437074","n","subsection","N");
INSERT INTO english_lemma VALUES ("n#03437074","n","subdivision","N");
INSERT INTO english_lemma VALUES ("n#03437203","n","substation","N");
INSERT INTO english_lemma VALUES ("n#03437355","n","subtilin","N");
INSERT INTO english_lemma VALUES ("n#03437489","n","subway_station","N");
INSERT INTO english_lemma VALUES ("n#03437601","n","subway_token","N");
INSERT INTO english_lemma VALUES ("n#03437718","n","subway_train","N");
INSERT INTO english_lemma VALUES ("n#03437813","n","succinylcholine","N");
INSERT INTO english_lemma VALUES ("n#03437981","n","sucralfate","N");
INSERT INTO english_lemma VALUES ("n#03437981","n","Carafate","N");
INSERT INTO english_lemma VALUES ("n#03438161","n","suction_pump","N");
INSERT INTO english_lemma VALUES ("n#03438292","n","suede_cloth","N");
INSERT INTO english_lemma VALUES ("n#03438292","n","suede","N");
INSERT INTO english_lemma VALUES ("n#03438415","n","sugar_bowl","N");
INSERT INTO english_lemma VALUES ("n#03438522","n","sugar_refinery","N");
INSERT INTO english_lemma VALUES ("n#03438603","n","sugar_spoon","N");
INSERT INTO english_lemma VALUES ("n#03438603","n","sugar_shell","N");
INSERT INTO english_lemma VALUES ("n#03438739","n","suit","N");
INSERT INTO english_lemma VALUES ("n#03438739","n","suit_of_clothes","N");
INSERT INTO english_lemma VALUES ("n#03438999","n","suit","N");
INSERT INTO english_lemma VALUES ("n#03439283","n","suite","N");
INSERT INTO english_lemma VALUES ("n#03439283","n","rooms","N");
INSERT INTO english_lemma VALUES ("n#03439392","n","suiting","N");
INSERT INTO english_lemma VALUES ("n#03439469","n","sulfacetamide","N");
INSERT INTO english_lemma VALUES ("n#03439469","n","Sulamyd","N");
INSERT INTO english_lemma VALUES ("n#03439610","n","sulfadiazine","N");
INSERT INTO english_lemma VALUES ("n#03439744","n","sulfa_drug","N");
INSERT INTO english_lemma VALUES ("n#03439744","n","sulfa","N");
INSERT INTO english_lemma VALUES ("n#03439744","n","sulpha","N");
INSERT INTO english_lemma VALUES ("n#03439744","n","sulfonamide","N");
INSERT INTO english_lemma VALUES ("n#03440027","n","sulfamethazine","N");
INSERT INTO english_lemma VALUES ("n#03440027","n","sulfamezathine","N");
INSERT INTO english_lemma VALUES ("n#03440172","n","sulfanilamide","N");
INSERT INTO english_lemma VALUES ("n#03440319","n","sulfapyridine","N");
INSERT INTO english_lemma VALUES ("n#03440430","n","sulfonylurea","N");
INSERT INTO english_lemma VALUES ("n#03440624","n","sulindac","N");
INSERT INTO english_lemma VALUES ("n#03440624","n","Clinoril","N");
INSERT INTO english_lemma VALUES ("n#03440780","n","sulky","N");
INSERT INTO english_lemma VALUES ("n#03440892","n","sulphur_mine","N");
INSERT INTO english_lemma VALUES ("n#03440994","n","sum","N");
INSERT INTO english_lemma VALUES ("n#03440994","n","total","N");
INSERT INTO english_lemma VALUES ("n#03440994","n","totality","N");
INSERT INTO english_lemma VALUES ("n#03440994","n","aggregate","N");
INSERT INTO english_lemma VALUES ("n#03441084","n","summer_house","N");
INSERT INTO english_lemma VALUES ("n#03441216","n","sump","N");
INSERT INTO english_lemma VALUES ("n#03441316","n","sump","N");
INSERT INTO english_lemma VALUES ("n#03441416","n","sump_pump","N");
INSERT INTO english_lemma VALUES ("n#03441510","n","sunbonnet","N");
INSERT INTO english_lemma VALUES ("n#03441510","n","sunhat","N");
INSERT INTO english_lemma VALUES ("n#03441653","n","sunburst","N");
INSERT INTO english_lemma VALUES ("n#03441759","n","sunburst_pleat","N");
INSERT INTO english_lemma VALUES ("n#03441759","n","sunray_pleat","N");
INSERT INTO english_lemma VALUES ("n#03441896","n","Sunday_best","N");
INSERT INTO english_lemma VALUES ("n#03442020","n","sun_deck","N");
INSERT INTO english_lemma VALUES ("n#03442091","n","sundial","N");
INSERT INTO english_lemma VALUES ("n#03442249","n","sun_gear","N");
INSERT INTO english_lemma VALUES ("n#03442360","n","sunglasses","N");
INSERT INTO english_lemma VALUES ("n#03442360","n","dark_glasses","N");
INSERT INTO english_lemma VALUES ("n#03442360","n","shades","N");
INSERT INTO english_lemma VALUES ("n#03442544","n","sunken_garden","N");
INSERT INTO english_lemma VALUES ("n#03442661","n","sunk_fence","N");
INSERT INTO english_lemma VALUES ("n#03442661","n","ha-ha","N");
INSERT INTO english_lemma VALUES ("n#03442661","n","haw-haw","N");
INSERT INTO english_lemma VALUES ("n#03442833","n","sunlamp","N");
INSERT INTO english_lemma VALUES ("n#03442833","n","sunray_lamp","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","sun_parlor","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","sun_parlour","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","sun_porch","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","sunroom","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","sun_lounge","N");
INSERT INTO english_lemma VALUES ("n#03442944","n","solarium","N");
INSERT INTO english_lemma VALUES ("n#03443129","n","sunroof","N");
INSERT INTO english_lemma VALUES ("n#03443129","n","sunshine-roof","N");
INSERT INTO english_lemma VALUES ("n#03443322","n","sunscreen","N");
INSERT INTO english_lemma VALUES ("n#03443485","n","sunsuit","N");
INSERT INTO english_lemma VALUES ("n#03443593","n","suntrap","N");
INSERT INTO english_lemma VALUES ("n#03443593","n","solar_trap","N");
INSERT INTO english_lemma VALUES ("n#03443749","n","sun_visor","N");
INSERT INTO english_lemma VALUES ("n#03443883","n","supercharger","N");
INSERT INTO english_lemma VALUES ("n#03444036","n","superconducting_supercollider","N");
INSERT INTO english_lemma VALUES ("n#03444161","n","superficies","N");
INSERT INTO english_lemma VALUES ("n#03444253","n","supermarket","N");
INSERT INTO english_lemma VALUES ("n#03444393","n","superstructure","N");
INSERT INTO english_lemma VALUES ("n#03444525","n","supper_club","N");
INSERT INTO english_lemma VALUES ("n#03444618","n","supplejack","N");
INSERT INTO english_lemma VALUES ("n#03444722","n","supply_chamber","N");
INSERT INTO english_lemma VALUES ("n#03444887","n","supply_closet","N");
INSERT INTO english_lemma VALUES ("n#03444976","n","support","N");
INSERT INTO english_lemma VALUES ("n#03445888","n","support","N");
INSERT INTO english_lemma VALUES ("n#03446156","n","support_column","N");
INSERT INTO english_lemma VALUES ("n#03446272","n","support_hose","N");
INSERT INTO english_lemma VALUES ("n#03446272","n","support_stocking","N");
INSERT INTO english_lemma VALUES ("n#03446453","n","supporting_structure","N");
INSERT INTO english_lemma VALUES ("n#03446618","n","supporting_tower","N");
INSERT INTO english_lemma VALUES ("n#03446739","n","suppository","N");
INSERT INTO english_lemma VALUES ("n#03446887","n","suppressor","N");
INSERT INTO english_lemma VALUES ("n#03446887","n","suppresser","N");
INSERT INTO english_lemma VALUES ("n#03446999","n","surbase","N");
INSERT INTO english_lemma VALUES ("n#03447135","n","surcoat","N");
INSERT INTO english_lemma VALUES ("n#03447223","n","surface","N");
INSERT INTO english_lemma VALUES ("n#03447658","n","surface_gauge","N");
INSERT INTO english_lemma VALUES ("n#03447658","n","scribing_block","N");
INSERT INTO english_lemma VALUES ("n#03447820","n","surface_search_radar","N");
INSERT INTO english_lemma VALUES ("n#03447930","n","surface_ship","N");
INSERT INTO english_lemma VALUES ("n#03448058","n","surface-to-air_missile","N");
INSERT INTO english_lemma VALUES ("n#03448058","n","SAM","N");
INSERT INTO english_lemma VALUES ("n#03448216","n","surface-to-air_missile_system","N");
INSERT INTO english_lemma VALUES ("n#03448363","n","surfboard","N");
INSERT INTO english_lemma VALUES ("n#03448457","n","surfboat","N");
INSERT INTO english_lemma VALUES ("n#03448563","n","surgeon's_knot","N");
INSERT INTO english_lemma VALUES ("n#03448680","n","surgery","N");
INSERT INTO english_lemma VALUES ("n#03448840","n","surge_suppressor","N");
INSERT INTO english_lemma VALUES ("n#03448840","n","surge_protector","N");
INSERT INTO english_lemma VALUES ("n#03448840","n","spike_suppressor","N");
INSERT INTO english_lemma VALUES ("n#03448840","n","spike_arrester","N");
INSERT INTO english_lemma VALUES ("n#03448840","n","lightning_arrester","N");
INSERT INTO english_lemma VALUES ("n#03449068","n","surgical_dressing","N");
INSERT INTO english_lemma VALUES ("n#03449068","n","gauze","N");
INSERT INTO english_lemma VALUES ("n#03449205","n","surgical_instrument","N");
INSERT INTO english_lemma VALUES ("n#03449444","n","surgical_knife","N");
INSERT INTO english_lemma VALUES ("n#03449611","n","surplice","N");
INSERT INTO english_lemma VALUES ("n#03449725","n","surrealism","N");
INSERT INTO english_lemma VALUES ("n#03449924","n","surrey","N");
INSERT INTO english_lemma VALUES ("n#03450041","n","surveillance_system","N");
INSERT INTO english_lemma VALUES ("n#03450182","n","surveying_instrument","N");
INSERT INTO english_lemma VALUES ("n#03450182","n","surveyor's_instrument","N");
INSERT INTO english_lemma VALUES ("n#03450413","n","surveyor's_level","N");
INSERT INTO english_lemma VALUES ("n#03450660","n","sushi_bar","N");
INSERT INTO english_lemma VALUES ("n#03450747","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#03450747","n","suspension_system","N");
INSERT INTO english_lemma VALUES ("n#03450987","n","suspension_bridge","N");
INSERT INTO english_lemma VALUES ("n#03451436","n","sustaining_pedal","N");
INSERT INTO english_lemma VALUES ("n#03451436","n","loud_pedal","N");
INSERT INTO english_lemma VALUES ("n#03451630","n","suture","N");
INSERT INTO english_lemma VALUES ("n#03451778","n","suture","N");
INSERT INTO english_lemma VALUES ("n#03451778","n","surgical_seam","N");
INSERT INTO english_lemma VALUES ("n#03451869","n","swab","N");
INSERT INTO english_lemma VALUES ("n#03451869","n","swob","N");
INSERT INTO english_lemma VALUES ("n#03451869","n","mop","N");
INSERT INTO english_lemma VALUES ("n#03452029","n","swab","N");
INSERT INTO english_lemma VALUES ("n#03452180","n","swaddling_clothes","N");
INSERT INTO english_lemma VALUES ("n#03452180","n","swaddling_bands","N");
INSERT INTO english_lemma VALUES ("n#03452320","n","swage_block","N");
INSERT INTO english_lemma VALUES ("n#03452457","n","swagger_stick","N");
INSERT INTO english_lemma VALUES ("n#03452588","n","swallow-tailed_coat","N");
INSERT INTO english_lemma VALUES ("n#03452588","n","swallowtail","N");
INSERT INTO english_lemma VALUES ("n#03452588","n","morning_coat","N");
INSERT INTO english_lemma VALUES ("n#03452786","n","swamp_buggy","N");
INSERT INTO english_lemma VALUES ("n#03452786","n","marsh_buggy","N");
INSERT INTO english_lemma VALUES ("n#03452931","n","swan's_down","N");
INSERT INTO english_lemma VALUES ("n#03453040","n","swatch","N");
INSERT INTO english_lemma VALUES ("n#03453110","n","swathe","N");
INSERT INTO english_lemma VALUES ("n#03453110","n","wrapping","N");
INSERT INTO english_lemma VALUES ("n#03453195","n","swathing","N");
INSERT INTO english_lemma VALUES ("n#03453313","n","swatter","N");
INSERT INTO english_lemma VALUES ("n#03453313","n","flyswatter","N");
INSERT INTO english_lemma VALUES ("n#03453313","n","flyswat","N");
INSERT INTO english_lemma VALUES ("n#03453480","n","sweat_bag","N");
INSERT INTO english_lemma VALUES ("n#03453613","n","sweatband","N");
INSERT INTO english_lemma VALUES ("n#03453727","n","sweatband","N");
INSERT INTO english_lemma VALUES ("n#03453851","n","sweatbox","N");
INSERT INTO english_lemma VALUES ("n#03453968","n","sweatbox","N");
INSERT INTO english_lemma VALUES ("n#03454043","n","sweater","N");
INSERT INTO english_lemma VALUES ("n#03454255","n","sweat_pants","N");
INSERT INTO english_lemma VALUES ("n#03454391","n","sweatshirt","N");
INSERT INTO english_lemma VALUES ("n#03454530","n","sweatshop","N");
INSERT INTO english_lemma VALUES ("n#03454645","n","sweat_suit","N");
INSERT INTO english_lemma VALUES ("n#03454645","n","sweats","N");
INSERT INTO english_lemma VALUES ("n#03454809","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#03454809","n","sweep_oar","N");
INSERT INTO english_lemma VALUES ("n#03454904","n","sweep_hand","N");
INSERT INTO english_lemma VALUES ("n#03454904","n","sweep-second","N");
INSERT INTO english_lemma VALUES ("n#03455079","n","swimming_pool","N");
INSERT INTO english_lemma VALUES ("n#03455079","n","swimming_bath","N");
INSERT INTO english_lemma VALUES ("n#03455079","n","natatorium","N");
INSERT INTO english_lemma VALUES ("n#03455265","n","swimming_trunks","N");
INSERT INTO english_lemma VALUES ("n#03455265","n","bathing_trunks","N");
INSERT INTO english_lemma VALUES ("n#03455370","n","swimsuit","N");
INSERT INTO english_lemma VALUES ("n#03455370","n","bathing_suit","N");
INSERT INTO english_lemma VALUES ("n#03455370","n","swimming_costume","N");
INSERT INTO english_lemma VALUES ("n#03455370","n","bathing_costume","N");
INSERT INTO english_lemma VALUES ("n#03455563","n","swing","N");
INSERT INTO english_lemma VALUES ("n#03455710","n","swing_door","N");
INSERT INTO english_lemma VALUES ("n#03455710","n","swinging_door","N");
INSERT INTO english_lemma VALUES ("n#03455902","n","switch","N");
INSERT INTO english_lemma VALUES ("n#03456067","n","switch","N");
INSERT INTO english_lemma VALUES ("n#03456338","n","switch","N");
INSERT INTO english_lemma VALUES ("n#03456531","n","switch","N");
INSERT INTO english_lemma VALUES ("n#03456647","n","switchblade","N");
INSERT INTO english_lemma VALUES ("n#03456647","n","switchblade_knife","N");
INSERT INTO english_lemma VALUES ("n#03456767","n","switchboard","N");
INSERT INTO english_lemma VALUES ("n#03456767","n","patchboard","N");
INSERT INTO english_lemma VALUES ("n#03456767","n","plugboard","N");
INSERT INTO english_lemma VALUES ("n#03456932","n","switch_engine","N");
INSERT INTO english_lemma VALUES ("n#03456932","n","donkey_engine","N");
INSERT INTO english_lemma VALUES ("n#03457067","n","swivel","N");
INSERT INTO english_lemma VALUES ("n#03457190","n","swivel_chair","N");
INSERT INTO english_lemma VALUES ("n#03457281","n","swizzle_stick","N");
INSERT INTO english_lemma VALUES ("n#03457380","n","sword","N");
INSERT INTO english_lemma VALUES ("n#03457380","n","blade","N");
INSERT INTO english_lemma VALUES ("n#03457380","n","brand","N");
INSERT INTO english_lemma VALUES ("n#03457380","n","steel","N");
INSERT INTO english_lemma VALUES ("n#03457743","n","sword_cane","N");
INSERT INTO english_lemma VALUES ("n#03457743","n","sword_stick","N");
INSERT INTO english_lemma VALUES ("n#03457849","n","sword_knot","N");
INSERT INTO english_lemma VALUES ("n#03457949","n","S_wrench","N");
INSERT INTO english_lemma VALUES ("n#03458036","n","Sydney_Harbor_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03458161","n","synagogue","N");
INSERT INTO english_lemma VALUES ("n#03458263","n","synchrocyclotron","N");
INSERT INTO english_lemma VALUES ("n#03458421","n","synchroflash","N");
INSERT INTO english_lemma VALUES ("n#03458582","n","synchromesh","N");
INSERT INTO english_lemma VALUES ("n#03458744","n","synchronous_converter","N");
INSERT INTO english_lemma VALUES ("n#03458744","n","rotary","N");
INSERT INTO english_lemma VALUES ("n#03458744","n","rotary_converter","N");
INSERT INTO english_lemma VALUES ("n#03458919","n","synchronous_motor","N");
INSERT INTO english_lemma VALUES ("n#03459051","n","synchrotron","N");
INSERT INTO english_lemma VALUES ("n#03459179","n","synergist","N");
INSERT INTO english_lemma VALUES ("n#03459284","n","synthesizer","N");
INSERT INTO english_lemma VALUES ("n#03459512","n","synthetism","N");
INSERT INTO english_lemma VALUES ("n#03459673","n","syringe","N");
INSERT INTO english_lemma VALUES ("n#03459836","n","system","N");
INSERT INTO english_lemma VALUES ("n#03459836","n","unit","N");
INSERT INTO english_lemma VALUES ("n#03460469","n","system_clock","N");
INSERT INTO english_lemma VALUES ("n#03460652","n","system_clock","N");
INSERT INTO english_lemma VALUES ("n#03460751","n","tabard","N");
INSERT INTO english_lemma VALUES ("n#03460916","n","Tabernacle","N");
INSERT INTO english_lemma VALUES ("n#03461017","n","tabi","N");
INSERT INTO english_lemma VALUES ("n#03461017","n","tabis","N");
INSERT INTO english_lemma VALUES ("n#03461157","n","tab_key","N");
INSERT INTO english_lemma VALUES ("n#03461269","n","table","N");
INSERT INTO english_lemma VALUES ("n#03461955","n","table","N");
INSERT INTO english_lemma VALUES ("n#03462134","n","tablecloth","N");
INSERT INTO english_lemma VALUES ("n#03462246","n","tablefork","N");
INSERT INTO english_lemma VALUES ("n#03462330","n","table_knife","N");
INSERT INTO english_lemma VALUES ("n#03462510","n","table_lamp","N");
INSERT INTO english_lemma VALUES ("n#03462594","n","table_linen","N");
INSERT INTO english_lemma VALUES ("n#03462594","n","napery","N");
INSERT INTO english_lemma VALUES ("n#03462778","n","table_mat","N");
INSERT INTO english_lemma VALUES ("n#03462778","n","hot_pad","N");
INSERT INTO english_lemma VALUES ("n#03462893","n","tablespoon","N");
INSERT INTO english_lemma VALUES ("n#03463003","n","tablet","N");
INSERT INTO english_lemma VALUES ("n#03463151","n","tablet-armed_chair","N");
INSERT INTO english_lemma VALUES ("n#03463288","n","tabletop","N");
INSERT INTO english_lemma VALUES ("n#03463399","n","tableware","N");
INSERT INTO english_lemma VALUES ("n#03463665","n","tabor","N");
INSERT INTO english_lemma VALUES ("n#03463665","n","tabour","N");
INSERT INTO english_lemma VALUES ("n#03463769","n","taboret","N");
INSERT INTO english_lemma VALUES ("n#03463769","n","tabouret","N");
INSERT INTO english_lemma VALUES ("n#03463868","n","tachistoscope","N");
INSERT INTO english_lemma VALUES ("n#03463868","n","t-scope","N");
INSERT INTO english_lemma VALUES ("n#03464018","n","tachograph","N");
INSERT INTO english_lemma VALUES ("n#03464203","n","tachometer","N");
INSERT INTO english_lemma VALUES ("n#03464203","n","tach","N");
INSERT INTO english_lemma VALUES ("n#03464331","n","tachymeter","N");
INSERT INTO english_lemma VALUES ("n#03464331","n","tacheometer","N");
INSERT INTO english_lemma VALUES ("n#03464446","n","tack","N");
INSERT INTO english_lemma VALUES ("n#03464599","n","tack_hammer","N");
INSERT INTO english_lemma VALUES ("n#03464699","n","Tacoma_Narrows_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03464834","n","taenia","N");
INSERT INTO english_lemma VALUES ("n#03464834","n","tenia","N");
INSERT INTO english_lemma VALUES ("n#03464834","n","fillet","N");
INSERT INTO english_lemma VALUES ("n#03464955","n","taffeta","N");
INSERT INTO english_lemma VALUES ("n#03465039","n","taffrail","N");
INSERT INTO english_lemma VALUES ("n#03465129","n","tail","N");
INSERT INTO english_lemma VALUES ("n#03465129","n","tail_assembly","N");
INSERT INTO english_lemma VALUES ("n#03465129","n","empennage","N");
INSERT INTO english_lemma VALUES ("n#03465312","n","tail","N");
INSERT INTO english_lemma VALUES ("n#03465436","n","tail_fin","N");
INSERT INTO english_lemma VALUES ("n#03465436","n","tailfin","N");
INSERT INTO english_lemma VALUES ("n#03465436","n","fin","N");
INSERT INTO english_lemma VALUES ("n#03465602","n","tailgate","N");
INSERT INTO english_lemma VALUES ("n#03465602","n","tailboard","N");
INSERT INTO english_lemma VALUES ("n#03465766","n","tail_gate","N");
INSERT INTO english_lemma VALUES ("n#03465919","n","taillight","N");
INSERT INTO english_lemma VALUES ("n#03465919","n","tail_lamp","N");
INSERT INTO english_lemma VALUES ("n#03465919","n","rear_light","N");
INSERT INTO english_lemma VALUES ("n#03465919","n","rear_lamp","N");
INSERT INTO english_lemma VALUES ("n#03466082","n","tailor's_chalk","N");
INSERT INTO english_lemma VALUES ("n#03466197","n","tailor's_tack","N");
INSERT INTO english_lemma VALUES ("n#03466347","n","tailpiece","N");
INSERT INTO english_lemma VALUES ("n#03466442","n","tailpipe","N");
INSERT INTO english_lemma VALUES ("n#03466575","n","tailrace","N");
INSERT INTO english_lemma VALUES ("n#03466701","n","tail_rotor","N");
INSERT INTO english_lemma VALUES ("n#03466701","n","anti-torque_rotor","N");
INSERT INTO english_lemma VALUES ("n#03466933","n","tailstock","N");
INSERT INTO english_lemma VALUES ("n#03467143","n","take-up","N");
INSERT INTO english_lemma VALUES ("n#03467249","n","talcum","N");
INSERT INTO english_lemma VALUES ("n#03467249","n","talcum_powder","N");
INSERT INTO english_lemma VALUES ("n#03467400","n","talking_book","N");
INSERT INTO english_lemma VALUES ("n#03467530","n","tam","N");
INSERT INTO english_lemma VALUES ("n#03467530","n","tam-o'-shanter","N");
INSERT INTO english_lemma VALUES ("n#03467530","n","tammy","N");
INSERT INTO english_lemma VALUES ("n#03467636","n","tambour","N");
INSERT INTO english_lemma VALUES ("n#03467696","n","tambour","N");
INSERT INTO english_lemma VALUES ("n#03467696","n","embroidery_frame","N");
INSERT INTO english_lemma VALUES ("n#03467696","n","embroidery_hoop","N");
INSERT INTO english_lemma VALUES ("n#03467835","n","tambourine","N");
INSERT INTO english_lemma VALUES ("n#03467950","n","tammy","N");
INSERT INTO english_lemma VALUES ("n#03468123","n","tamp","N");
INSERT INTO english_lemma VALUES ("n#03468123","n","tamper","N");
INSERT INTO english_lemma VALUES ("n#03468277","n","tampon","N");
INSERT INTO english_lemma VALUES ("n#03468410","n","tangram","N");
INSERT INTO english_lemma VALUES ("n#03468579","n","tank","N");
INSERT INTO english_lemma VALUES ("n#03468579","n","storage_tank","N");
INSERT INTO english_lemma VALUES ("n#03468818","n","tank","N");
INSERT INTO english_lemma VALUES ("n#03468818","n","army_tank","N");
INSERT INTO english_lemma VALUES ("n#03468818","n","armored_combat_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03469025","n","tankard","N");
INSERT INTO english_lemma VALUES ("n#03469116","n","tank_car","N");
INSERT INTO english_lemma VALUES ("n#03469116","n","tank","N");
INSERT INTO english_lemma VALUES ("n#03469232","n","tank_circuit","N");
INSERT INTO english_lemma VALUES ("n#03469313","n","tank_engine","N");
INSERT INTO english_lemma VALUES ("n#03469313","n","tank_locomotive","N");
INSERT INTO english_lemma VALUES ("n#03469458","n","tank_iron","N");
INSERT INTO english_lemma VALUES ("n#03469603","n","tank_top","N");
INSERT INTO english_lemma VALUES ("n#03469785","n","tannery","N");
INSERT INTO english_lemma VALUES ("n#03469877","n","tannoy","N");
INSERT INTO english_lemma VALUES ("n#03469972","n","tap","N");
INSERT INTO english_lemma VALUES ("n#03469972","n","spigot","N");
INSERT INTO english_lemma VALUES ("n#03470081","n","tap","N");
INSERT INTO english_lemma VALUES ("n#03470181","n","tap","N");
INSERT INTO english_lemma VALUES ("n#03470313","n","tapa","N");
INSERT INTO english_lemma VALUES ("n#03470313","n","tappa","N");
INSERT INTO english_lemma VALUES ("n#03470437","n","tape","N");
INSERT INTO english_lemma VALUES ("n#03470688","n","tape","N");
INSERT INTO english_lemma VALUES ("n#03470688","n","tape_recording","N");
INSERT INTO english_lemma VALUES ("n#03470688","n","taping","N");
INSERT INTO english_lemma VALUES ("n#03470891","n","tape","N");
INSERT INTO english_lemma VALUES ("n#03470891","n","tapeline","N");
INSERT INTO english_lemma VALUES ("n#03470891","n","tape_measure","N");
INSERT INTO english_lemma VALUES ("n#03471105","n","tape_cartridge","N");
INSERT INTO english_lemma VALUES ("n#03471261","n","tape_deck","N");
INSERT INTO english_lemma VALUES ("n#03471487","n","tape_drive","N");
INSERT INTO english_lemma VALUES ("n#03471487","n","tape_transport","N");
INSERT INTO english_lemma VALUES ("n#03471487","n","transport","N");
INSERT INTO english_lemma VALUES ("n#03471707","n","tape_player","N");
INSERT INTO english_lemma VALUES ("n#03471806","n","tape_recorder","N");
INSERT INTO english_lemma VALUES ("n#03471806","n","tape_machine","N");
INSERT INTO english_lemma VALUES ("n#03471985","n","taper_file","N");
INSERT INTO english_lemma VALUES ("n#03472088","n","tapestry","N");
INSERT INTO english_lemma VALUES ("n#03472088","n","arras","N");
INSERT INTO english_lemma VALUES ("n#03472233","n","tapestry","N");
INSERT INTO english_lemma VALUES ("n#03472233","n","tapis","N");
INSERT INTO english_lemma VALUES ("n#03472365","n","Tappan_Zee_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03472491","n","tappet","N");
INSERT INTO english_lemma VALUES ("n#03472596","n","tap_wrench","N");
INSERT INTO english_lemma VALUES ("n#03472714","n","tare","N");
INSERT INTO english_lemma VALUES ("n#03472826","n","target","N");
INSERT INTO english_lemma VALUES ("n#03472826","n","butt","N");
INSERT INTO english_lemma VALUES ("n#03472955","n","target_acquisition_system","N");
INSERT INTO english_lemma VALUES ("n#03473154","n","tarmacadam","N");
INSERT INTO english_lemma VALUES ("n#03473154","n","tarmac","N");
INSERT INTO english_lemma VALUES ("n#03473154","n","macadam","N");
INSERT INTO english_lemma VALUES ("n#03473307","n","tarpaulin","N");
INSERT INTO english_lemma VALUES ("n#03473307","n","tarp","N");
INSERT INTO english_lemma VALUES ("n#03473389","n","tartan","N");
INSERT INTO english_lemma VALUES ("n#03473389","n","plaid","N");
INSERT INTO english_lemma VALUES ("n#03473484","n","tassel","N");
INSERT INTO english_lemma VALUES ("n#03473591","n","tasset","N");
INSERT INTO english_lemma VALUES ("n#03473591","n","tasse","N");
INSERT INTO english_lemma VALUES ("n#03473753","n","tatting","N");
INSERT INTO english_lemma VALUES ("n#03473884","n","tattoo","N");
INSERT INTO english_lemma VALUES ("n#03473975","n","tau_cross","N");
INSERT INTO english_lemma VALUES ("n#03473975","n","St._Anthony's_cross","N");
INSERT INTO english_lemma VALUES ("n#03474078","n","tavern","N");
INSERT INTO english_lemma VALUES ("n#03474248","n","taw","N");
INSERT INTO english_lemma VALUES ("n#03474248","n","shooter","N");
INSERT INTO english_lemma VALUES ("n#03474363","n","tawse","N");
INSERT INTO english_lemma VALUES ("n#03474460","n","taximeter","N");
INSERT INTO english_lemma VALUES ("n#03474591","n","taxiway","N");
INSERT INTO english_lemma VALUES ("n#03474591","n","taxi_strip","N");
INSERT INTO english_lemma VALUES ("n#03474749","n","T-bar","N");
INSERT INTO english_lemma VALUES ("n#03474857","n","tea_bag","N");
INSERT INTO english_lemma VALUES ("n#03474951","n","tea_ball","N");
INSERT INTO english_lemma VALUES ("n#03475044","n","tea_cart","N");
INSERT INTO english_lemma VALUES ("n#03475044","n","teacart","N");
INSERT INTO english_lemma VALUES ("n#03475044","n","tea_trolley","N");
INSERT INTO english_lemma VALUES ("n#03475044","n","tea_wagon","N");
INSERT INTO english_lemma VALUES ("n#03475177","n","tea_chest","N");
INSERT INTO english_lemma VALUES ("n#03475264","n","teaching_aid","N");
INSERT INTO english_lemma VALUES ("n#03475381","n","tea_cloth","N");
INSERT INTO english_lemma VALUES ("n#03475455","n","teacup","N");
INSERT INTO english_lemma VALUES ("n#03475556","n","tea_garden","N");
INSERT INTO english_lemma VALUES ("n#03475648","n","teakettle","N");
INSERT INTO english_lemma VALUES ("n#03475733","n","tea_maker","N");
INSERT INTO english_lemma VALUES ("n#03475822","n","tea_napkin","N");
INSERT INTO english_lemma VALUES ("n#03475917","n","teapot","N");
INSERT INTO english_lemma VALUES ("n#03476036","n","tea_service","N");
INSERT INTO english_lemma VALUES ("n#03476036","n","tea_set","N");
INSERT INTO english_lemma VALUES ("n#03476224","n","teashop","N");
INSERT INTO english_lemma VALUES ("n#03476224","n","teahouse","N");
INSERT INTO english_lemma VALUES ("n#03476224","n","tearoom","N");
INSERT INTO english_lemma VALUES ("n#03476379","n","teaspoon","N");
INSERT INTO english_lemma VALUES ("n#03476525","n","tea-strainer","N");
INSERT INTO english_lemma VALUES ("n#03476642","n","tea_table","N");
INSERT INTO english_lemma VALUES ("n#03476737","n","tea_tray","N");
INSERT INTO english_lemma VALUES ("n#03476849","n","tea_urn","N");
INSERT INTO english_lemma VALUES ("n#03476960","n","teddy","N");
INSERT INTO english_lemma VALUES ("n#03476960","n","teddy_bear","N");
INSERT INTO english_lemma VALUES ("n#03477091","n","tee","N");
INSERT INTO english_lemma VALUES ("n#03477091","n","golf_tee","N");
INSERT INTO english_lemma VALUES ("n#03477245","n","tee","N");
INSERT INTO english_lemma VALUES ("n#03477245","n","football_tee","N");
INSERT INTO english_lemma VALUES ("n#03477385","n","tee_hinge","N");
INSERT INTO english_lemma VALUES ("n#03477385","n","T_hinge","N");
INSERT INTO english_lemma VALUES ("n#03477648","n","telecommunication_system","N");
INSERT INTO english_lemma VALUES ("n#03477648","n","telecommunication_equipment","N");
INSERT INTO english_lemma VALUES ("n#03477807","n","telegraph","N");
INSERT INTO english_lemma VALUES ("n#03477807","n","telegraphy","N");
INSERT INTO english_lemma VALUES ("n#03477959","n","telegraph_key","N");
INSERT INTO english_lemma VALUES ("n#03478103","n","telemeter","N");
INSERT INTO english_lemma VALUES ("n#03478277","n","telephone","N");
INSERT INTO english_lemma VALUES ("n#03478277","n","phone","N");
INSERT INTO english_lemma VALUES ("n#03478277","n","telephone_set","N");
INSERT INTO english_lemma VALUES ("n#03478695","n","telephone_bell","N");
INSERT INTO english_lemma VALUES ("n#03478790","n","telephone_booth","N");
INSERT INTO english_lemma VALUES ("n#03478790","n","phone_booth","N");
INSERT INTO english_lemma VALUES ("n#03478790","n","call_box","N");
INSERT INTO english_lemma VALUES ("n#03478790","n","telephone_box","N");
INSERT INTO english_lemma VALUES ("n#03478790","n","telephone_kiosk","N");
INSERT INTO english_lemma VALUES ("n#03478932","n","telephone_cord","N");
INSERT INTO english_lemma VALUES ("n#03478932","n","phone_cord","N");
INSERT INTO english_lemma VALUES ("n#03479053","n","telephone_extension","N");
INSERT INTO english_lemma VALUES ("n#03479169","n","telephone_jack","N");
INSERT INTO english_lemma VALUES ("n#03479169","n","phone_jack","N");
INSERT INTO english_lemma VALUES ("n#03479277","n","telephone_line","N");
INSERT INTO english_lemma VALUES ("n#03479277","n","phone_line","N");
INSERT INTO english_lemma VALUES ("n#03479277","n","line","N");
INSERT INTO english_lemma VALUES ("n#03479488","n","telephone_plug","N");
INSERT INTO english_lemma VALUES ("n#03479488","n","phone_plug","N");
INSERT INTO english_lemma VALUES ("n#03479595","n","telephone_pole","N");
INSERT INTO english_lemma VALUES ("n#03479595","n","telegraph_pole","N");
INSERT INTO english_lemma VALUES ("n#03479595","n","telegraph_post","N");
INSERT INTO english_lemma VALUES ("n#03479726","n","telephone_receiver","N");
INSERT INTO english_lemma VALUES ("n#03479726","n","receiver","N");
INSERT INTO english_lemma VALUES ("n#03479878","n","telephone_system","N");
INSERT INTO english_lemma VALUES ("n#03479878","n","phone_system","N");
INSERT INTO english_lemma VALUES ("n#03480098","n","telephone_wire","N");
INSERT INTO english_lemma VALUES ("n#03480098","n","telephone_line","N");
INSERT INTO english_lemma VALUES ("n#03480098","n","telegraph_wire","N");
INSERT INTO english_lemma VALUES ("n#03480098","n","telegraph_line","N");
INSERT INTO english_lemma VALUES ("n#03480281","n","telephotograph","N");
INSERT INTO english_lemma VALUES ("n#03480281","n","telephoto","N");
INSERT INTO english_lemma VALUES ("n#03480393","n","telephotograph","N");
INSERT INTO english_lemma VALUES ("n#03480512","n","telephoto_lens","N");
INSERT INTO english_lemma VALUES ("n#03480512","n","zoom_lens","N");
INSERT INTO english_lemma VALUES ("n#03480623","n","Teleprompter","N");
INSERT INTO english_lemma VALUES ("n#03480713","n","telescope","N");
INSERT INTO english_lemma VALUES ("n#03480713","n","scope","N");
INSERT INTO english_lemma VALUES ("n#03480963","n","telescopic_sight","N");
INSERT INTO english_lemma VALUES ("n#03480963","n","telescope_sight","N");
INSERT INTO english_lemma VALUES ("n#03481087","n","telethermometer","N");
INSERT INTO english_lemma VALUES ("n#03481215","n","teletypewriter","N");
INSERT INTO english_lemma VALUES ("n#03481215","n","teleprinter","N");
INSERT INTO english_lemma VALUES ("n#03481215","n","teletype_machine","N");
INSERT INTO english_lemma VALUES ("n#03481215","n","telex","N");
INSERT INTO english_lemma VALUES ("n#03481215","n","telex_machine","N");
INSERT INTO english_lemma VALUES ("n#03481385","n","television","N");
INSERT INTO english_lemma VALUES ("n#03481385","n","television_system","N");
INSERT INTO english_lemma VALUES ("n#03481743","n","television_antenna","N");
INSERT INTO english_lemma VALUES ("n#03481743","n","tv-antenna","N");
INSERT INTO english_lemma VALUES ("n#03481923","n","television_camera","N");
INSERT INTO english_lemma VALUES ("n#03481923","n","camera","N");
INSERT INTO english_lemma VALUES ("n#03482141","n","television-camera_tube","N");
INSERT INTO english_lemma VALUES ("n#03482141","n","television_pickup_tube","N");
INSERT INTO english_lemma VALUES ("n#03482345","n","television_equipment","N");
INSERT INTO english_lemma VALUES ("n#03482345","n","video_equipment","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","television_receiver","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","television","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","television_set","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","tv","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","tv_set","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","idiot_box","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","boob_tube","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","telly","N");
INSERT INTO english_lemma VALUES ("n#03482557","n","goggle_box","N");
INSERT INTO english_lemma VALUES ("n#03482829","n","television_room","N");
INSERT INTO english_lemma VALUES ("n#03482829","n","tv_room","N");
INSERT INTO english_lemma VALUES ("n#03482940","n","television_station","N");
INSERT INTO english_lemma VALUES ("n#03482940","n","TV_station","N");
INSERT INTO english_lemma VALUES ("n#03483116","n","television_transmitter","N");
INSERT INTO english_lemma VALUES ("n#03483258","n","telpher","N");
INSERT INTO english_lemma VALUES ("n#03483258","n","telfer","N");
INSERT INTO english_lemma VALUES ("n#03483382","n","telpherage","N");
INSERT INTO english_lemma VALUES ("n#03483382","n","telferage","N");
INSERT INTO english_lemma VALUES ("n#03483572","n","tempera","N");
INSERT INTO english_lemma VALUES ("n#03483572","n","poster_paint","N");
INSERT INTO english_lemma VALUES ("n#03483572","n","poster_color","N");
INSERT INTO english_lemma VALUES ("n#03483734","n","temple","N");
INSERT INTO english_lemma VALUES ("n#03483896","n","temple","N");
INSERT INTO english_lemma VALUES ("n#03484033","n","Temple_of_Apollo","N");
INSERT INTO english_lemma VALUES ("n#03484033","n","Oracle_of_Apollo","N");
INSERT INTO english_lemma VALUES ("n#03484033","n","Delphic_oracle","N");
INSERT INTO english_lemma VALUES ("n#03484033","n","oracle_of_Delphi","N");
INSERT INTO english_lemma VALUES ("n#03484341","n","temporary_hookup","N");
INSERT INTO english_lemma VALUES ("n#03484341","n","patch","N");
INSERT INTO english_lemma VALUES ("n#03484481","n","tender","N");
INSERT INTO english_lemma VALUES ("n#03484481","n","supply_ship","N");
INSERT INTO english_lemma VALUES ("n#03484588","n","tender","N");
INSERT INTO english_lemma VALUES ("n#03484588","n","ship's_boat","N");
INSERT INTO english_lemma VALUES ("n#03484588","n","pinnace","N");
INSERT INTO english_lemma VALUES ("n#03484730","n","tender","N");
INSERT INTO english_lemma VALUES ("n#03484831","n","tenement","N");
INSERT INTO english_lemma VALUES ("n#03484831","n","tenement_house","N");
INSERT INTO english_lemma VALUES ("n#03484961","n","tennis_ball","N");
INSERT INTO english_lemma VALUES ("n#03485071","n","tennis_camp","N");
INSERT INTO english_lemma VALUES ("n#03485158","n","tennis_court","N");
INSERT INTO english_lemma VALUES ("n#03485252","n","tennis_racket","N");
INSERT INTO english_lemma VALUES ("n#03485252","n","tennis_racquet","N");
INSERT INTO english_lemma VALUES ("n#03485357","n","tenon","N");
INSERT INTO english_lemma VALUES ("n#03485532","n","tenor_drum","N");
INSERT INTO english_lemma VALUES ("n#03485532","n","tomtom","N");
INSERT INTO english_lemma VALUES ("n#03485635","n","Tenoretic","N");
INSERT INTO english_lemma VALUES ("n#03485810","n","tenoroon","N");
INSERT INTO english_lemma VALUES ("n#03485930","n","tenpenny_nail","N");
INSERT INTO english_lemma VALUES ("n#03486010","n","tenpin","N");
INSERT INTO english_lemma VALUES ("n#03486108","n","tensimeter","N");
INSERT INTO english_lemma VALUES ("n#03486205","n","tensiometer","N");
INSERT INTO english_lemma VALUES ("n#03486322","n","tensiometer","N");
INSERT INTO english_lemma VALUES ("n#03486446","n","tensiometer","N");
INSERT INTO english_lemma VALUES ("n#03486560","n","ten-spot","N");
INSERT INTO english_lemma VALUES ("n#03486655","n","tent","N");
INSERT INTO english_lemma VALUES ("n#03486655","n","collapsible_shelter","N");
INSERT INTO english_lemma VALUES ("n#03487226","n","tenter","N");
INSERT INTO english_lemma VALUES ("n#03487353","n","tenterhook","N");
INSERT INTO english_lemma VALUES ("n#03487484","n","tent-fly","N");
INSERT INTO english_lemma VALUES ("n#03487484","n","fly_sheet","N");
INSERT INTO english_lemma VALUES ("n#03487484","n","fly","N");
INSERT INTO english_lemma VALUES ("n#03487484","n","tent_flap","N");
INSERT INTO english_lemma VALUES ("n#03487658","n","tent_peg","N");
INSERT INTO english_lemma VALUES ("n#03487774","n","tepee","N");
INSERT INTO english_lemma VALUES ("n#03487774","n","tipi","N");
INSERT INTO english_lemma VALUES ("n#03487774","n","teepee","N");
INSERT INTO english_lemma VALUES ("n#03487908","n","terminal","N");
INSERT INTO english_lemma VALUES ("n#03487908","n","terminus","N");
INSERT INTO english_lemma VALUES ("n#03487908","n","depot","N");
INSERT INTO english_lemma VALUES ("n#03488132","n","terminal","N");
INSERT INTO english_lemma VALUES ("n#03488132","n","pole","N");
INSERT INTO english_lemma VALUES ("n#03488343","n","terminal","N");
INSERT INTO english_lemma VALUES ("n#03488515","n","terminus","N");
INSERT INTO english_lemma VALUES ("n#03488607","n","terra_cotta","N");
INSERT INTO english_lemma VALUES ("n#03488705","n","terra_sigillata","N");
INSERT INTO english_lemma VALUES ("n#03488705","n","Samian_ware","N");
INSERT INTO english_lemma VALUES ("n#03488850","n","terry","N");
INSERT INTO english_lemma VALUES ("n#03488850","n","terrycloth","N");
INSERT INTO english_lemma VALUES ("n#03489017","n","Tesla_coil","N");
INSERT INTO english_lemma VALUES ("n#03489163","n","test_bed","N");
INSERT INTO english_lemma VALUES ("n#03489312","n","test_equipment","N");
INSERT INTO english_lemma VALUES ("n#03489409","n","tester","N");
INSERT INTO english_lemma VALUES ("n#03489515","n","test_paper","N");
INSERT INTO english_lemma VALUES ("n#03489651","n","test_range","N");
INSERT INTO english_lemma VALUES ("n#03489736","n","test_rocket","N");
INSERT INTO english_lemma VALUES ("n#03489736","n","research_rocket","N");
INSERT INTO english_lemma VALUES ("n#03489736","n","test_instrument_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03489888","n","test_room","N");
INSERT INTO english_lemma VALUES ("n#03489888","n","testing_room","N");
INSERT INTO english_lemma VALUES ("n#03489994","n","test_tube","N");
INSERT INTO english_lemma VALUES ("n#03490078","n","testudo","N");
INSERT INTO english_lemma VALUES ("n#03490263","n","tetracaine","N");
INSERT INTO english_lemma VALUES ("n#03490400","n","tetracycline","N");
INSERT INTO english_lemma VALUES ("n#03490400","n","Achromycin","N");
INSERT INTO english_lemma VALUES ("n#03490623","n","tetrode","N");
INSERT INTO english_lemma VALUES ("n#03490717","n","textile_machine","N");
INSERT INTO english_lemma VALUES ("n#03490898","n","textile_mill","N");
INSERT INTO english_lemma VALUES ("n#03491004","n","thalidomide","N");
INSERT INTO english_lemma VALUES ("n#03491176","n","thatch","N");
INSERT INTO english_lemma VALUES ("n#03491176","n","thatched_roof","N");
INSERT INTO english_lemma VALUES ("n#03491295","n","theater","N");
INSERT INTO english_lemma VALUES ("n#03491295","n","theatre","N");
INSERT INTO english_lemma VALUES ("n#03491295","n","house","N");
INSERT INTO english_lemma VALUES ("n#03491770","n","theater_curtain","N");
INSERT INTO english_lemma VALUES ("n#03491770","n","theatre_curtain","N");
INSERT INTO english_lemma VALUES ("n#03491991","n","theater_light","N");
INSERT INTO english_lemma VALUES ("n#03492165","n","theater_stage","N");
INSERT INTO english_lemma VALUES ("n#03492165","n","theatre_stage","N");
INSERT INTO english_lemma VALUES ("n#03492383","n","theodolite","N");
INSERT INTO english_lemma VALUES ("n#03492383","n","transit","N");
INSERT INTO english_lemma VALUES ("n#03492574","n","thermal_printer","N");
INSERT INTO english_lemma VALUES ("n#03492719","n","thermistor","N");
INSERT INTO english_lemma VALUES ("n#03492719","n","thermal_resistor","N");
INSERT INTO english_lemma VALUES ("n#03492967","n","thermocouple","N");
INSERT INTO english_lemma VALUES ("n#03492967","n","thermocouple_junction","N");
INSERT INTO english_lemma VALUES ("n#03493289","n","thermoelectric_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03493289","n","thermel","N");
INSERT INTO english_lemma VALUES ("n#03493289","n","electric_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03493464","n","thermograph","N");
INSERT INTO english_lemma VALUES ("n#03493464","n","thermometrograph","N");
INSERT INTO english_lemma VALUES ("n#03493623","n","thermohydrometer","N");
INSERT INTO english_lemma VALUES ("n#03493623","n","thermogravimeter","N");
INSERT INTO english_lemma VALUES ("n#03493745","n","thermojunction","N");
INSERT INTO english_lemma VALUES ("n#03493877","n","thermometer","N");
INSERT INTO english_lemma VALUES ("n#03494357","n","thermonuclear_reactor","N");
INSERT INTO english_lemma VALUES ("n#03494357","n","fusion_reactor","N");
INSERT INTO english_lemma VALUES ("n#03494514","n","thermopile","N");
INSERT INTO english_lemma VALUES ("n#03494667","n","thermos","N");
INSERT INTO english_lemma VALUES ("n#03494667","n","thermos_bottle","N");
INSERT INTO english_lemma VALUES ("n#03494781","n","thermostat","N");
INSERT INTO english_lemma VALUES ("n#03494781","n","thermoregulator","N");
INSERT INTO english_lemma VALUES ("n#03495040","n","thigh_pad","N");
INSERT INTO english_lemma VALUES ("n#03495126","n","thill","N");
INSERT INTO english_lemma VALUES ("n#03495284","n","thimble","N");
INSERT INTO english_lemma VALUES ("n#03495442","n","thimerosal","N");
INSERT INTO english_lemma VALUES ("n#03495442","n","sodium_ethylmercurithiosalicylate","N");
INSERT INTO english_lemma VALUES ("n#03495442","n","Merthiolate","N");
INSERT INTO english_lemma VALUES ("n#03495643","n","thing","N");
INSERT INTO english_lemma VALUES ("n#03495843","n","thing","N");
INSERT INTO english_lemma VALUES ("n#03496063","n","thioguanine","N");
INSERT INTO english_lemma VALUES ("n#03496173","n","thiopental","N");
INSERT INTO english_lemma VALUES ("n#03496173","n","thiopental_sodium","N");
INSERT INTO english_lemma VALUES ("n#03496173","n","thiopentobarbital_sodium","N");
INSERT INTO english_lemma VALUES ("n#03496173","n","Pentothal","N");
INSERT INTO english_lemma VALUES ("n#03496436","n","thioridazine","N");
INSERT INTO english_lemma VALUES ("n#03496436","n","Mellaril","N");
INSERT INTO english_lemma VALUES ("n#03496600","n","third_base","N");
INSERT INTO english_lemma VALUES ("n#03496600","n","third","N");
INSERT INTO english_lemma VALUES ("n#03496773","n","third_gear","N");
INSERT INTO english_lemma VALUES ("n#03496773","n","third","N");
INSERT INTO english_lemma VALUES ("n#03496975","n","third_rail","N");
INSERT INTO english_lemma VALUES ("n#03497107","n","thoroughfare","N");
INSERT INTO english_lemma VALUES ("n#03497295","n","thread","N");
INSERT INTO english_lemma VALUES ("n#03497295","n","yarn","N");
INSERT INTO english_lemma VALUES ("n#03497651","n","three-centered_arch","N");
INSERT INTO english_lemma VALUES ("n#03497651","n","basket-handle_arch","N");
INSERT INTO english_lemma VALUES ("n#03497806","n","three-decker","N");
INSERT INTO english_lemma VALUES ("n#03497903","n","three-decker","N");
INSERT INTO english_lemma VALUES ("n#03497989","n","three-dimensional_radar","N");
INSERT INTO english_lemma VALUES ("n#03497989","n","3d_radar","N");
INSERT INTO english_lemma VALUES ("n#03498145","n","three-quarter_binding","N");
INSERT INTO english_lemma VALUES ("n#03498296","n","thresher","N");
INSERT INTO english_lemma VALUES ("n#03498296","n","thrasher","N");
INSERT INTO english_lemma VALUES ("n#03498296","n","threshing_machine","N");
INSERT INTO english_lemma VALUES ("n#03498446","n","threshing_floor","N");
INSERT INTO english_lemma VALUES ("n#03498567","n","threshold_element","N");
INSERT INTO english_lemma VALUES ("n#03498567","n","threshold_gate","N");
INSERT INTO english_lemma VALUES ("n#03498699","n","thriftshop","N");
INSERT INTO english_lemma VALUES ("n#03498699","n","second-hand_store","N");
INSERT INTO english_lemma VALUES ("n#03498829","n","throat","N");
INSERT INTO english_lemma VALUES ("n#03498987","n","throat","N");
INSERT INTO english_lemma VALUES ("n#03499105","n","throat_protector","N");
INSERT INTO english_lemma VALUES ("n#03499217","n","thrombolytic","N");
INSERT INTO english_lemma VALUES ("n#03499217","n","thrombolytic_agent","N");
INSERT INTO english_lemma VALUES ("n#03499217","n","clot_buster","N");
INSERT INTO english_lemma VALUES ("n#03499424","n","throne","N");
INSERT INTO english_lemma VALUES ("n#03499594","n","throstle","N");
INSERT INTO english_lemma VALUES ("n#03499737","n","throughput","N");
INSERT INTO english_lemma VALUES ("n#03499907","n","throw","N");
INSERT INTO english_lemma VALUES ("n#03500051","n","throwing_stick","N");
INSERT INTO english_lemma VALUES ("n#03500051","n","throwing_board","N");
INSERT INTO english_lemma VALUES ("n#03500051","n","spear_thrower","N");
INSERT INTO english_lemma VALUES ("n#03500051","n","dart_thrower","N");
INSERT INTO english_lemma VALUES ("n#03500241","n","throw_pillow","N");
INSERT INTO english_lemma VALUES ("n#03500352","n","thrust_bearing","N");
INSERT INTO english_lemma VALUES ("n#03500482","n","thrust_stage","N");
INSERT INTO english_lemma VALUES ("n#03500632","n","thumbhole","N");
INSERT INTO english_lemma VALUES ("n#03500758","n","thumbhole","N");
INSERT INTO english_lemma VALUES ("n#03500896","n","thumb_index","N");
INSERT INTO english_lemma VALUES ("n#03501036","n","thumbscrew","N");
INSERT INTO english_lemma VALUES ("n#03501147","n","thumbscrew","N");
INSERT INTO english_lemma VALUES ("n#03501252","n","thumbstall","N");
INSERT INTO english_lemma VALUES ("n#03501345","n","thumbtack","N");
INSERT INTO english_lemma VALUES ("n#03501345","n","drawing_pin","N");
INSERT INTO english_lemma VALUES ("n#03501345","n","pushpin","N");
INSERT INTO english_lemma VALUES ("n#03501507","n","thwart","N");
INSERT INTO english_lemma VALUES ("n#03501507","n","cross_thwart","N");
INSERT INTO english_lemma VALUES ("n#03501667","n","tiara","N");
INSERT INTO english_lemma VALUES ("n#03501784","n","tick","N");
INSERT INTO english_lemma VALUES ("n#03501851","n","ticker","N");
INSERT INTO english_lemma VALUES ("n#03501851","n","stock_ticker","N");
INSERT INTO english_lemma VALUES ("n#03501972","n","tickertape","N");
INSERT INTO english_lemma VALUES ("n#03502077","n","ticket_window","N");
INSERT INTO english_lemma VALUES ("n#03502176","n","ticking","N");
INSERT INTO english_lemma VALUES ("n#03502281","n","tickler_coil","N");
INSERT INTO english_lemma VALUES ("n#03502438","n","tidemark","N");
INSERT INTO english_lemma VALUES ("n#03502558","n","tidy","N");
INSERT INTO english_lemma VALUES ("n#03502650","n","tie","N");
INSERT INTO english_lemma VALUES ("n#03502824","n","tie","N");
INSERT INTO english_lemma VALUES ("n#03502824","n","tie_beam","N");
INSERT INTO english_lemma VALUES ("n#03503032","n","tie","N");
INSERT INTO english_lemma VALUES ("n#03503032","n","railroad_tie","N");
INSERT INTO english_lemma VALUES ("n#03503032","n","crosstie","N");
INSERT INTO english_lemma VALUES ("n#03503032","n","sleeper","N");
INSERT INTO english_lemma VALUES ("n#03503247","n","tie_clip","N");
INSERT INTO english_lemma VALUES ("n#03503352","n","tier","N");
INSERT INTO english_lemma VALUES ("n#03503506","n","tie_rack","N");
INSERT INTO english_lemma VALUES ("n#03503584","n","tiered_seats","N");
INSERT INTO english_lemma VALUES ("n#03503831","n","tie_rod","N");
INSERT INTO english_lemma VALUES ("n#03503970","n","tie_tack","N");
INSERT INTO english_lemma VALUES ("n#03503970","n","tiepin","N");
INSERT INTO english_lemma VALUES ("n#03503970","n","scarfpin","N");
INSERT INTO english_lemma VALUES ("n#03504080","n","tightrope","N");
INSERT INTO english_lemma VALUES ("n#03504232","n","tights","N");
INSERT INTO english_lemma VALUES ("n#03504435","n","tile","N");
INSERT INTO english_lemma VALUES ("n#03504610","n","tile_cutter","N");
INSERT INTO english_lemma VALUES ("n#03504698","n","tile_roof","N");
INSERT INTO english_lemma VALUES ("n#03504804","n","tiller","N");
INSERT INTO english_lemma VALUES ("n#03504909","n","tilt-top_table","N");
INSERT INTO english_lemma VALUES ("n#03504909","n","tip-top_table","N");
INSERT INTO english_lemma VALUES ("n#03504909","n","tip_table","N");
INSERT INTO english_lemma VALUES ("n#03505082","n","timber","N");
INSERT INTO english_lemma VALUES ("n#03505226","n","timber","N");
INSERT INTO english_lemma VALUES ("n#03505298","n","timber_hitch","N");
INSERT INTO english_lemma VALUES ("n#03505439","n","timbrel","N");
INSERT INTO english_lemma VALUES ("n#03505571","n","time-ball","N");
INSERT INTO english_lemma VALUES ("n#03505728","n","time_bomb","N");
INSERT INTO english_lemma VALUES ("n#03505728","n","infernal_machine","N");
INSERT INTO english_lemma VALUES ("n#03505888","n","time_capsule","N");
INSERT INTO english_lemma VALUES ("n#03506017","n","timecard","N");
INSERT INTO english_lemma VALUES ("n#03506162","n","time_clock","N");
INSERT INTO english_lemma VALUES ("n#03506260","n","time-delay_measuring_instrument","N");
INSERT INTO english_lemma VALUES ("n#03506260","n","time-delay_measuring_system","N");
INSERT INTO english_lemma VALUES ("n#03506434","n","time_exposure","N");
INSERT INTO english_lemma VALUES ("n#03506552","n","time-fuse","N");
INSERT INTO english_lemma VALUES ("n#03506675","n","time_machine","N");
INSERT INTO english_lemma VALUES ("n#03506835","n","timepiece","N");
INSERT INTO english_lemma VALUES ("n#03506835","n","timekeeper","N");
INSERT INTO english_lemma VALUES ("n#03507166","n","timer","N");
INSERT INTO english_lemma VALUES ("n#03507332","n","timer","N");
INSERT INTO english_lemma VALUES ("n#03507450","n","time-switch","N");
INSERT INTO english_lemma VALUES ("n#03507549","n","tin_can","N");
INSERT INTO english_lemma VALUES ("n#03507629","n","tincture","N");
INSERT INTO english_lemma VALUES ("n#03507762","n","tincture_of_iodine","N");
INSERT INTO english_lemma VALUES ("n#03507762","n","iodine","N");
INSERT INTO english_lemma VALUES ("n#03507937","n","tinderbox","N");
INSERT INTO english_lemma VALUES ("n#03508017","n","tine","N");
INSERT INTO english_lemma VALUES ("n#03508136","n","tinfoil","N");
INSERT INTO english_lemma VALUES ("n#03508136","n","tin_foil","N");
INSERT INTO english_lemma VALUES ("n#03508256","n","tin_plate","N");
INSERT INTO english_lemma VALUES ("n#03508425","n","tinsel","N");
INSERT INTO english_lemma VALUES ("n#03508522","n","tinsel","N");
INSERT INTO english_lemma VALUES ("n#03508657","n","tintack","N");
INSERT INTO english_lemma VALUES ("n#03508744","n","tinware","N");
INSERT INTO english_lemma VALUES ("n#03508843","n","tippet","N");
INSERT INTO english_lemma VALUES ("n#03508995","n","tire","N");
INSERT INTO english_lemma VALUES ("n#03508995","n","tyre","N");
INSERT INTO english_lemma VALUES ("n#03509206","n","tire_chains","N");
INSERT INTO english_lemma VALUES ("n#03509206","n","snow_chains","N");
INSERT INTO english_lemma VALUES ("n#03509339","n","tire_iron","N");
INSERT INTO english_lemma VALUES ("n#03509339","n","tire_tool","N");
INSERT INTO english_lemma VALUES ("n#03509504","n","tissue_plasminogen_activator","N");
INSERT INTO english_lemma VALUES ("n#03509504","n","Activase","N");
INSERT INTO english_lemma VALUES ("n#03509731","n","tithe_barn","N");
INSERT INTO english_lemma VALUES ("n#03509859","n","T-junction","N");
INSERT INTO english_lemma VALUES ("n#03509972","n","TNT","N");
INSERT INTO english_lemma VALUES ("n#03509972","n","trinitrotoluene","N");
INSERT INTO english_lemma VALUES ("n#03510143","n","toaster","N");
INSERT INTO english_lemma VALUES ("n#03510247","n","toasting_fork","N");
INSERT INTO english_lemma VALUES ("n#03510406","n","toastrack","N");
INSERT INTO english_lemma VALUES ("n#03510496","n","tobacco","N");
INSERT INTO english_lemma VALUES ("n#03510496","n","baccy","N");
INSERT INTO english_lemma VALUES ("n#03510793","n","tobacco_pouch","N");
INSERT INTO english_lemma VALUES ("n#03510886","n","tobacco_shop","N");
INSERT INTO english_lemma VALUES ("n#03510886","n","tobacconist_shop","N");
INSERT INTO english_lemma VALUES ("n#03510886","n","tobacconist","N");
INSERT INTO english_lemma VALUES ("n#03511044","n","toboggan","N");
INSERT INTO english_lemma VALUES ("n#03511163","n","toby","N");
INSERT INTO english_lemma VALUES ("n#03511163","n","toby_jug","N");
INSERT INTO english_lemma VALUES ("n#03511163","n","toby_fillpot_jug","N");
INSERT INTO english_lemma VALUES ("n#03511315","n","tocsin","N");
INSERT INTO english_lemma VALUES ("n#03511315","n","warning_bell","N");
INSERT INTO english_lemma VALUES ("n#03511412","n","toe","N");
INSERT INTO english_lemma VALUES ("n#03511522","n","toecap","N");
INSERT INTO english_lemma VALUES ("n#03511706","n","toehold","N");
INSERT INTO english_lemma VALUES ("n#03511793","n","toga","N");
INSERT INTO english_lemma VALUES ("n#03511921","n","toga_virilis","N");
INSERT INTO english_lemma VALUES ("n#03512056","n","toggle","N");
INSERT INTO english_lemma VALUES ("n#03512204","n","toggle_joint","N");
INSERT INTO english_lemma VALUES ("n#03512374","n","toggle_switch","N");
INSERT INTO english_lemma VALUES ("n#03512374","n","toggle","N");
INSERT INTO english_lemma VALUES ("n#03512374","n","on-off_switch","N");
INSERT INTO english_lemma VALUES ("n#03512532","n","togs","N");
INSERT INTO english_lemma VALUES ("n#03512532","n","threads","N");
INSERT INTO english_lemma VALUES ("n#03512532","n","duds","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","toilet","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","lavatory","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","lav","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","can","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","facility","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","john","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","privy","N");
INSERT INTO english_lemma VALUES ("n#03512626","n","bathroom","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","toilet","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","can","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","commode","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","crapper","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","pot","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","potty","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","stool","N");
INSERT INTO english_lemma VALUES ("n#03512880","n","throne","N");
INSERT INTO english_lemma VALUES ("n#03513148","n","toilet_bowl","N");
INSERT INTO english_lemma VALUES ("n#03513257","n","toilet_kit","N");
INSERT INTO english_lemma VALUES ("n#03513257","n","travel_kit","N");
INSERT INTO english_lemma VALUES ("n#03513377","n","toilet_powder","N");
INSERT INTO english_lemma VALUES ("n#03513377","n","bath_powder","N");
INSERT INTO english_lemma VALUES ("n#03513377","n","dusting_powder","N");
INSERT INTO english_lemma VALUES ("n#03513544","n","toiletry","N");
INSERT INTO english_lemma VALUES ("n#03513544","n","toilet_article","N");
INSERT INTO english_lemma VALUES ("n#03513544","n","toiletries","N");
INSERT INTO english_lemma VALUES ("n#03513937","n","toilet_seat","N");
INSERT INTO english_lemma VALUES ("n#03514041","n","toilet_soap","N");
INSERT INTO english_lemma VALUES ("n#03514041","n","face_soap","N");
INSERT INTO english_lemma VALUES ("n#03514041","n","bath_soap","N");
INSERT INTO english_lemma VALUES ("n#03514146","n","toilet_water","N");
INSERT INTO english_lemma VALUES ("n#03514146","n","eau_de_toilette","N");
INSERT INTO english_lemma VALUES ("n#03514261","n","tokamak","N");
INSERT INTO english_lemma VALUES ("n#03514437","n","token","N");
INSERT INTO english_lemma VALUES ("n#03514592","n","tolazamide","N");
INSERT INTO english_lemma VALUES ("n#03514592","n","Tolinase","N");
INSERT INTO english_lemma VALUES ("n#03514743","n","tolbutamide","N");
INSERT INTO english_lemma VALUES ("n#03514881","n","tollbooth","N");
INSERT INTO english_lemma VALUES ("n#03514881","n","tolbooth","N");
INSERT INTO english_lemma VALUES ("n#03514881","n","tollhouse","N");
INSERT INTO english_lemma VALUES ("n#03515040","n","tollgate","N");
INSERT INTO english_lemma VALUES ("n#03515040","n","tollbar","N");
INSERT INTO english_lemma VALUES ("n#03515190","n","toll_line","N");
INSERT INTO english_lemma VALUES ("n#03515286","n","tolmetin_sodium","N");
INSERT INTO english_lemma VALUES ("n#03515286","n","Tolectin","N");
INSERT INTO english_lemma VALUES ("n#03515449","n","tomahawk","N");
INSERT INTO english_lemma VALUES ("n#03515449","n","hatchet","N");
INSERT INTO english_lemma VALUES ("n#03515558","n","Tommy_gun","N");
INSERT INTO english_lemma VALUES ("n#03515558","n","Thompson_submachine_gun","N");
INSERT INTO english_lemma VALUES ("n#03515665","n","tomograph","N");
INSERT INTO english_lemma VALUES ("n#03515864","n","tone_arm","N");
INSERT INTO english_lemma VALUES ("n#03515864","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#03515864","n","pickup_arm","N");
INSERT INTO english_lemma VALUES ("n#03516005","n","toner","N");
INSERT INTO english_lemma VALUES ("n#03516114","n","tongs","N");
INSERT INTO english_lemma VALUES ("n#03516114","n","pair_of_tongs","N");
INSERT INTO english_lemma VALUES ("n#03516340","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#03516485","n","tongue_and_groove_joint","N");
INSERT INTO english_lemma VALUES ("n#03516664","n","tongue_depressor","N");
INSERT INTO english_lemma VALUES ("n#03516819","n","tonic","N");
INSERT INTO english_lemma VALUES ("n#03516819","n","restorative","N");
INSERT INTO english_lemma VALUES ("n#03516946","n","tool","N");
INSERT INTO english_lemma VALUES ("n#03517458","n","tool_bag","N");
INSERT INTO english_lemma VALUES ("n#03517545","n","toolbox","N");
INSERT INTO english_lemma VALUES ("n#03517545","n","tool_chest","N");
INSERT INTO english_lemma VALUES ("n#03517545","n","tool_cabinet","N");
INSERT INTO english_lemma VALUES ("n#03517545","n","tool_case","N");
INSERT INTO english_lemma VALUES ("n#03517687","n","tooth","N");
INSERT INTO english_lemma VALUES ("n#03517876","n","tooth","N");
INSERT INTO english_lemma VALUES ("n#03517995","n","toothbrush","N");
INSERT INTO english_lemma VALUES ("n#03518131","n","toothpaste","N");
INSERT INTO english_lemma VALUES ("n#03518223","n","toothpick","N");
INSERT INTO english_lemma VALUES ("n#03518371","n","tooth_powder","N");
INSERT INTO english_lemma VALUES ("n#03518371","n","toothpowder","N");
INSERT INTO english_lemma VALUES ("n#03518480","n","top","N");
INSERT INTO english_lemma VALUES ("n#03518706","n","top","N");
INSERT INTO english_lemma VALUES ("n#03518706","n","cover","N");
INSERT INTO english_lemma VALUES ("n#03518964","n","top","N");
INSERT INTO english_lemma VALUES ("n#03518964","n","whirligig","N");
INSERT INTO english_lemma VALUES ("n#03518964","n","teetotum","N");
INSERT INTO english_lemma VALUES ("n#03518964","n","spinning_top","N");
INSERT INTO english_lemma VALUES ("n#03519245","n","top","N");
INSERT INTO english_lemma VALUES ("n#03519359","n","topgallant","N");
INSERT INTO english_lemma VALUES ("n#03519359","n","topgallant_mast","N");
INSERT INTO english_lemma VALUES ("n#03519497","n","topgallant","N");
INSERT INTO english_lemma VALUES ("n#03519497","n","topgallant_sail","N");
INSERT INTO english_lemma VALUES ("n#03519613","n","topiary","N");
INSERT INTO english_lemma VALUES ("n#03519753","n","topknot","N");
INSERT INTO english_lemma VALUES ("n#03519851","n","topmast","N");
INSERT INTO english_lemma VALUES ("n#03520043","n","top_of_the_line","N");
INSERT INTO english_lemma VALUES ("n#03520180","n","topsail","N");
INSERT INTO english_lemma VALUES ("n#03520345","n","topside","N");
INSERT INTO english_lemma VALUES ("n#03520488","n","torch","N");
INSERT INTO english_lemma VALUES ("n#03520623","n","tormenter","N");
INSERT INTO english_lemma VALUES ("n#03520623","n","tormentor","N");
INSERT INTO english_lemma VALUES ("n#03520623","n","teaser","N");
INSERT INTO english_lemma VALUES ("n#03520783","n","torpedo","N");
INSERT INTO english_lemma VALUES ("n#03521004","n","torpedo_boat","N");
INSERT INTO english_lemma VALUES ("n#03521152","n","torpedo-boat_destroyer","N");
INSERT INTO english_lemma VALUES ("n#03521286","n","torpedo_tube","N");
INSERT INTO english_lemma VALUES ("n#03521415","n","torque_converter","N");
INSERT INTO english_lemma VALUES ("n#03521546","n","torque_wrench","N");
INSERT INTO english_lemma VALUES ("n#03521681","n","torsion_balance","N");
INSERT INTO english_lemma VALUES ("n#03521816","n","torture_chamber","N");
INSERT INTO english_lemma VALUES ("n#03521914","n","torus","N");
INSERT INTO english_lemma VALUES ("n#03521914","n","tore","N");
INSERT INTO english_lemma VALUES ("n#03522024","n","totem","N");
INSERT INTO english_lemma VALUES ("n#03522188","n","totem_pole","N");
INSERT INTO english_lemma VALUES ("n#03522398","n","toupee","N");
INSERT INTO english_lemma VALUES ("n#03522398","n","toupe","N");
INSERT INTO english_lemma VALUES ("n#03522520","n","touring_car","N");
INSERT INTO english_lemma VALUES ("n#03522520","n","phaeton","N");
INSERT INTO english_lemma VALUES ("n#03522520","n","tourer","N");
INSERT INTO english_lemma VALUES ("n#03522641","n","tourist_class","N");
INSERT INTO english_lemma VALUES ("n#03522641","n","third_class","N");
INSERT INTO english_lemma VALUES ("n#03522760","n","towel","N");
INSERT INTO english_lemma VALUES ("n#03522990","n","toweling","N");
INSERT INTO english_lemma VALUES ("n#03522990","n","towelling","N");
INSERT INTO english_lemma VALUES ("n#03523153","n","towel_rack","N");
INSERT INTO english_lemma VALUES ("n#03523153","n","towel_horse","N");
INSERT INTO english_lemma VALUES ("n#03523289","n","towel_rail","N");
INSERT INTO english_lemma VALUES ("n#03523289","n","towel_bar","N");
INSERT INTO english_lemma VALUES ("n#03523418","n","towel_ring","N");
INSERT INTO english_lemma VALUES ("n#03523510","n","tower","N");
INSERT INTO english_lemma VALUES ("n#03523975","n","Tower_of_Babel","N");
INSERT INTO english_lemma VALUES ("n#03523975","n","Babel","N");
INSERT INTO english_lemma VALUES ("n#03524268","n","Tower_of_London","N");
INSERT INTO english_lemma VALUES ("n#03524449","n","towline","N");
INSERT INTO english_lemma VALUES ("n#03524449","n","towrope","N");
INSERT INTO english_lemma VALUES ("n#03524449","n","towing_line","N");
INSERT INTO english_lemma VALUES ("n#03524449","n","towing_rope","N");
INSERT INTO english_lemma VALUES ("n#03524562","n","town_hall","N");
INSERT INTO english_lemma VALUES ("n#03524684","n","towpath","N");
INSERT INTO english_lemma VALUES ("n#03524684","n","towing_path","N");
INSERT INTO english_lemma VALUES ("n#03524810","n","toy_box","N");
INSERT INTO english_lemma VALUES ("n#03524810","n","toy_chest","N");
INSERT INTO english_lemma VALUES ("n#03524895","n","toy","N");
INSERT INTO english_lemma VALUES ("n#03525033","n","toyshop","N");
INSERT INTO english_lemma VALUES ("n#03525111","n","toy_soldier","N");
INSERT INTO english_lemma VALUES ("n#03525200","n","trace","N");
INSERT INTO english_lemma VALUES ("n#03525369","n","tracer","N");
INSERT INTO english_lemma VALUES ("n#03525369","n","tracer_bullet","N");
INSERT INTO english_lemma VALUES ("n#03525478","n","tracer","N");
INSERT INTO english_lemma VALUES ("n#03525647","n","tracery","N");
INSERT INTO english_lemma VALUES ("n#03525754","n","tracing","N");
INSERT INTO english_lemma VALUES ("n#03525754","n","trace","N");
INSERT INTO english_lemma VALUES ("n#03525842","n","track","N");
INSERT INTO english_lemma VALUES ("n#03525842","n","cart_track","N");
INSERT INTO english_lemma VALUES ("n#03525842","n","cartroad","N");
INSERT INTO english_lemma VALUES ("n#03526011","n","track","N");
INSERT INTO english_lemma VALUES ("n#03526011","n","rail","N");
INSERT INTO english_lemma VALUES ("n#03526011","n","rails","N");
INSERT INTO english_lemma VALUES ("n#03526208","n","track","N");
INSERT INTO english_lemma VALUES ("n#03526350","n","track","N");
INSERT INTO english_lemma VALUES ("n#03526436","n","track","N");
INSERT INTO english_lemma VALUES ("n#03526436","n","data_track","N");
INSERT INTO english_lemma VALUES ("n#03526627","n","traction_engine","N");
INSERT INTO english_lemma VALUES ("n#03526770","n","tractor","N");
INSERT INTO english_lemma VALUES ("n#03526927","n","tractor","N");
INSERT INTO english_lemma VALUES ("n#03527056","n","trading_card","N");
INSERT INTO english_lemma VALUES ("n#03527194","n","traffic_circle","N");
INSERT INTO english_lemma VALUES ("n#03527194","n","circle","N");
INSERT INTO english_lemma VALUES ("n#03527194","n","rotary","N");
INSERT INTO english_lemma VALUES ("n#03527194","n","roundabout","N");
INSERT INTO english_lemma VALUES ("n#03527430","n","traffic_island","N");
INSERT INTO english_lemma VALUES ("n#03527430","n","safety_island","N");
INSERT INTO english_lemma VALUES ("n#03527430","n","safety_isle","N");
INSERT INTO english_lemma VALUES ("n#03527430","n","safety_zone","N");
INSERT INTO english_lemma VALUES ("n#03527641","n","traffic_lane","N");
INSERT INTO english_lemma VALUES ("n#03527842","n","trail","N");
INSERT INTO english_lemma VALUES ("n#03528080","n","trailer","N");
INSERT INTO english_lemma VALUES ("n#03528261","n","trailer_camp","N");
INSERT INTO english_lemma VALUES ("n#03528261","n","trailer_park","N");
INSERT INTO english_lemma VALUES ("n#03528421","n","trailer_truck","N");
INSERT INTO english_lemma VALUES ("n#03528421","n","tractor_trailer","N");
INSERT INTO english_lemma VALUES ("n#03528421","n","articulated_lorry","N");
INSERT INTO english_lemma VALUES ("n#03528421","n","semi","N");
INSERT INTO english_lemma VALUES ("n#03528618","n","trailing_edge","N");
INSERT INTO english_lemma VALUES ("n#03528724","n","train","N");
INSERT INTO english_lemma VALUES ("n#03528724","n","railroad_train","N");
INSERT INTO english_lemma VALUES ("n#03529109","n","train","N");
INSERT INTO english_lemma VALUES ("n#03529295","n","tramline","N");
INSERT INTO english_lemma VALUES ("n#03529295","n","tramway","N");
INSERT INTO english_lemma VALUES ("n#03529295","n","streetcar_track","N");
INSERT INTO english_lemma VALUES ("n#03529439","n","trampoline","N");
INSERT INTO english_lemma VALUES ("n#03529570","n","tramp_steamer","N");
INSERT INTO english_lemma VALUES ("n#03529690","n","tramway","N");
INSERT INTO english_lemma VALUES ("n#03529690","n","tram","N");
INSERT INTO english_lemma VALUES ("n#03529690","n","aerial_tramway","N");
INSERT INTO english_lemma VALUES ("n#03529690","n","cable_tramway","N");
INSERT INTO english_lemma VALUES ("n#03529690","n","ropeway","N");
INSERT INTO english_lemma VALUES ("n#03529911","n","tranquilizer","N");
INSERT INTO english_lemma VALUES ("n#03529911","n","tranquillizer","N");
INSERT INTO english_lemma VALUES ("n#03529911","n","antianxiety_agent","N");
INSERT INTO english_lemma VALUES ("n#03530203","n","transcription","N");
INSERT INTO english_lemma VALUES ("n#03530301","n","transducer","N");
INSERT INTO english_lemma VALUES ("n#03530466","n","transept","N");
INSERT INTO english_lemma VALUES ("n#03530611","n","transformer","N");
INSERT INTO english_lemma VALUES ("n#03530910","n","transistor","N");
INSERT INTO english_lemma VALUES ("n#03530910","n","junction_transistor","N");
INSERT INTO english_lemma VALUES ("n#03531093","n","transit_instrument","N");
INSERT INTO english_lemma VALUES ("n#03531267","n","transit_line","N");
INSERT INTO english_lemma VALUES ("n#03531412","n","transmission","N");
INSERT INTO english_lemma VALUES ("n#03531674","n","transmission_shaft","N");
INSERT INTO english_lemma VALUES ("n#03531817","n","transmitter","N");
INSERT INTO english_lemma VALUES ("n#03531995","n","transom","N");
INSERT INTO english_lemma VALUES ("n#03531995","n","traverse","N");
INSERT INTO english_lemma VALUES ("n#03532137","n","transom","N");
INSERT INTO english_lemma VALUES ("n#03532137","n","transom_window","N");
INSERT INTO english_lemma VALUES ("n#03532137","n","fanlight","N");
INSERT INTO english_lemma VALUES ("n#03532264","n","transponder","N");
INSERT INTO english_lemma VALUES ("n#03532413","n","transportation_system","N");
INSERT INTO english_lemma VALUES ("n#03532413","n","transportation","N");
INSERT INTO english_lemma VALUES ("n#03532413","n","transit","N");
INSERT INTO english_lemma VALUES ("n#03532768","n","transporter","N");
INSERT INTO english_lemma VALUES ("n#03532901","n","transporter","N");
INSERT INTO english_lemma VALUES ("n#03532999","n","transport_ship","N");
INSERT INTO english_lemma VALUES ("n#03533110","n","trap","N");
INSERT INTO english_lemma VALUES ("n#03533432","n","trap","N");
INSERT INTO english_lemma VALUES ("n#03533509","n","trap","N");
INSERT INTO english_lemma VALUES ("n#03533619","n","trap","N");
INSERT INTO english_lemma VALUES ("n#03533762","n","trap-and-drain_auger","N");
INSERT INTO english_lemma VALUES ("n#03533876","n","trap_door","N");
INSERT INTO english_lemma VALUES ("n#03533978","n","trapeze","N");
INSERT INTO english_lemma VALUES ("n#03534063","n","trave","N");
INSERT INTO english_lemma VALUES ("n#03534063","n","traverse","N");
INSERT INTO english_lemma VALUES ("n#03534063","n","crossbeam","N");
INSERT INTO english_lemma VALUES ("n#03534063","n","crosspiece","N");
INSERT INTO english_lemma VALUES ("n#03534198","n","travel_iron","N");
INSERT INTO english_lemma VALUES ("n#03534304","n","trawl","N");
INSERT INTO english_lemma VALUES ("n#03534304","n","dragnet","N");
INSERT INTO english_lemma VALUES ("n#03534304","n","trawl_net","N");
INSERT INTO english_lemma VALUES ("n#03534433","n","trawler","N");
INSERT INTO english_lemma VALUES ("n#03534522","n","tray","N");
INSERT INTO english_lemma VALUES ("n#03534789","n","tray_cloth","N");
INSERT INTO english_lemma VALUES ("n#03534870","n","tread","N");
INSERT INTO english_lemma VALUES ("n#03534979","n","tread","N");
INSERT INTO english_lemma VALUES ("n#03535106","n","treadmill","N");
INSERT INTO english_lemma VALUES ("n#03535106","n","treadwheel","N");
INSERT INTO english_lemma VALUES ("n#03535260","n","treadmill","N");
INSERT INTO english_lemma VALUES ("n#03535421","n","treasure_chest","N");
INSERT INTO english_lemma VALUES ("n#03535511","n","treasure_house","N");
INSERT INTO english_lemma VALUES ("n#03535598","n","treasure_ship","N");
INSERT INTO english_lemma VALUES ("n#03535698","n","treasury","N");
INSERT INTO english_lemma VALUES ("n#03535839","n","tree_house","N");
INSERT INTO english_lemma VALUES ("n#03535939","n","treenail","N");
INSERT INTO english_lemma VALUES ("n#03535939","n","trenail","N");
INSERT INTO english_lemma VALUES ("n#03535939","n","trunnel","N");
INSERT INTO english_lemma VALUES ("n#03536130","n","trefoil","N");
INSERT INTO english_lemma VALUES ("n#03536256","n","trefoil_arch","N");
INSERT INTO english_lemma VALUES ("n#03536378","n","trellis","N");
INSERT INTO english_lemma VALUES ("n#03536378","n","treillage","N");
INSERT INTO english_lemma VALUES ("n#03536539","n","trench","N");
INSERT INTO english_lemma VALUES ("n#03536753","n","trench","N");
INSERT INTO english_lemma VALUES ("n#03536855","n","trench_coat","N");
INSERT INTO english_lemma VALUES ("n#03536964","n","trencher","N");
INSERT INTO english_lemma VALUES ("n#03537078","n","trench_knife","N");
INSERT INTO english_lemma VALUES ("n#03537196","n","trepan","N");
INSERT INTO english_lemma VALUES ("n#03537298","n","trepan","N");
INSERT INTO english_lemma VALUES ("n#03537298","n","trephine","N");
INSERT INTO english_lemma VALUES ("n#03537430","n","trestle","N");
INSERT INTO english_lemma VALUES ("n#03537559","n","trestle","N");
INSERT INTO english_lemma VALUES ("n#03537679","n","trestle_bridge","N");
INSERT INTO english_lemma VALUES ("n#03537773","n","trestle_table","N");
INSERT INTO english_lemma VALUES ("n#03537881","n","trestlework","N");
INSERT INTO english_lemma VALUES ("n#03538043","n","trews","N");
INSERT INTO english_lemma VALUES ("n#03538136","n","trey","N");
INSERT INTO english_lemma VALUES ("n#03538240","n","trial_balloon","N");
INSERT INTO english_lemma VALUES ("n#03538338","n","triangle","N");
INSERT INTO english_lemma VALUES ("n#03538480","n","triangle","N");
INSERT INTO english_lemma VALUES ("n#03538629","n","tribromoethanol","N");
INSERT INTO english_lemma VALUES ("n#03538629","n","tribromoethyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#03538728","n","tribune","N");
INSERT INTO english_lemma VALUES ("n#03538846","n","tricolor","N");
INSERT INTO english_lemma VALUES ("n#03538846","n","tricolour","N");
INSERT INTO english_lemma VALUES ("n#03538975","n","tricolor_television_tube","N");
INSERT INTO english_lemma VALUES ("n#03538975","n","tricolour_television_tube","N");
INSERT INTO english_lemma VALUES ("n#03538975","n","tricolor_tube","N");
INSERT INTO english_lemma VALUES ("n#03538975","n","tricolour_tube","N");
INSERT INTO english_lemma VALUES ("n#03539206","n","tricorn","N");
INSERT INTO english_lemma VALUES ("n#03539206","n","tricorne","N");
INSERT INTO english_lemma VALUES ("n#03539306","n","tricot","N");
INSERT INTO english_lemma VALUES ("n#03539403","n","tricycle","N");
INSERT INTO english_lemma VALUES ("n#03539403","n","trike","N");
INSERT INTO english_lemma VALUES ("n#03539403","n","velocipede","N");
INSERT INTO english_lemma VALUES ("n#03539524","n","tricyclic","N");
INSERT INTO english_lemma VALUES ("n#03539524","n","tricyclic_antidepressant","N");
INSERT INTO english_lemma VALUES ("n#03539524","n","tricyclic_antidepressant_drug","N");
INSERT INTO english_lemma VALUES ("n#03539902","n","trident","N");
INSERT INTO english_lemma VALUES ("n#03540000","n","trimaran","N");
INSERT INTO english_lemma VALUES ("n#03540092","n","trimmer","N");
INSERT INTO english_lemma VALUES ("n#03540092","n","trimmer_joist","N");
INSERT INTO english_lemma VALUES ("n#03540276","n","trimmer","N");
INSERT INTO english_lemma VALUES ("n#03540276","n","trimming_capacitor","N");
INSERT INTO english_lemma VALUES ("n#03540405","n","trimmer","N");
INSERT INTO english_lemma VALUES ("n#03540486","n","trimmer_arch","N");
INSERT INTO english_lemma VALUES ("n#03540622","n","trimming","N");
INSERT INTO english_lemma VALUES ("n#03540622","n","trim","N");
INSERT INTO english_lemma VALUES ("n#03540622","n","passementerie","N");
INSERT INTO english_lemma VALUES ("n#03540842","n","triode","N");
INSERT INTO english_lemma VALUES ("n#03540936","n","triphammer","N");
INSERT INTO english_lemma VALUES ("n#03541069","n","triplicate","N");
INSERT INTO english_lemma VALUES ("n#03541184","n","trip_line","N");
INSERT INTO english_lemma VALUES ("n#03541314","n","tripod","N");
INSERT INTO english_lemma VALUES ("n#03541459","n","tripper","N");
INSERT INTO english_lemma VALUES ("n#03541459","n","trip","N");
INSERT INTO english_lemma VALUES ("n#03541620","n","triptych","N");
INSERT INTO english_lemma VALUES ("n#03541765","n","trip_wire","N");
INSERT INTO english_lemma VALUES ("n#03541867","n","trireme","N");
INSERT INTO english_lemma VALUES ("n#03542001","n","triumphal_arch","N");
INSERT INTO english_lemma VALUES ("n#03542160","n","trivet","N");
INSERT INTO english_lemma VALUES ("n#03542269","n","trivet","N");
INSERT INTO english_lemma VALUES ("n#03542392","n","trivia","N");
INSERT INTO english_lemma VALUES ("n#03542392","n","triviality","N");
INSERT INTO english_lemma VALUES ("n#03542392","n","trifle","N");
INSERT INTO english_lemma VALUES ("n#03542392","n","small_beer","N");
INSERT INTO english_lemma VALUES ("n#03542509","n","troika","N");
INSERT INTO english_lemma VALUES ("n#03542629","n","Trojan_Horse","N");
INSERT INTO english_lemma VALUES ("n#03542629","n","Wooden_Horse","N");
INSERT INTO english_lemma VALUES ("n#03542825","n","trolleybus","N");
INSERT INTO english_lemma VALUES ("n#03542825","n","trolley_coach","N");
INSERT INTO english_lemma VALUES ("n#03542825","n","trackless_trolley","N");
INSERT INTO english_lemma VALUES ("n#03543012","n","trolley_line","N");
INSERT INTO english_lemma VALUES ("n#03543147","n","trombone","N");
INSERT INTO english_lemma VALUES ("n#03543311","n","trompe_l'oeil","N");
INSERT INTO english_lemma VALUES ("n#03543459","n","troop_carrier","N");
INSERT INTO english_lemma VALUES ("n#03543592","n","troopship","N");
INSERT INTO english_lemma VALUES ("n#03543694","n","trophy","N");
INSERT INTO english_lemma VALUES ("n#03543694","n","prize","N");
INSERT INTO english_lemma VALUES ("n#03543828","n","trophy_case","N");
INSERT INTO english_lemma VALUES ("n#03543921","n","trou-de-loup","N");
INSERT INTO english_lemma VALUES ("n#03544053","n","trouser","N");
INSERT INTO english_lemma VALUES ("n#03544206","n","trouser_cuff","N");
INSERT INTO english_lemma VALUES ("n#03544321","n","trousers","N");
INSERT INTO english_lemma VALUES ("n#03544321","n","pants","N");
INSERT INTO english_lemma VALUES ("n#03544936","n","trousseau","N");
INSERT INTO english_lemma VALUES ("n#03545058","n","trowel","N");
INSERT INTO english_lemma VALUES ("n#03545314","n","truck","N");
INSERT INTO english_lemma VALUES ("n#03545314","n","motortruck","N");
INSERT INTO english_lemma VALUES ("n#03545658","n","truck_bed","N");
INSERT INTO english_lemma VALUES ("n#03545764","n","truck_farm","N");
INSERT INTO english_lemma VALUES ("n#03545764","n","truck_garden","N");
INSERT INTO english_lemma VALUES ("n#03545880","n","truck_stop","N");
INSERT INTO english_lemma VALUES ("n#03546009","n","trump","N");
INSERT INTO english_lemma VALUES ("n#03546009","n","trump_card","N");
INSERT INTO english_lemma VALUES ("n#03546122","n","trumpet_arch","N");
INSERT INTO english_lemma VALUES ("n#03546198","n","truncheon","N");
INSERT INTO english_lemma VALUES ("n#03546198","n","nightstick","N");
INSERT INTO english_lemma VALUES ("n#03546198","n","billy","N");
INSERT INTO english_lemma VALUES ("n#03546198","n","billystick","N");
INSERT INTO english_lemma VALUES ("n#03546198","n","stick","N");
INSERT INTO english_lemma VALUES ("n#03546314","n","trundle","N");
INSERT INTO english_lemma VALUES ("n#03546407","n","trundle_bed","N");
INSERT INTO english_lemma VALUES ("n#03546407","n","trundle","N");
INSERT INTO english_lemma VALUES ("n#03546407","n","truckle_bed","N");
INSERT INTO english_lemma VALUES ("n#03546407","n","truckle","N");
INSERT INTO english_lemma VALUES ("n#03546538","n","trunk","N");
INSERT INTO english_lemma VALUES ("n#03546662","n","trunk_hose","N");
INSERT INTO english_lemma VALUES ("n#03546788","n","trunk_line","N");
INSERT INTO english_lemma VALUES ("n#03546895","n","trunk_line","N");
INSERT INTO english_lemma VALUES ("n#03546895","n","trunk_route","N");
INSERT INTO english_lemma VALUES ("n#03546993","n","truss","N");
INSERT INTO english_lemma VALUES ("n#03547130","n","truss","N");
INSERT INTO english_lemma VALUES ("n#03547229","n","truss_bridge","N");
INSERT INTO english_lemma VALUES ("n#03547336","n","truth_serum","N");
INSERT INTO english_lemma VALUES ("n#03547439","n","try_square","N");
INSERT INTO english_lemma VALUES ("n#03547589","n","T-square","N");
INSERT INTO english_lemma VALUES ("n#03547711","n","tub","N");
INSERT INTO english_lemma VALUES ("n#03547711","n","vat","N");
INSERT INTO english_lemma VALUES ("n#03547838","n","tube","N");
INSERT INTO english_lemma VALUES ("n#03547838","n","tubing","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","tube","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","vacuum_tube","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","thermionic_vacuum_tube","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","thermionic_tube","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","electron_tube","N");
INSERT INTO english_lemma VALUES ("n#03548414","n","thermionic_valve","N");
INSERT INTO english_lemma VALUES ("n#03548921","n","tubeless","N");
INSERT INTO english_lemma VALUES ("n#03548921","n","tubeless_tire","N");
INSERT INTO english_lemma VALUES ("n#03549036","n","tuck","N");
INSERT INTO english_lemma VALUES ("n#03549163","n","tucker","N");
INSERT INTO english_lemma VALUES ("n#03549290","n","Tudor_arch","N");
INSERT INTO english_lemma VALUES ("n#03549290","n","four-centered_arch","N");
INSERT INTO english_lemma VALUES ("n#03549433","n","tugboat","N");
INSERT INTO english_lemma VALUES ("n#03549433","n","tug","N");
INSERT INTO english_lemma VALUES ("n#03549433","n","towboat","N");
INSERT INTO english_lemma VALUES ("n#03549581","n","tuille","N");
INSERT INTO english_lemma VALUES ("n#03549679","n","tulip_bed","N");
INSERT INTO english_lemma VALUES ("n#03549775","n","tulle","N");
INSERT INTO english_lemma VALUES ("n#03549887","n","tumbler","N");
INSERT INTO english_lemma VALUES ("n#03550020","n","tumbler","N");
INSERT INTO english_lemma VALUES ("n#03550244","n","tumbrel","N");
INSERT INTO english_lemma VALUES ("n#03550244","n","tumbril","N");
INSERT INTO english_lemma VALUES ("n#03550433","n","tun","N");
INSERT INTO english_lemma VALUES ("n#03550561","n","tunic","N");
INSERT INTO english_lemma VALUES ("n#03550774","n","tuning_fork","N");
INSERT INTO english_lemma VALUES ("n#03550931","n","tunnel","N");
INSERT INTO english_lemma VALUES ("n#03551185","n","tupik","N");
INSERT INTO english_lemma VALUES ("n#03551185","n","tupek","N");
INSERT INTO english_lemma VALUES ("n#03551185","n","sealskin_tent","N");
INSERT INTO english_lemma VALUES ("n#03551286","n","turban","N");
INSERT INTO english_lemma VALUES ("n#03551420","n","turbine","N");
INSERT INTO english_lemma VALUES ("n#03551746","n","turbogenerator","N");
INSERT INTO english_lemma VALUES ("n#03551914","n","turbojet","N");
INSERT INTO english_lemma VALUES ("n#03551914","n","turbojet_engine","N");
INSERT INTO english_lemma VALUES ("n#03551914","n","turbofan","N");
INSERT INTO english_lemma VALUES ("n#03551914","n","turbofan_engine","N");
INSERT INTO english_lemma VALUES ("n#03552126","n","turbojet","N");
INSERT INTO english_lemma VALUES ("n#03552126","n","turboprop","N");
INSERT INTO english_lemma VALUES ("n#03552249","n","tureen","N");
INSERT INTO english_lemma VALUES ("n#03552359","n","Turkish_bath","N");
INSERT INTO english_lemma VALUES ("n#03552505","n","Turkish_towel","N");
INSERT INTO english_lemma VALUES ("n#03552505","n","terry_towel","N");
INSERT INTO english_lemma VALUES ("n#03552613","n","Turk's_head","N");
INSERT INTO english_lemma VALUES ("n#03552719","n","turnaround","N");
INSERT INTO english_lemma VALUES ("n#03552869","n","turner","N");
INSERT INTO english_lemma VALUES ("n#03552869","n","food_turner","N");
INSERT INTO english_lemma VALUES ("n#03553087","n","turnery","N");
INSERT INTO english_lemma VALUES ("n#03553164","n","turnery","N");
INSERT INTO english_lemma VALUES ("n#03553251","n","turnip_bed","N");
INSERT INTO english_lemma VALUES ("n#03553342","n","turnoff","N");
INSERT INTO english_lemma VALUES ("n#03553487","n","turnpike","N");
INSERT INTO english_lemma VALUES ("n#03553584","n","turnpike","N");
INSERT INTO english_lemma VALUES ("n#03553738","n","turnspit","N");
INSERT INTO english_lemma VALUES ("n#03553827","n","turnstile","N");
INSERT INTO english_lemma VALUES ("n#03554007","n","turntable","N");
INSERT INTO english_lemma VALUES ("n#03554170","n","turntable","N");
INSERT INTO english_lemma VALUES ("n#03554294","n","turntable","N");
INSERT INTO english_lemma VALUES ("n#03554294","n","lazy_Susan","N");
INSERT INTO english_lemma VALUES ("n#03554404","n","turret","N");
INSERT INTO english_lemma VALUES ("n#03554516","n","turret_clock","N");
INSERT INTO english_lemma VALUES ("n#03554654","n","turtleneck","N");
INSERT INTO english_lemma VALUES ("n#03554654","n","polo-neck","N");
INSERT INTO english_lemma VALUES ("n#03554812","n","turtleneck_collar","N");
INSERT INTO english_lemma VALUES ("n#03554812","n","polo-neck_collar","N");
INSERT INTO english_lemma VALUES ("n#03554950","n","tweed","N");
INSERT INTO english_lemma VALUES ("n#03555081","n","tweeter","N");
INSERT INTO english_lemma VALUES ("n#03555194","n","twenty-two","N");
INSERT INTO english_lemma VALUES ("n#03555194","n",".22","N");
INSERT INTO english_lemma VALUES ("n#03555322","n","twenty-two_pistol","N");
INSERT INTO english_lemma VALUES ("n#03555406","n","twenty-two_rifle","N");
INSERT INTO english_lemma VALUES ("n#03555488","n","twill","N");
INSERT INTO english_lemma VALUES ("n#03555584","n","twill","N");
INSERT INTO english_lemma VALUES ("n#03555584","n","twill_weave","N");
INSERT INTO english_lemma VALUES ("n#03555710","n","twin_bed","N");
INSERT INTO english_lemma VALUES ("n#03555796","n","twinjet","N");
INSERT INTO english_lemma VALUES ("n#03555886","n","twist_bit","N");
INSERT INTO english_lemma VALUES ("n#03555886","n","twist_drill","N");
INSERT INTO english_lemma VALUES ("n#03555998","n","two-by-four","N");
INSERT INTO english_lemma VALUES ("n#03556129","n","two-handed_saw","N");
INSERT INTO english_lemma VALUES ("n#03556129","n","whipsaw","N");
INSERT INTO english_lemma VALUES ("n#03556257","n","two-man_tent","N");
INSERT INTO english_lemma VALUES ("n#03556360","n","two-piece","N");
INSERT INTO english_lemma VALUES ("n#03556484","n","two-way_street","N");
INSERT INTO english_lemma VALUES ("n#03556673","n","type","N");
INSERT INTO english_lemma VALUES ("n#03556923","n","typesetting_machine","N");
INSERT INTO english_lemma VALUES ("n#03557088","n","typewriter","N");
INSERT INTO english_lemma VALUES ("n#03557351","n","typewriter_carriage","N");
INSERT INTO english_lemma VALUES ("n#03557476","n","typewriter_keyboard","N");
INSERT INTO english_lemma VALUES ("n#03557636","n","tyrocidine","N");
INSERT INTO english_lemma VALUES ("n#03557636","n","tyrocidin","N");
INSERT INTO english_lemma VALUES ("n#03557818","n","tyrolean","N");
INSERT INTO english_lemma VALUES ("n#03557933","n","tyrothricin","N");
INSERT INTO english_lemma VALUES ("n#03558097","n","uke","N");
INSERT INTO english_lemma VALUES ("n#03558097","n","ukulele","N");
INSERT INTO english_lemma VALUES ("n#03558196","n","ulster","N");
INSERT INTO english_lemma VALUES ("n#03558300","n","ultracentrifuge","N");
INSERT INTO english_lemma VALUES ("n#03558482","n","ultramicroscope","N");
INSERT INTO english_lemma VALUES ("n#03558482","n","dark-field_microscope","N");
INSERT INTO english_lemma VALUES ("n#03558649","n","Ultrasuede","N");
INSERT INTO english_lemma VALUES ("n#03558649","n","ultrasuede","N");
INSERT INTO english_lemma VALUES ("n#03558742","n","ultraviolet_lamp","N");
INSERT INTO english_lemma VALUES ("n#03558742","n","ultraviolet_source","N");
INSERT INTO english_lemma VALUES ("n#03558885","n","umbrella","N");
INSERT INTO english_lemma VALUES ("n#03559057","n","umbrella_tent","N");
INSERT INTO english_lemma VALUES ("n#03559184","n","undercarriage","N");
INSERT INTO english_lemma VALUES ("n#03559307","n","undercharge","N");
INSERT INTO english_lemma VALUES ("n#03559387","n","undercoat","N");
INSERT INTO english_lemma VALUES ("n#03559387","n","underseal","N");
INSERT INTO english_lemma VALUES ("n#03559554","n","underfelt","N");
INSERT INTO english_lemma VALUES ("n#03559646","n","undergarment","N");
INSERT INTO english_lemma VALUES ("n#03559956","n","underpants","N");
INSERT INTO english_lemma VALUES ("n#03560180","n","underpass","N");
INSERT INTO english_lemma VALUES ("n#03560180","n","subway","N");
INSERT INTO english_lemma VALUES ("n#03560325","n","underwear","N");
INSERT INTO english_lemma VALUES ("n#03560325","n","underclothes","N");
INSERT INTO english_lemma VALUES ("n#03560325","n","underclothing","N");
INSERT INTO english_lemma VALUES ("n#03560544","n","undies","N");
INSERT INTO english_lemma VALUES ("n#03560614","n","unicycle","N");
INSERT INTO english_lemma VALUES ("n#03560614","n","monocycle","N");
INSERT INTO english_lemma VALUES ("n#03560722","n","uniform","N");
INSERT INTO english_lemma VALUES ("n#03560924","n","union","N");
INSERT INTO english_lemma VALUES ("n#03561094","n","Union_Jack","N");
INSERT INTO english_lemma VALUES ("n#03561094","n","Union_flag","N");
INSERT INTO english_lemma VALUES ("n#03561318","n","universal_joint","N");
INSERT INTO english_lemma VALUES ("n#03561318","n","universal","N");
INSERT INTO english_lemma VALUES ("n#03561614","n","university","N");
INSERT INTO english_lemma VALUES ("n#03561968","n","upcast","N");
INSERT INTO english_lemma VALUES ("n#03562070","n","upholstery","N");
INSERT INTO english_lemma VALUES ("n#03562192","n","upholstery_material","N");
INSERT INTO english_lemma VALUES ("n#03562289","n","upholstery_needle","N");
INSERT INTO english_lemma VALUES ("n#03562428","n","uplift","N");
INSERT INTO english_lemma VALUES ("n#03562528","n","upper","N");
INSERT INTO english_lemma VALUES ("n#03562697","n","upper_berth","N");
INSERT INTO english_lemma VALUES ("n#03562697","n","upper","N");
INSERT INTO english_lemma VALUES ("n#03562787","n","upper_deck","N");
INSERT INTO english_lemma VALUES ("n#03562948","n","upper_surface","N");
INSERT INTO english_lemma VALUES ("n#03563052","n","upright","N");
INSERT INTO english_lemma VALUES ("n#03563052","n","upright_piano","N");
INSERT INTO english_lemma VALUES ("n#03563178","n","upright","N");
INSERT INTO english_lemma VALUES ("n#03563178","n","vertical","N");
INSERT INTO english_lemma VALUES ("n#03563457","n","urceole","N");
INSERT INTO english_lemma VALUES ("n#03563558","n","urinal","N");
INSERT INTO english_lemma VALUES ("n#03563683","n","urn","N");
INSERT INTO english_lemma VALUES ("n#03563781","n","urn","N");
INSERT INTO english_lemma VALUES ("n#03563924","n","utensil","N");
INSERT INTO english_lemma VALUES ("n#03564342","n","utility","N");
INSERT INTO english_lemma VALUES ("n#03564669","n","Uzi","N");
INSERT INTO english_lemma VALUES ("n#03564850","n","vacation_home","N");
INSERT INTO english_lemma VALUES ("n#03564977","n","vaccine","N");
INSERT INTO english_lemma VALUES ("n#03565176","n","vacuum","N");
INSERT INTO english_lemma VALUES ("n#03565176","n","vacuum_cleaner","N");
INSERT INTO english_lemma VALUES ("n#03565334","n","vacuum_chamber","N");
INSERT INTO english_lemma VALUES ("n#03565467","n","vacuum_flask","N");
INSERT INTO english_lemma VALUES ("n#03565467","n","vacuum_bottle","N");
INSERT INTO english_lemma VALUES ("n#03565677","n","vacuum_gauge","N");
INSERT INTO english_lemma VALUES ("n#03565788","n","valise","N");
INSERT INTO english_lemma VALUES ("n#03565876","n","valve","N");
INSERT INTO english_lemma VALUES ("n#03566203","n","valve","N");
INSERT INTO english_lemma VALUES ("n#03566377","n","valve-in-head_engine","N");
INSERT INTO english_lemma VALUES ("n#03566509","n","vambrace","N");
INSERT INTO english_lemma VALUES ("n#03566509","n","lower_cannon","N");
INSERT INTO english_lemma VALUES ("n#03566625","n","vamp","N");
INSERT INTO english_lemma VALUES ("n#03566732","n","van","N");
INSERT INTO english_lemma VALUES ("n#03566926","n","van","N");
INSERT INTO english_lemma VALUES ("n#03566926","n","caravan","N");
INSERT INTO english_lemma VALUES ("n#03567035","n","vancomycin","N");
INSERT INTO english_lemma VALUES ("n#03567035","n","Vancocin","N");
INSERT INTO english_lemma VALUES ("n#03567182","n","vapor_lock","N");
INSERT INTO english_lemma VALUES ("n#03567182","n","vapour_lock","N");
INSERT INTO english_lemma VALUES ("n#03567485","n","variable-pitch_propeller","N");
INSERT INTO english_lemma VALUES ("n#03567585","n","variation","N");
INSERT INTO english_lemma VALUES ("n#03567688","n","variometer","N");
INSERT INTO english_lemma VALUES ("n#03567789","n","varnish","N");
INSERT INTO english_lemma VALUES ("n#03567934","n","vase","N");
INSERT INTO english_lemma VALUES ("n#03568075","n","Vaseline","N");
INSERT INTO english_lemma VALUES ("n#03568168","n","vasoconstrictor","N");
INSERT INTO english_lemma VALUES ("n#03568460","n","vasodilator","N");
INSERT INTO english_lemma VALUES ("n#03568634","n","Vatican","N");
INSERT INTO english_lemma VALUES ("n#03568634","n","Vatican_Palace","N");
INSERT INTO english_lemma VALUES ("n#03568778","n","vault","N");
INSERT INTO english_lemma VALUES ("n#03568943","n","vault","N");
INSERT INTO english_lemma VALUES ("n#03568943","n","burial_vault","N");
INSERT INTO english_lemma VALUES ("n#03569066","n","vault","N");
INSERT INTO english_lemma VALUES ("n#03569066","n","bank_vault","N");
INSERT INTO english_lemma VALUES ("n#03569222","n","vaulting","N");
INSERT INTO english_lemma VALUES ("n#03569352","n","vaulting_horse","N");
INSERT INTO english_lemma VALUES ("n#03569352","n","long_horse","N");
INSERT INTO english_lemma VALUES ("n#03569352","n","buck","N");
INSERT INTO english_lemma VALUES ("n#03569523","n","vehicle","N");
INSERT INTO english_lemma VALUES ("n#03569912","n","Velcro","N");
INSERT INTO english_lemma VALUES ("n#03570009","n","velocipede","N");
INSERT INTO english_lemma VALUES ("n#03570126","n","velours","N");
INSERT INTO english_lemma VALUES ("n#03570126","n","velour","N");
INSERT INTO english_lemma VALUES ("n#03570223","n","velvet","N");
INSERT INTO english_lemma VALUES ("n#03570322","n","velveteen","N");
INSERT INTO english_lemma VALUES ("n#03570436","n","vending_machine","N");
INSERT INTO english_lemma VALUES ("n#03570548","n","veneer","N");
INSERT INTO english_lemma VALUES ("n#03570548","n","veneering","N");
INSERT INTO english_lemma VALUES ("n#03570675","n","Venetian_blind","N");
INSERT INTO english_lemma VALUES ("n#03570820","n","Venetian_glass","N");
INSERT INTO english_lemma VALUES ("n#03570912","n","venogram","N");
INSERT INTO english_lemma VALUES ("n#03570912","n","phlebogram","N");
INSERT INTO english_lemma VALUES ("n#03571041","n","vent","N");
INSERT INTO english_lemma VALUES ("n#03571041","n","venthole","N");
INSERT INTO english_lemma VALUES ("n#03571041","n","blowhole","N");
INSERT INTO english_lemma VALUES ("n#03571190","n","ventilation","N");
INSERT INTO english_lemma VALUES ("n#03571190","n","ventilation_system","N");
INSERT INTO english_lemma VALUES ("n#03571190","n","ventilating_system","N");
INSERT INTO english_lemma VALUES ("n#03571404","n","ventilator","N");
INSERT INTO english_lemma VALUES ("n#03571552","n","ventriloquist's_dummy","N");
INSERT INTO english_lemma VALUES ("n#03571681","n","venturi","N");
INSERT INTO english_lemma VALUES ("n#03571846","n","Venturi_tube","N");
INSERT INTO english_lemma VALUES ("n#03571958","n","veranda","N");
INSERT INTO english_lemma VALUES ("n#03571958","n","verandah","N");
INSERT INTO english_lemma VALUES ("n#03571958","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#03572118","n","verapamil","N");
INSERT INTO english_lemma VALUES ("n#03572118","n","Calan","N");
INSERT INTO english_lemma VALUES ("n#03572118","n","Isoptin","N");
INSERT INTO english_lemma VALUES ("n#03572254","n","verge","N");
INSERT INTO english_lemma VALUES ("n#03572343","n","vermiculation","N");
INSERT INTO english_lemma VALUES ("n#03572465","n","vermifuge","N");
INSERT INTO english_lemma VALUES ("n#03572465","n","anthelmintic","N");
INSERT INTO english_lemma VALUES ("n#03572465","n","anthelminthic","N");
INSERT INTO english_lemma VALUES ("n#03572465","n","helminthic","N");
INSERT INTO english_lemma VALUES ("n#03572657","n","vernier_caliper","N");
INSERT INTO english_lemma VALUES ("n#03572657","n","vernier_micrometer","N");
INSERT INTO english_lemma VALUES ("n#03572797","n","vernier_scale","N");
INSERT INTO english_lemma VALUES ("n#03572797","n","vernier","N");
INSERT INTO english_lemma VALUES ("n#03573001","n","Verrazano-Narrows_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03573174","n","vertical_file","N");
INSERT INTO english_lemma VALUES ("n#03573288","n","vertical_section","N");
INSERT INTO english_lemma VALUES ("n#03573455","n","vertical_stabilizer","N");
INSERT INTO english_lemma VALUES ("n#03573455","n","vertical_fin","N");
INSERT INTO english_lemma VALUES ("n#03573455","n","tail_fin","N");
INSERT INTO english_lemma VALUES ("n#03573455","n","tailfin","N");
INSERT INTO english_lemma VALUES ("n#03573647","n","vertical_surface","N");
INSERT INTO english_lemma VALUES ("n#03573754","n","vertical_tail","N");
INSERT INTO english_lemma VALUES ("n#03573927","n","Very_pistol","N");
INSERT INTO english_lemma VALUES ("n#03573927","n","Verey_pistol","N");
INSERT INTO english_lemma VALUES ("n#03574037","n","vessel","N");
INSERT INTO english_lemma VALUES ("n#03574037","n","watercraft","N");
INSERT INTO english_lemma VALUES ("n#03574512","n","vessel","N");
INSERT INTO english_lemma VALUES ("n#03575197","n","vest","N");
INSERT INTO english_lemma VALUES ("n#03575197","n","waistcoat","N");
INSERT INTO english_lemma VALUES ("n#03575346","n","vestment","N");
INSERT INTO english_lemma VALUES ("n#03575571","n","vest_pocket","N");
INSERT INTO english_lemma VALUES ("n#03575677","n","vestry","N");
INSERT INTO english_lemma VALUES ("n#03575677","n","sacristy","N");
INSERT INTO english_lemma VALUES ("n#03575843","n","viaduct","N");
INSERT INTO english_lemma VALUES ("n#03575983","n","vibraphone","N");
INSERT INTO english_lemma VALUES ("n#03575983","n","vibraharp","N");
INSERT INTO english_lemma VALUES ("n#03575983","n","vibes","N");
INSERT INTO english_lemma VALUES ("n#03576195","n","vibrator","N");
INSERT INTO english_lemma VALUES ("n#03576293","n","vibrator","N");
INSERT INTO english_lemma VALUES ("n#03576391","n","victory_garden","N");
INSERT INTO english_lemma VALUES ("n#03576519","n","Victrola","N");
INSERT INTO english_lemma VALUES ("n#03576607","n","vicuna","N");
INSERT INTO english_lemma VALUES ("n#03576706","n","video","N");
INSERT INTO english_lemma VALUES ("n#03576810","n","videocassette","N");
INSERT INTO english_lemma VALUES ("n#03576894","n","videocassette_recorder","N");
INSERT INTO english_lemma VALUES ("n#03576894","n","VCR","N");
INSERT INTO english_lemma VALUES ("n#03577038","n","video_recording","N");
INSERT INTO english_lemma VALUES ("n#03577168","n","videotape","N");
INSERT INTO english_lemma VALUES ("n#03577311","n","videotape","N");
INSERT INTO english_lemma VALUES ("n#03577424","n","viewer","N");
INSERT INTO english_lemma VALUES ("n#03577534","n","viewgraph","N");
INSERT INTO english_lemma VALUES ("n#03577534","n","overhead","N");
INSERT INTO english_lemma VALUES ("n#03577650","n","vigil_light","N");
INSERT INTO english_lemma VALUES ("n#03577650","n","vigil_candle","N");
INSERT INTO english_lemma VALUES ("n#03577766","n","vignette","N");
INSERT INTO english_lemma VALUES ("n#03577895","n","vignette","N");
INSERT INTO english_lemma VALUES ("n#03577994","n","villa","N");
INSERT INTO english_lemma VALUES ("n#03578112","n","villa","N");
INSERT INTO english_lemma VALUES ("n#03578266","n","villa","N");
INSERT INTO english_lemma VALUES ("n#03578368","n","vinblastine","N");
INSERT INTO english_lemma VALUES ("n#03578368","n","Velban","N");
INSERT INTO english_lemma VALUES ("n#03578505","n","vincristine","N");
INSERT INTO english_lemma VALUES ("n#03578505","n","Oncovin","N");
INSERT INTO english_lemma VALUES ("n#03578669","n","vineyard","N");
INSERT INTO english_lemma VALUES ("n#03578669","n","vinery","N");
INSERT INTO english_lemma VALUES ("n#03578790","n","viol","N");
INSERT INTO english_lemma VALUES ("n#03578957","n","viola","N");
INSERT INTO english_lemma VALUES ("n#03579059","n","viola_da_braccio","N");
INSERT INTO english_lemma VALUES ("n#03579187","n","viola_da_gamba","N");
INSERT INTO english_lemma VALUES ("n#03579187","n","bass_viol","N");
INSERT INTO english_lemma VALUES ("n#03579334","n","viola_d'amore","N");
INSERT INTO english_lemma VALUES ("n#03579422","n","violin","N");
INSERT INTO english_lemma VALUES ("n#03579422","n","fiddle","N");
INSERT INTO english_lemma VALUES ("n#03579667","n","viomycin","N");
INSERT INTO english_lemma VALUES ("n#03579667","n","Viocin","N");
INSERT INTO english_lemma VALUES ("n#03579868","n","virginal","N");
INSERT INTO english_lemma VALUES ("n#03579868","n","pair_of_virginals","N");
INSERT INTO english_lemma VALUES ("n#03580034","n","virtu","N");
INSERT INTO english_lemma VALUES ("n#03580131","n","virtual_memory","N");
INSERT INTO english_lemma VALUES ("n#03580131","n","virtual_storage","N");
INSERT INTO english_lemma VALUES ("n#03580427","n","viscometer","N");
INSERT INTO english_lemma VALUES ("n#03580427","n","viscosimeter","N");
INSERT INTO english_lemma VALUES ("n#03580536","n","viscose_rayon","N");
INSERT INTO english_lemma VALUES ("n#03580536","n","viscose","N");
INSERT INTO english_lemma VALUES ("n#03580679","n","vise","N");
INSERT INTO english_lemma VALUES ("n#03580679","n","bench_vise","N");
INSERT INTO english_lemma VALUES ("n#03580878","n","visible_speech","N");
INSERT INTO english_lemma VALUES ("n#03580974","n","visor","N");
INSERT INTO english_lemma VALUES ("n#03580974","n","vizor","N");
INSERT INTO english_lemma VALUES ("n#03581143","n","Viyella","N");
INSERT INTO english_lemma VALUES ("n#03581264","n","voile","N");
INSERT INTO english_lemma VALUES ("n#03581346","n","volleyball","N");
INSERT INTO english_lemma VALUES ("n#03581446","n","volleyball_court","N");
INSERT INTO english_lemma VALUES ("n#03581548","n","voltage_regulator","N");
INSERT INTO english_lemma VALUES ("n#03581698","n","voltaic_battery","N");
INSERT INTO english_lemma VALUES ("n#03581698","n","galvanic_battery","N");
INSERT INTO english_lemma VALUES ("n#03581890","n","voltaic_cell","N");
INSERT INTO english_lemma VALUES ("n#03581890","n","galvanic_cell","N");
INSERT INTO english_lemma VALUES ("n#03581890","n","primary_cell","N");
INSERT INTO english_lemma VALUES ("n#03582193","n","voltaic_pile","N");
INSERT INTO english_lemma VALUES ("n#03582193","n","pile","N");
INSERT INTO english_lemma VALUES ("n#03582193","n","galvanic_pile","N");
INSERT INTO english_lemma VALUES ("n#03582355","n","voltmeter","N");
INSERT INTO english_lemma VALUES ("n#03582499","n","vomitory","N");
INSERT INTO english_lemma VALUES ("n#03582614","n","von_Neumann_machine","N");
INSERT INTO english_lemma VALUES ("n#03582824","n","voting_booth","N");
INSERT INTO english_lemma VALUES ("n#03582932","n","voting_machine","N");
INSERT INTO english_lemma VALUES ("n#03583047","n","vouge","N");
INSERT INTO english_lemma VALUES ("n#03583155","n","voussoir","N");
INSERT INTO english_lemma VALUES ("n#03583285","n","vox_angelica","N");
INSERT INTO english_lemma VALUES ("n#03583285","n","voix_celeste","N");
INSERT INTO english_lemma VALUES ("n#03583406","n","vox_humana","N");
INSERT INTO english_lemma VALUES ("n#03583521","n","wading_pool","N");
INSERT INTO english_lemma VALUES ("n#03583606","n","wagon","N");
INSERT INTO english_lemma VALUES ("n#03583606","n","waggon","N");
INSERT INTO english_lemma VALUES ("n#03583935","n","wagon","N");
INSERT INTO english_lemma VALUES ("n#03583935","n","coaster_wagon","N");
INSERT INTO english_lemma VALUES ("n#03584062","n","wagon_tire","N");
INSERT INTO english_lemma VALUES ("n#03584198","n","wagon_wheel","N");
INSERT INTO english_lemma VALUES ("n#03584350","n","wain","N");
INSERT INTO english_lemma VALUES ("n#03584422","n","wainscot","N");
INSERT INTO english_lemma VALUES ("n#03584422","n","wainscoting","N");
INSERT INTO english_lemma VALUES ("n#03584422","n","wainscotting","N");
INSERT INTO english_lemma VALUES ("n#03584553","n","wainscot","N");
INSERT INTO english_lemma VALUES ("n#03584553","n","dado","N");
INSERT INTO english_lemma VALUES ("n#03584710","n","wale","N");
INSERT INTO english_lemma VALUES ("n#03584710","n","strake","N");
INSERT INTO english_lemma VALUES ("n#03584882","n","walk","N");
INSERT INTO english_lemma VALUES ("n#03584882","n","walkway","N");
INSERT INTO english_lemma VALUES ("n#03584882","n","paseo","N");
INSERT INTO english_lemma VALUES ("n#03585100","n","walker","N");
INSERT INTO english_lemma VALUES ("n#03585100","n","baby-walker","N");
INSERT INTO english_lemma VALUES ("n#03585100","n","go-cart","N");
INSERT INTO english_lemma VALUES ("n#03585226","n","walker","N");
INSERT INTO english_lemma VALUES ("n#03585331","n","walkie-talkie","N");
INSERT INTO english_lemma VALUES ("n#03585331","n","walky-talky","N");
INSERT INTO english_lemma VALUES ("n#03585446","n","walking_shoe","N");
INSERT INTO english_lemma VALUES ("n#03585559","n","walking_stick","N");
INSERT INTO english_lemma VALUES ("n#03585705","n","walk-up","N");
INSERT INTO english_lemma VALUES ("n#03585819","n","walk-up_apartment","N");
INSERT INTO english_lemma VALUES ("n#03585819","n","walk-up","N");
INSERT INTO english_lemma VALUES ("n#03585958","n","wall","N");
INSERT INTO english_lemma VALUES ("n#03586584","n","wall","N");
INSERT INTO english_lemma VALUES ("n#03586777","n","wallboard","N");
INSERT INTO english_lemma VALUES ("n#03586931","n","wall_clock","N");
INSERT INTO english_lemma VALUES ("n#03587013","n","wallet","N");
INSERT INTO english_lemma VALUES ("n#03587013","n","billfold","N");
INSERT INTO english_lemma VALUES ("n#03587013","n","notecase","N");
INSERT INTO english_lemma VALUES ("n#03587118","n","wall_plate","N");
INSERT INTO english_lemma VALUES ("n#03587268","n","wall_socket","N");
INSERT INTO english_lemma VALUES ("n#03587268","n","wall_plug","N");
INSERT INTO english_lemma VALUES ("n#03587268","n","electric_outlet","N");
INSERT INTO english_lemma VALUES ("n#03587268","n","outlet","N");
INSERT INTO english_lemma VALUES ("n#03587268","n","electric_receptacle","N");
INSERT INTO english_lemma VALUES ("n#03587484","n","wall_tent","N");
INSERT INTO english_lemma VALUES ("n#03587578","n","wall_unit","N");
INSERT INTO english_lemma VALUES ("n#03587732","n","Walt_Whitman_Bridge","N");
INSERT INTO english_lemma VALUES ("n#03587862","n","wampum","N");
INSERT INTO english_lemma VALUES ("n#03588019","n","wand","N");
INSERT INTO english_lemma VALUES ("n#03588113","n","Wankel_engine","N");
INSERT INTO english_lemma VALUES ("n#03588113","n","Wankel_rotary_engine","N");
INSERT INTO english_lemma VALUES ("n#03588113","n","epitrochoidal_engine","N");
INSERT INTO english_lemma VALUES ("n#03588287","n","ward","N");
INSERT INTO english_lemma VALUES ("n#03588287","n","hospital_ward","N");
INSERT INTO english_lemma VALUES ("n#03588520","n","wardrobe","N");
INSERT INTO english_lemma VALUES ("n#03588520","n","closet","N");
INSERT INTO english_lemma VALUES ("n#03588520","n","press","N");
INSERT INTO english_lemma VALUES ("n#03588685","n","wardrobe","N");
INSERT INTO english_lemma VALUES ("n#03588786","n","wardrobe","N");
INSERT INTO english_lemma VALUES ("n#03588885","n","wardroom","N");
INSERT INTO english_lemma VALUES ("n#03589025","n","ware","N");
INSERT INTO english_lemma VALUES ("n#03589200","n","warehouse","N");
INSERT INTO english_lemma VALUES ("n#03589200","n","storage_warehouse","N");
INSERT INTO english_lemma VALUES ("n#03589332","n","warfarin","N");
INSERT INTO english_lemma VALUES ("n#03589332","n","Coumadin","N");
INSERT INTO english_lemma VALUES ("n#03589483","n","warhead","N");
INSERT INTO english_lemma VALUES ("n#03589483","n","payload","N");
INSERT INTO english_lemma VALUES ("n#03589483","n","load","N");
INSERT INTO english_lemma VALUES ("n#03589657","n","warhorse","N");
INSERT INTO english_lemma VALUES ("n#03589833","n","warming_pan","N");
INSERT INTO english_lemma VALUES ("n#03589950","n","warp","N");
INSERT INTO english_lemma VALUES ("n#03590100","n","war_paint","N");
INSERT INTO english_lemma VALUES ("n#03590188","n","war_paint","N");
INSERT INTO english_lemma VALUES ("n#03590317","n","warship","N");
INSERT INTO english_lemma VALUES ("n#03590317","n","war_vessel","N");
INSERT INTO english_lemma VALUES ("n#03590317","n","combat_ship","N");
INSERT INTO english_lemma VALUES ("n#03590793","n","wash","N");
INSERT INTO english_lemma VALUES ("n#03590793","n","wash_drawing","N");
INSERT INTO english_lemma VALUES ("n#03590937","n","wash","N");
INSERT INTO english_lemma VALUES ("n#03591073","n","wash-and-wear","N");
INSERT INTO english_lemma VALUES ("n#03591073","n","wash-and-wear_fabric","N");
INSERT INTO english_lemma VALUES ("n#03591220","n","washbasin","N");
INSERT INTO english_lemma VALUES ("n#03591220","n","handbasin","N");
INSERT INTO english_lemma VALUES ("n#03591220","n","washbowl","N");
INSERT INTO english_lemma VALUES ("n#03591220","n","lavabo","N");
INSERT INTO english_lemma VALUES ("n#03591220","n","wash-hand_basin","N");
INSERT INTO english_lemma VALUES ("n#03591393","n","washbasin","N");
INSERT INTO english_lemma VALUES ("n#03591393","n","washbowl","N");
INSERT INTO english_lemma VALUES ("n#03591393","n","washstand","N");
INSERT INTO english_lemma VALUES ("n#03591393","n","lavatory","N");
INSERT INTO english_lemma VALUES ("n#03591564","n","washboard","N");
INSERT INTO english_lemma VALUES ("n#03591564","n","splashboard","N");
INSERT INTO english_lemma VALUES ("n#03591725","n","washboard","N");
INSERT INTO english_lemma VALUES ("n#03591819","n","washcloth","N");
INSERT INTO english_lemma VALUES ("n#03591819","n","washrag","N");
INSERT INTO english_lemma VALUES ("n#03591819","n","flannel","N");
INSERT INTO english_lemma VALUES ("n#03591819","n","face_cloth","N");
INSERT INTO english_lemma VALUES ("n#03591955","n","washer","N");
INSERT INTO english_lemma VALUES ("n#03591955","n","automatic_washer","N");
INSERT INTO english_lemma VALUES ("n#03591955","n","washing_machine","N");
INSERT INTO english_lemma VALUES ("n#03592106","n","washer","N");
INSERT INTO english_lemma VALUES ("n#03592214","n","washhouse","N");
INSERT INTO english_lemma VALUES ("n#03592317","n","washroom","N");
INSERT INTO english_lemma VALUES ("n#03592411","n","washstand","N");
INSERT INTO english_lemma VALUES ("n#03592411","n","wash-hand_stand","N");
INSERT INTO english_lemma VALUES ("n#03592587","n","washtub","N");
INSERT INTO english_lemma VALUES ("n#03592687","n","wastepaper_basket","N");
INSERT INTO english_lemma VALUES ("n#03592687","n","waste-paper_basket","N");
INSERT INTO english_lemma VALUES ("n#03592687","n","wastebasket","N");
INSERT INTO english_lemma VALUES ("n#03592687","n","waste_basket","N");
INSERT INTO english_lemma VALUES ("n#03592687","n","circular_file","N");
INSERT INTO english_lemma VALUES ("n#03592879","n","watch","N");
INSERT INTO english_lemma VALUES ("n#03592879","n","ticker","N");
INSERT INTO english_lemma VALUES ("n#03593168","n","watchband","N");
INSERT INTO english_lemma VALUES ("n#03593168","n","watchstrap","N");
INSERT INTO english_lemma VALUES ("n#03593168","n","wristband","N");
INSERT INTO english_lemma VALUES ("n#03593168","n","watch_bracelet","N");
INSERT INTO english_lemma VALUES ("n#03593168","n","bracelet","N");
INSERT INTO english_lemma VALUES ("n#03593357","n","watch_cap","N");
INSERT INTO english_lemma VALUES ("n#03593482","n","watch_case","N");
INSERT INTO english_lemma VALUES ("n#03593613","n","watch_glass","N");
INSERT INTO english_lemma VALUES ("n#03593765","n","watch_key","N");
INSERT INTO english_lemma VALUES ("n#03593869","n","watchtower","N");
INSERT INTO english_lemma VALUES ("n#03594032","n","water_back","N");
INSERT INTO english_lemma VALUES ("n#03594202","n","water-base_paint","N");
INSERT INTO english_lemma VALUES ("n#03594416","n","water_bed","N");
INSERT INTO english_lemma VALUES ("n#03594542","n","water_bottle","N");
INSERT INTO english_lemma VALUES ("n#03594645","n","water_butt","N");
INSERT INTO english_lemma VALUES ("n#03594766","n","water_cannon","N");
INSERT INTO english_lemma VALUES ("n#03594766","n","watercannon","N");
INSERT INTO english_lemma VALUES ("n#03594946","n","water_cart","N");
INSERT INTO english_lemma VALUES ("n#03595086","n","water_chute","N");
INSERT INTO english_lemma VALUES ("n#03595228","n","water_clock","N");
INSERT INTO english_lemma VALUES ("n#03595228","n","clepsydra","N");
INSERT INTO english_lemma VALUES ("n#03595228","n","water_glass","N");
INSERT INTO english_lemma VALUES ("n#03595348","n","water_closet","N");
INSERT INTO english_lemma VALUES ("n#03595348","n","closet","N");
INSERT INTO english_lemma VALUES ("n#03595348","n","W.C.","N");
INSERT INTO english_lemma VALUES ("n#03595348","n","loo","N");
INSERT INTO english_lemma VALUES ("n#03595448","n","watercolor","N");
INSERT INTO english_lemma VALUES ("n#03595573","n","watercolor","N");
INSERT INTO english_lemma VALUES ("n#03595700","n","water_cooler","N");
INSERT INTO english_lemma VALUES ("n#03595809","n","watercourse","N");
INSERT INTO english_lemma VALUES ("n#03595809","n","waterway","N");
INSERT INTO english_lemma VALUES ("n#03595967","n","water_faucet","N");
INSERT INTO english_lemma VALUES ("n#03595967","n","water_tap","N");
INSERT INTO english_lemma VALUES ("n#03595967","n","tap","N");
INSERT INTO english_lemma VALUES ("n#03595967","n","spigot","N");
INSERT INTO english_lemma VALUES ("n#03595967","n","hydrant","N");
INSERT INTO english_lemma VALUES ("n#03596128","n","water_filter","N");
INSERT INTO english_lemma VALUES ("n#03596238","n","water_gate","N");
INSERT INTO english_lemma VALUES ("n#03596238","n","floodgate","N");
INSERT INTO english_lemma VALUES ("n#03596360","n","water_gauge","N");
INSERT INTO english_lemma VALUES ("n#03596360","n","water_gage","N");
INSERT INTO english_lemma VALUES ("n#03596360","n","water_glass","N");
INSERT INTO english_lemma VALUES ("n#03596534","n","water_heater","N");
INSERT INTO english_lemma VALUES ("n#03596534","n","hot-water_heater","N");
INSERT INTO english_lemma VALUES ("n#03596676","n","watering_can","N");
INSERT INTO english_lemma VALUES ("n#03596676","n","watering_pot","N");
INSERT INTO english_lemma VALUES ("n#03596886","n","watering_cart","N");
INSERT INTO english_lemma VALUES ("n#03596997","n","water_jacket","N");
INSERT INTO english_lemma VALUES ("n#03597172","n","water_jug","N");
INSERT INTO english_lemma VALUES ("n#03597250","n","water_jump","N");
INSERT INTO english_lemma VALUES ("n#03597378","n","water_level","N");
INSERT INTO english_lemma VALUES ("n#03597531","n","water_main","N");
INSERT INTO english_lemma VALUES ("n#03597644","n","water_meter","N");
INSERT INTO english_lemma VALUES ("n#03597773","n","water_mill","N");
INSERT INTO english_lemma VALUES ("n#03597899","n","water_pistol","N");
INSERT INTO english_lemma VALUES ("n#03597899","n","water_gun","N");
INSERT INTO english_lemma VALUES ("n#03598001","n","waterproof","N");
INSERT INTO english_lemma VALUES ("n#03598088","n","waterproofing","N");
INSERT INTO english_lemma VALUES ("n#03598196","n","water_pump","N");
INSERT INTO english_lemma VALUES ("n#03598353","n","water_ski","N");
INSERT INTO english_lemma VALUES ("n#03598453","n","waterskin","N");
INSERT INTO english_lemma VALUES ("n#03598453","n","water_skin","N");
INSERT INTO english_lemma VALUES ("n#03598559","n","waterspout","N");
INSERT INTO english_lemma VALUES ("n#03598721","n","water_system","N");
INSERT INTO english_lemma VALUES ("n#03598721","n","water_supply","N");
INSERT INTO english_lemma VALUES ("n#03598721","n","water","N");
INSERT INTO english_lemma VALUES ("n#03598971","n","water_tower","N");
INSERT INTO english_lemma VALUES ("n#03599056","n","water_wagon","N");
INSERT INTO english_lemma VALUES ("n#03599056","n","water_waggon","N");
INSERT INTO english_lemma VALUES ("n#03599240","n","waterwheel","N");
INSERT INTO english_lemma VALUES ("n#03599240","n","water_wheel","N");
INSERT INTO english_lemma VALUES ("n#03599462","n","waterwheel","N");
INSERT INTO english_lemma VALUES ("n#03599462","n","water_wheel","N");
INSERT INTO english_lemma VALUES ("n#03599609","n","water_wings","N");
INSERT INTO english_lemma VALUES ("n#03599820","n","waterworks","N");
INSERT INTO english_lemma VALUES ("n#03599934","n","WATS","N");
INSERT INTO english_lemma VALUES ("n#03599934","n","WATS_line","N");
INSERT INTO english_lemma VALUES ("n#03600078","n","wattle","N");
INSERT INTO english_lemma VALUES ("n#03600178","n","waveguide","N");
INSERT INTO english_lemma VALUES ("n#03600178","n","wave_guide","N");
INSERT INTO english_lemma VALUES ("n#03600346","n","waxwork","N");
INSERT INTO english_lemma VALUES ("n#03600346","n","wax_figure","N");
INSERT INTO english_lemma VALUES ("n#03600463","n","way","N");
INSERT INTO english_lemma VALUES ("n#03600761","n","ways","N");
INSERT INTO english_lemma VALUES ("n#03600761","n","shipway","N");
INSERT INTO english_lemma VALUES ("n#03600761","n","slipway","N");
INSERT INTO english_lemma VALUES ("n#03600914","n","wayside","N");
INSERT INTO english_lemma VALUES ("n#03600914","n","roadside","N");
INSERT INTO english_lemma VALUES ("n#03601056","n","weapon","N");
INSERT INTO english_lemma VALUES ("n#03601056","n","arm","N");
INSERT INTO english_lemma VALUES ("n#03601056","n","weapon_system","N");
INSERT INTO english_lemma VALUES ("n#03601456","n","weaponry","N");
INSERT INTO english_lemma VALUES ("n#03601456","n","arms","N");
INSERT INTO english_lemma VALUES ("n#03601456","n","implements_of_war","N");
INSERT INTO english_lemma VALUES ("n#03601456","n","weapons_system","N");
INSERT INTO english_lemma VALUES ("n#03601456","n","munition","N");
INSERT INTO english_lemma VALUES ("n#03601723","n","weapons_carrier","N");
INSERT INTO english_lemma VALUES ("n#03601856","n","weathercock","N");
INSERT INTO english_lemma VALUES ("n#03601956","n","weather_deck","N");
INSERT INTO english_lemma VALUES ("n#03601956","n","shelter_deck","N");
INSERT INTO english_lemma VALUES ("n#03602188","n","weatherglass","N");
INSERT INTO english_lemma VALUES ("n#03602313","n","weather_map","N");
INSERT INTO english_lemma VALUES ("n#03602313","n","weather_chart","N");
INSERT INTO english_lemma VALUES ("n#03602500","n","weather_radar","N");
INSERT INTO english_lemma VALUES ("n#03602613","n","weather_satellite","N");
INSERT INTO english_lemma VALUES ("n#03602613","n","meteorological_satellite","N");
INSERT INTO english_lemma VALUES ("n#03602766","n","weather_ship","N");
INSERT INTO english_lemma VALUES ("n#03602890","n","weather_strip","N");
INSERT INTO english_lemma VALUES ("n#03602890","n","weather_stripping","N");
INSERT INTO english_lemma VALUES ("n#03603048","n","weathervane","N");
INSERT INTO english_lemma VALUES ("n#03603048","n","weather_vane","N");
INSERT INTO english_lemma VALUES ("n#03603048","n","vane","N");
INSERT INTO english_lemma VALUES ("n#03603048","n","wind_vane","N");
INSERT INTO english_lemma VALUES ("n#03603259","n","weave","N");
INSERT INTO english_lemma VALUES ("n#03603464","n","web","N");
INSERT INTO english_lemma VALUES ("n#03603464","n","entanglement","N");
INSERT INTO english_lemma VALUES ("n#03603602","n","web","N");
INSERT INTO english_lemma VALUES ("n#03603712","n","webbing","N");
INSERT INTO english_lemma VALUES ("n#03603797","n","webbing","N");
INSERT INTO english_lemma VALUES ("n#03603916","n","wedding_ring","N");
INSERT INTO english_lemma VALUES ("n#03603916","n","wedding_band","N");
INSERT INTO english_lemma VALUES ("n#03604098","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#03604338","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#03604473","n","wedge_heel","N");
INSERT INTO english_lemma VALUES ("n#03604473","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#03604608","n","wedgie","N");
INSERT INTO english_lemma VALUES ("n#03604608","n","wedgies","N");
INSERT INTO english_lemma VALUES ("n#03604714","n","weeds","N");
INSERT INTO english_lemma VALUES ("n#03604714","n","widow's_weeds","N");
INSERT INTO english_lemma VALUES ("n#03604843","n","weeds","N");
INSERT INTO english_lemma VALUES ("n#03604843","n","mourning_band","N");
INSERT INTO english_lemma VALUES ("n#03604979","n","weekender","N");
INSERT INTO english_lemma VALUES ("n#03605104","n","weighbridge","N");
INSERT INTO english_lemma VALUES ("n#03605234","n","weight","N");
INSERT INTO english_lemma VALUES ("n#03605402","n","weight","N");
INSERT INTO english_lemma VALUES ("n#03605402","n","exercising_weight","N");
INSERT INTO english_lemma VALUES ("n#03605568","n","weir","N");
INSERT INTO english_lemma VALUES ("n#03605688","n","weir","N");
INSERT INTO english_lemma VALUES ("n#03605802","n","welcome_wagon","N");
INSERT INTO english_lemma VALUES ("n#03605952","n","weld","N");
INSERT INTO english_lemma VALUES ("n#03606079","n","welder's_mask","N");
INSERT INTO english_lemma VALUES ("n#03606193","n","weldment","N");
INSERT INTO english_lemma VALUES ("n#03606284","n","well","N");
INSERT INTO english_lemma VALUES ("n#03606499","n","well","N");
INSERT INTO english_lemma VALUES ("n#03606722","n","well","N");
INSERT INTO english_lemma VALUES ("n#03606857","n","well","N");
INSERT INTO english_lemma VALUES ("n#03606967","n","wellhead","N");
INSERT INTO english_lemma VALUES ("n#03607051","n","well_point","N");
INSERT INTO english_lemma VALUES ("n#03607051","n","wellpoint","N");
INSERT INTO english_lemma VALUES ("n#03607203","n","welt","N");
INSERT INTO english_lemma VALUES ("n#03607283","n","Weston_cell","N");
INSERT INTO english_lemma VALUES ("n#03607283","n","cadmium_cell","N");
INSERT INTO english_lemma VALUES ("n#03607409","n","wet_bar","N");
INSERT INTO english_lemma VALUES ("n#03607521","n","wet-bulb_thermometer","N");
INSERT INTO english_lemma VALUES ("n#03607728","n","wet_cell","N");
INSERT INTO english_lemma VALUES ("n#03607825","n","wet_fly","N");
INSERT INTO english_lemma VALUES ("n#03607956","n","whacker","N");
INSERT INTO english_lemma VALUES ("n#03607956","n","whopper","N");
INSERT INTO english_lemma VALUES ("n#03608070","n","whaleboat","N");
INSERT INTO english_lemma VALUES ("n#03608193","n","whaler","N");
INSERT INTO english_lemma VALUES ("n#03608193","n","whaling_ship","N");
INSERT INTO english_lemma VALUES ("n#03608310","n","whaling_gun","N");
INSERT INTO english_lemma VALUES ("n#03608465","n","wharf","N");
INSERT INTO english_lemma VALUES ("n#03608465","n","wharfage","N");
INSERT INTO english_lemma VALUES ("n#03608465","n","dock","N");
INSERT INTO english_lemma VALUES ("n#03608634","n","whatchamacallit","N");
INSERT INTO english_lemma VALUES ("n#03608634","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#03608634","n","whatsis","N");
INSERT INTO english_lemma VALUES ("n#03608634","n","sundry","N");
INSERT INTO english_lemma VALUES ("n#03608634","n","sundries","N");
INSERT INTO english_lemma VALUES ("n#03609142","n","Wheatstone_bridge","N");
INSERT INTO english_lemma VALUES ("n#03609242","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#03609876","n","wheel","N");
INSERT INTO english_lemma VALUES ("n#03609974","n","wheel_and_axle","N");
INSERT INTO english_lemma VALUES ("n#03610129","n","wheelchair","N");
INSERT INTO english_lemma VALUES ("n#03610313","n","wheeled_vehicle","N");
INSERT INTO english_lemma VALUES ("n#03610830","n","wheel_lock","N");
INSERT INTO english_lemma VALUES ("n#03610940","n","wheelwork","N");
INSERT INTO english_lemma VALUES ("n#03611080","n","wherry","N");
INSERT INTO english_lemma VALUES ("n#03611234","n","wherry","N");
INSERT INTO english_lemma VALUES ("n#03611234","n","Norfolk_wherry","N");
INSERT INTO english_lemma VALUES ("n#03611355","n","whetstone","N");
INSERT INTO english_lemma VALUES ("n#03611496","n","whiffletree","N");
INSERT INTO english_lemma VALUES ("n#03611496","n","whippletree","N");
INSERT INTO english_lemma VALUES ("n#03611496","n","swingletree","N");
INSERT INTO english_lemma VALUES ("n#03611698","n","whip","N");
INSERT INTO english_lemma VALUES ("n#03612005","n","whipcord","N");
INSERT INTO english_lemma VALUES ("n#03612113","n","whipcord","N");
INSERT INTO english_lemma VALUES ("n#03612222","n","whipping_post","N");
INSERT INTO english_lemma VALUES ("n#03612352","n","whipping_top","N");
INSERT INTO english_lemma VALUES ("n#03612352","n","whip_top","N");
INSERT INTO english_lemma VALUES ("n#03612452","n","whipstitch","N");
INSERT INTO english_lemma VALUES ("n#03612452","n","whipping","N");
INSERT INTO english_lemma VALUES ("n#03612452","n","whipstitching","N");
INSERT INTO english_lemma VALUES ("n#03612576","n","whisk","N");
INSERT INTO english_lemma VALUES ("n#03612576","n","whiskbroom","N");
INSERT INTO english_lemma VALUES ("n#03612690","n","whisk","N");
INSERT INTO english_lemma VALUES ("n#03612813","n","whiskey_bottle","N");
INSERT INTO english_lemma VALUES ("n#03612902","n","whiskey_jug","N");
INSERT INTO english_lemma VALUES ("n#03612987","n","whispering_gallery","N");
INSERT INTO english_lemma VALUES ("n#03612987","n","whispering_dome","N");
INSERT INTO english_lemma VALUES ("n#03613189","n","whistle","N");
INSERT INTO english_lemma VALUES ("n#03613399","n","whistle_stop","N");
INSERT INTO english_lemma VALUES ("n#03613399","n","flag_stop","N");
INSERT INTO english_lemma VALUES ("n#03613524","n","white","N");
INSERT INTO english_lemma VALUES ("n#03613622","n","white_flag","N");
INSERT INTO english_lemma VALUES ("n#03613622","n","flag_of_truce","N");
INSERT INTO english_lemma VALUES ("n#03613775","n","white_goods","N");
INSERT INTO english_lemma VALUES ("n#03613775","n","household_linen","N");
INSERT INTO english_lemma VALUES ("n#03613970","n","white_goods","N");
INSERT INTO english_lemma VALUES ("n#03614235","n","White_House","N");
INSERT INTO english_lemma VALUES ("n#03614363","n","white_tie","N");
INSERT INTO english_lemma VALUES ("n#03614463","n","whitewash","N");
INSERT INTO english_lemma VALUES ("n#03614586","n","whizbang","N");
INSERT INTO english_lemma VALUES ("n#03614586","n","whizzbang","N");
INSERT INTO english_lemma VALUES ("n#03614749","n","whizbang","N");
INSERT INTO english_lemma VALUES ("n#03614749","n","whizzbang","N");
INSERT INTO english_lemma VALUES ("n#03614902","n","whole","N");
INSERT INTO english_lemma VALUES ("n#03614902","n","whole_thing","N");
INSERT INTO english_lemma VALUES ("n#03614902","n","unit","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","whorehouse","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","brothel","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","bordello","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","bagnio","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","house_of_prostitution","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","house_of_ill_repute","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","bawdyhouse","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","cathouse","N");
INSERT INTO english_lemma VALUES ("n#03615214","n","sporting_house","N");
INSERT INTO english_lemma VALUES ("n#03615430","n","wick","N");
INSERT INTO english_lemma VALUES ("n#03615430","n","taper","N");
INSERT INTO english_lemma VALUES ("n#03615645","n","wick","N");
INSERT INTO english_lemma VALUES ("n#03615753","n","wicker","N");
INSERT INTO english_lemma VALUES ("n#03615753","n","wickerwork","N");
INSERT INTO english_lemma VALUES ("n#03615753","n","caning","N");
INSERT INTO english_lemma VALUES ("n#03615902","n","wicker_basket","N");
INSERT INTO english_lemma VALUES ("n#03616007","n","wicket","N");
INSERT INTO english_lemma VALUES ("n#03616007","n","lattice","N");
INSERT INTO english_lemma VALUES ("n#03616007","n","grille","N");
INSERT INTO english_lemma VALUES ("n#03616178","n","wicket","N");
INSERT INTO english_lemma VALUES ("n#03616178","n","wicket_door","N");
INSERT INTO english_lemma VALUES ("n#03616178","n","wicket_gate","N");
INSERT INTO english_lemma VALUES ("n#03616324","n","wicket","N");
INSERT INTO english_lemma VALUES ("n#03616324","n","hoop","N");
INSERT INTO english_lemma VALUES ("n#03616407","n","wicket","N");
INSERT INTO english_lemma VALUES ("n#03616528","n","wickiup","N");
INSERT INTO english_lemma VALUES ("n#03616635","n","wide-angle_lens","N");
INSERT INTO english_lemma VALUES ("n#03616635","n","fisheye_lens","N");
INSERT INTO english_lemma VALUES ("n#03616801","n","wide_area_network","N");
INSERT INTO english_lemma VALUES ("n#03616801","n","WAN","N");
INSERT INTO english_lemma VALUES ("n#03616944","n","wide_screen","N");
INSERT INTO english_lemma VALUES ("n#03617056","n","wide_wale","N");
INSERT INTO english_lemma VALUES ("n#03617135","n","widow's_walk","N");
INSERT INTO english_lemma VALUES ("n#03617225","n","wiffle","N");
INSERT INTO english_lemma VALUES ("n#03617225","n","wiffle_ball","N");
INSERT INTO english_lemma VALUES ("n#03617339","n","wig","N");
INSERT INTO english_lemma VALUES ("n#03617467","n","wigwam","N");
INSERT INTO english_lemma VALUES ("n#03617609","n","wildcat_well","N");
INSERT INTO english_lemma VALUES ("n#03617609","n","wildcat","N");
INSERT INTO english_lemma VALUES ("n#03617746","n","willow","N");
INSERT INTO english_lemma VALUES ("n#03617888","n","willowware","N");
INSERT INTO english_lemma VALUES ("n#03617888","n","willow-pattern","N");
INSERT INTO english_lemma VALUES ("n#03618059","n","Wilton","N");
INSERT INTO english_lemma VALUES ("n#03618204","n","wimple","N");
INSERT INTO english_lemma VALUES ("n#03618332","n","wincey","N");
INSERT INTO english_lemma VALUES ("n#03618487","n","winceyette","N");
INSERT INTO english_lemma VALUES ("n#03618594","n","winch","N");
INSERT INTO english_lemma VALUES ("n#03618594","n","windlass","N");
INSERT INTO english_lemma VALUES ("n#03618764","n","windbreak","N");
INSERT INTO english_lemma VALUES ("n#03618764","n","shelterbelt","N");
INSERT INTO english_lemma VALUES ("n#03618917","n","winder","N");
INSERT INTO english_lemma VALUES ("n#03619060","n","winder","N");
INSERT INTO english_lemma VALUES ("n#03619060","n","key","N");
INSERT INTO english_lemma VALUES ("n#03619185","n","wind_instrument","N");
INSERT INTO english_lemma VALUES ("n#03619185","n","wind","N");
INSERT INTO english_lemma VALUES ("n#03619598","n","windjammer","N");
INSERT INTO english_lemma VALUES ("n#03619675","n","windmill","N");
INSERT INTO english_lemma VALUES ("n#03619675","n","aerogenerator","N");
INSERT INTO english_lemma VALUES ("n#03619675","n","wind_generator","N");
INSERT INTO english_lemma VALUES ("n#03619815","n","windmill","N");
INSERT INTO english_lemma VALUES ("n#03619904","n","window","N");
INSERT INTO english_lemma VALUES ("n#03620585","n","window","N");
INSERT INTO english_lemma VALUES ("n#03620807","n","window","N");
INSERT INTO english_lemma VALUES ("n#03620959","n","window","N");
INSERT INTO english_lemma VALUES ("n#03621187","n","window","N");
INSERT INTO english_lemma VALUES ("n#03621365","n","window_blind","N");
INSERT INTO english_lemma VALUES ("n#03621492","n","window_box","N");
INSERT INTO english_lemma VALUES ("n#03621589","n","window_envelope","N");
INSERT INTO english_lemma VALUES ("n#03621706","n","window_frame","N");
INSERT INTO english_lemma VALUES ("n#03621854","n","windowpane","N");
INSERT INTO english_lemma VALUES ("n#03621854","n","window","N");
INSERT INTO english_lemma VALUES ("n#03621990","n","window_seat","N");
INSERT INTO english_lemma VALUES ("n#03622091","n","window_shade","N");
INSERT INTO english_lemma VALUES ("n#03622225","n","windowsill","N");
INSERT INTO english_lemma VALUES ("n#03622379","n","wind_rose","N");
INSERT INTO english_lemma VALUES ("n#03622504","n","windshield","N");
INSERT INTO english_lemma VALUES ("n#03622504","n","windscreen","N");
INSERT INTO english_lemma VALUES ("n#03622690","n","windshield_wiper","N");
INSERT INTO english_lemma VALUES ("n#03622690","n","windscreen_wiper","N");
INSERT INTO english_lemma VALUES ("n#03622690","n","wiper","N");
INSERT INTO english_lemma VALUES ("n#03622690","n","wiper_blade","N");
INSERT INTO english_lemma VALUES ("n#03622859","n","Windsor_chair","N");
INSERT INTO english_lemma VALUES ("n#03622967","n","Windsor_knot","N");
INSERT INTO english_lemma VALUES ("n#03623064","n","Windsor_tie","N");
INSERT INTO english_lemma VALUES ("n#03623156","n","wind_tee","N");
INSERT INTO english_lemma VALUES ("n#03623253","n","wind_tunnel","N");
INSERT INTO english_lemma VALUES ("n#03623411","n","wine_bottle","N");
INSERT INTO english_lemma VALUES ("n#03623567","n","wine_bucket","N");
INSERT INTO english_lemma VALUES ("n#03623567","n","wine_cooler","N");
INSERT INTO english_lemma VALUES ("n#03623685","n","wine_cask","N");
INSERT INTO english_lemma VALUES ("n#03623685","n","wine_barrel","N");
INSERT INTO english_lemma VALUES ("n#03623779","n","wineglass","N");
INSERT INTO english_lemma VALUES ("n#03623923","n","wineglass_heel","N");
INSERT INTO english_lemma VALUES ("n#03624036","n","winepress","N");
INSERT INTO english_lemma VALUES ("n#03624145","n","winery","N");
INSERT INTO english_lemma VALUES ("n#03624145","n","wine_maker","N");
INSERT INTO english_lemma VALUES ("n#03624246","n","wineskin","N");
INSERT INTO english_lemma VALUES ("n#03624385","n","wing","N");
INSERT INTO english_lemma VALUES ("n#03624588","n","wing","N");
INSERT INTO english_lemma VALUES ("n#03624588","n","offstage","N");
INSERT INTO english_lemma VALUES ("n#03624588","n","backstage","N");
INSERT INTO english_lemma VALUES ("n#03624703","n","wing_chair","N");
INSERT INTO english_lemma VALUES ("n#03624800","n","wing_nut","N");
INSERT INTO english_lemma VALUES ("n#03624800","n","wing_screw","N");
INSERT INTO english_lemma VALUES ("n#03624800","n","thumbnut","N");
INSERT INTO english_lemma VALUES ("n#03624953","n","wing_tip","N");
INSERT INTO english_lemma VALUES ("n#03625101","n","wing_tip","N");
INSERT INTO english_lemma VALUES ("n#03625199","n","winker","N");
INSERT INTO english_lemma VALUES ("n#03625199","n","blinker","N");
INSERT INTO english_lemma VALUES ("n#03625199","n","blinder","N");
INSERT INTO english_lemma VALUES ("n#03625381","n","wiper","N");
INSERT INTO english_lemma VALUES ("n#03625381","n","wiper_arm","N");
INSERT INTO english_lemma VALUES ("n#03625381","n","contact_arm","N");
INSERT INTO english_lemma VALUES ("n#03625583","n","wire","N");
INSERT INTO english_lemma VALUES ("n#03625791","n","wire","N");
INSERT INTO english_lemma VALUES ("n#03625791","n","conducting_wire","N");
INSERT INTO english_lemma VALUES ("n#03626008","n","wire_cloth","N");
INSERT INTO english_lemma VALUES ("n#03626094","n","wire_cutter","N");
INSERT INTO english_lemma VALUES ("n#03626185","n","wire_gauge","N");
INSERT INTO english_lemma VALUES ("n#03626276","n","wire_recorder","N");
INSERT INTO english_lemma VALUES ("n#03626386","n","wirework","N");
INSERT INTO english_lemma VALUES ("n#03626386","n","grillwork","N");
INSERT INTO english_lemma VALUES ("n#03626474","n","wiring","N");
INSERT INTO english_lemma VALUES ("n#03626599","n","wishing_cap","N");
INSERT INTO english_lemma VALUES ("n#03626707","n","witch_hazel","N");
INSERT INTO english_lemma VALUES ("n#03626846","n","withe","N");
INSERT INTO english_lemma VALUES ("n#03626941","n","witness_box","N");
INSERT INTO english_lemma VALUES ("n#03626941","n","witness_stand","N");
INSERT INTO english_lemma VALUES ("n#03627073","n","wobbler","N");
INSERT INTO english_lemma VALUES ("n#03627149","n","wok","N");
INSERT INTO english_lemma VALUES ("n#03627259","n","wood","N");
INSERT INTO english_lemma VALUES ("n#03627495","n","woodcarving","N");
INSERT INTO english_lemma VALUES ("n#03627591","n","wood_chisel","N");
INSERT INTO english_lemma VALUES ("n#03627727","n","woodcut","N");
INSERT INTO english_lemma VALUES ("n#03627727","n","wood_block","N");
INSERT INTO english_lemma VALUES ("n#03627727","n","wood_engraving","N");
INSERT INTO english_lemma VALUES ("n#03627874","n","woodcut","N");
INSERT INTO english_lemma VALUES ("n#03627874","n","wood_engraving","N");
INSERT INTO english_lemma VALUES ("n#03627972","n","woodscrew","N");
INSERT INTO english_lemma VALUES ("n#03628136","n","woodshed","N");
INSERT INTO english_lemma VALUES ("n#03628234","n","wood_vise","N");
INSERT INTO english_lemma VALUES ("n#03628234","n","woodworking_vise","N");
INSERT INTO english_lemma VALUES ("n#03628234","n","shoulder_vise","N");
INSERT INTO english_lemma VALUES ("n#03628400","n","woodwind","N");
INSERT INTO english_lemma VALUES ("n#03628400","n","woodwind_instrument","N");
INSERT INTO english_lemma VALUES ("n#03628400","n","wood","N");
INSERT INTO english_lemma VALUES ("n#03628628","n","woodwork","N");
INSERT INTO english_lemma VALUES ("n#03628801","n","woof","N");
INSERT INTO english_lemma VALUES ("n#03628801","n","weft","N");
INSERT INTO english_lemma VALUES ("n#03628801","n","filling","N");
INSERT INTO english_lemma VALUES ("n#03628801","n","pick","N");
INSERT INTO english_lemma VALUES ("n#03628962","n","woofer","N");
INSERT INTO english_lemma VALUES ("n#03629073","n","wool","N");
INSERT INTO english_lemma VALUES ("n#03629073","n","woolen","N");
INSERT INTO english_lemma VALUES ("n#03629073","n","woollen","N");
INSERT INTO english_lemma VALUES ("n#03629197","n","work","N");
INSERT INTO english_lemma VALUES ("n#03629197","n","piece_of_work","N");
INSERT INTO english_lemma VALUES ("n#03629860","n","workbasket","N");
INSERT INTO english_lemma VALUES ("n#03629860","n","workbox","N");
INSERT INTO english_lemma VALUES ("n#03629860","n","workbag","N");
INSERT INTO english_lemma VALUES ("n#03630034","n","workbench","N");
INSERT INTO english_lemma VALUES ("n#03630034","n","work_bench","N");
INSERT INTO english_lemma VALUES ("n#03630034","n","bench","N");
INSERT INTO english_lemma VALUES ("n#03630176","n","workboard","N");
INSERT INTO english_lemma VALUES ("n#03630300","n","work_camp","N");
INSERT INTO english_lemma VALUES ("n#03630300","n","prison_camp","N");
INSERT INTO english_lemma VALUES ("n#03630300","n","prison_farm","N");
INSERT INTO english_lemma VALUES ("n#03630441","n","work-clothing","N");
INSERT INTO english_lemma VALUES ("n#03630441","n","work-clothes","N");
INSERT INTO english_lemma VALUES ("n#03630570","n","workhouse","N");
INSERT INTO english_lemma VALUES ("n#03630688","n","workhouse","N");
INSERT INTO english_lemma VALUES ("n#03630808","n","working","N");
INSERT INTO english_lemma VALUES ("n#03630808","n","workings","N");
INSERT INTO english_lemma VALUES ("n#03630922","n","work_in_progress","N");
INSERT INTO english_lemma VALUES ("n#03631025","n","work_of_art","N");
INSERT INTO english_lemma VALUES ("n#03631261","n","workpiece","N");
INSERT INTO english_lemma VALUES ("n#03631348","n","workplace","N");
INSERT INTO english_lemma VALUES ("n#03631348","n","work","N");
INSERT INTO english_lemma VALUES ("n#03632011","n","workroom","N");
INSERT INTO english_lemma VALUES ("n#03632089","n","works","N");
INSERT INTO english_lemma VALUES ("n#03632089","n","workings","N");
INSERT INTO english_lemma VALUES ("n#03632186","n","workshop","N");
INSERT INTO english_lemma VALUES ("n#03632186","n","shop","N");
INSERT INTO english_lemma VALUES ("n#03632472","n","workstation","N");
INSERT INTO english_lemma VALUES ("n#03632623","n","work_surface","N");
INSERT INTO english_lemma VALUES ("n#03632794","n","worktable","N");
INSERT INTO english_lemma VALUES ("n#03632794","n","work_table","N");
INSERT INTO english_lemma VALUES ("n#03632937","n","world_wide_web","N");
INSERT INTO english_lemma VALUES ("n#03632937","n","web","N");
INSERT INTO english_lemma VALUES ("n#03632937","n","WWW","N");
INSERT INTO english_lemma VALUES ("n#03633143","n","worm","N");
INSERT INTO english_lemma VALUES ("n#03633264","n","worm_fence","N");
INSERT INTO english_lemma VALUES ("n#03633264","n","snake_fence","N");
INSERT INTO english_lemma VALUES ("n#03633264","n","snake-rail_fence","N");
INSERT INTO english_lemma VALUES ("n#03633264","n","Virginia_fence","N");
INSERT INTO english_lemma VALUES ("n#03633399","n","worm_gear","N");
INSERT INTO english_lemma VALUES ("n#03633626","n","worm_wheel","N");
INSERT INTO english_lemma VALUES ("n#03633735","n","worsted","N");
INSERT INTO english_lemma VALUES ("n#03633874","n","worsted","N");
INSERT INTO english_lemma VALUES ("n#03633957","n","wrap","N");
INSERT INTO english_lemma VALUES ("n#03633957","n","wrapper","N");
INSERT INTO english_lemma VALUES ("n#03634076","n","wraparound","N");
INSERT INTO english_lemma VALUES ("n#03634230","n","wrapping","N");
INSERT INTO english_lemma VALUES ("n#03634230","n","wrap","N");
INSERT INTO english_lemma VALUES ("n#03634230","n","wrapper","N");
INSERT INTO english_lemma VALUES ("n#03634464","n","wreath","N");
INSERT INTO english_lemma VALUES ("n#03634464","n","garland","N");
INSERT INTO english_lemma VALUES ("n#03634464","n","coronal","N");
INSERT INTO english_lemma VALUES ("n#03634464","n","chaplet","N");
INSERT INTO english_lemma VALUES ("n#03634464","n","lei","N");
INSERT INTO english_lemma VALUES ("n#03634650","n","wreck","N");
INSERT INTO english_lemma VALUES ("n#03634739","n","wreckage","N");
INSERT INTO english_lemma VALUES ("n#03634929","n","wrench","N");
INSERT INTO english_lemma VALUES ("n#03634929","n","spanner","N");
INSERT INTO english_lemma VALUES ("n#03635372","n","wrestling_mat","N");
INSERT INTO english_lemma VALUES ("n#03635478","n","wrestling_ring","N");
INSERT INTO english_lemma VALUES ("n#03635572","n","wringer","N");
INSERT INTO english_lemma VALUES ("n#03635708","n","wristband","N");
INSERT INTO english_lemma VALUES ("n#03635818","n","wristlet","N");
INSERT INTO english_lemma VALUES ("n#03635818","n","wrist_band","N");
INSERT INTO english_lemma VALUES ("n#03635926","n","wrist_pad","N");
INSERT INTO english_lemma VALUES ("n#03636012","n","wrist_pin","N");
INSERT INTO english_lemma VALUES ("n#03636012","n","gudgeon_pin","N");
INSERT INTO english_lemma VALUES ("n#03636122","n","wristwatch","N");
INSERT INTO english_lemma VALUES ("n#03636122","n","wrist_watch","N");
INSERT INTO english_lemma VALUES ("n#03636235","n","writing_arm","N");
INSERT INTO english_lemma VALUES ("n#03636380","n","writing_board","N");
INSERT INTO english_lemma VALUES ("n#03636556","n","writing_desk","N");
INSERT INTO english_lemma VALUES ("n#03636641","n","writing_desk","N");
INSERT INTO english_lemma VALUES ("n#03636773","n","writing_implement","N");
INSERT INTO english_lemma VALUES ("n#03636997","n","xerographic_printer","N");
INSERT INTO english_lemma VALUES ("n#03637111","n","Xerox","N");
INSERT INTO english_lemma VALUES ("n#03637111","n","xerox","N");
INSERT INTO english_lemma VALUES ("n#03637111","n","xerographic_copier","N");
INSERT INTO english_lemma VALUES ("n#03637111","n","xerox_machine","N");
INSERT INTO english_lemma VALUES ("n#03637376","n","xerox","N");
INSERT INTO english_lemma VALUES ("n#03637376","n","xerox_copy","N");
INSERT INTO english_lemma VALUES ("n#03637473","n","x-or_circuit","N");
INSERT INTO english_lemma VALUES ("n#03637473","n","xor_circuit","N");
INSERT INTO english_lemma VALUES ("n#03637473","n","xor_gate","N");
INSERT INTO english_lemma VALUES ("n#03637641","n","X-ray_film","N");
INSERT INTO english_lemma VALUES ("n#03637761","n","X-ray_machine","N");
INSERT INTO english_lemma VALUES ("n#03637921","n","X-ray_tube","N");
INSERT INTO english_lemma VALUES ("n#03638123","n","yacht","N");
INSERT INTO english_lemma VALUES ("n#03638123","n","racing_yacht","N");
INSERT INTO english_lemma VALUES ("n#03638287","n","yacht_chair","N");
INSERT INTO english_lemma VALUES ("n#03638385","n","yagi","N");
INSERT INTO english_lemma VALUES ("n#03638385","n","Yagi_aerial","N");
INSERT INTO english_lemma VALUES ("n#03638479","n","Yale_university","N");
INSERT INTO english_lemma VALUES ("n#03638479","n","Yale","N");
INSERT INTO english_lemma VALUES ("n#03638594","n","yard","N");
INSERT INTO english_lemma VALUES ("n#03638767","n","yard","N");
INSERT INTO english_lemma VALUES ("n#03638970","n","yard","N");
INSERT INTO english_lemma VALUES ("n#03638970","n","grounds","N");
INSERT INTO english_lemma VALUES ("n#03639249","n","yard","N");
INSERT INTO english_lemma VALUES ("n#03639249","n","railway_yard","N");
INSERT INTO english_lemma VALUES ("n#03639435","n","yardarm","N");
INSERT INTO english_lemma VALUES ("n#03639554","n","yard_goods","N");
INSERT INTO english_lemma VALUES ("n#03639554","n","piece_goods","N");
INSERT INTO english_lemma VALUES ("n#03639649","n","yardstick","N");
INSERT INTO english_lemma VALUES ("n#03639649","n","yard_measure","N");
INSERT INTO english_lemma VALUES ("n#03639765","n","yarmulke","N");
INSERT INTO english_lemma VALUES ("n#03639765","n","yarmulka","N");
INSERT INTO english_lemma VALUES ("n#03639765","n","yarmelke","N");
INSERT INTO english_lemma VALUES ("n#03639898","n","yashmak","N");
INSERT INTO english_lemma VALUES ("n#03639898","n","yashmac","N");
INSERT INTO english_lemma VALUES ("n#03639996","n","yataghan","N");
INSERT INTO english_lemma VALUES ("n#03640104","n","yawl","N");
INSERT INTO english_lemma VALUES ("n#03640182","n","yawl","N");
INSERT INTO english_lemma VALUES ("n#03640301","n","yellow_jack","N");
INSERT INTO english_lemma VALUES ("n#03640400","n","yield","N");
INSERT INTO english_lemma VALUES ("n#03640400","n","fruit","N");
INSERT INTO english_lemma VALUES ("n#03640482","n","yoke","N");
INSERT INTO english_lemma VALUES ("n#03640594","n","yoke","N");
INSERT INTO english_lemma VALUES ("n#03640719","n","yoke","N");
INSERT INTO english_lemma VALUES ("n#03640719","n","coupling","N");
INSERT INTO english_lemma VALUES ("n#03640822","n","yoke","N");
INSERT INTO english_lemma VALUES ("n#03640969","n","yo-yo","N");
INSERT INTO english_lemma VALUES ("n#03641110","n","zarf","N");
INSERT INTO english_lemma VALUES ("n#03641233","n","zeppelin","N");
INSERT INTO english_lemma VALUES ("n#03641233","n","Graf_Zeppelin","N");
INSERT INTO english_lemma VALUES ("n#03641365","n","zill","N");
INSERT INTO english_lemma VALUES ("n#03641539","n","zinc_ointment","N");
INSERT INTO english_lemma VALUES ("n#03641670","n","zip_gun","N");
INSERT INTO english_lemma VALUES ("n#03641747","n","zither","N");
INSERT INTO english_lemma VALUES ("n#03641747","n","cither","N");
INSERT INTO english_lemma VALUES ("n#03641747","n","zithern","N");
INSERT INTO english_lemma VALUES ("n#03641944","n","zodiac","N");
INSERT INTO english_lemma VALUES ("n#03642095","n","zoot_suit","N");
INSERT INTO english_lemma VALUES ("n#03642179","n","trait","N");
INSERT INTO english_lemma VALUES ("n#03643019","n","unit_character","N");
INSERT INTO english_lemma VALUES ("n#03643183","n","thing","N");
INSERT INTO english_lemma VALUES ("n#03643335","n","common_denominator","N");
INSERT INTO english_lemma VALUES ("n#03643456","n","personality","N");
INSERT INTO english_lemma VALUES ("n#03643928","n","identity","N");
INSERT INTO english_lemma VALUES ("n#03643928","n","individuality","N");
INSERT INTO english_lemma VALUES ("n#03644161","n","identification","N");
INSERT INTO english_lemma VALUES ("n#03644339","n","personhood","N");
INSERT INTO english_lemma VALUES ("n#03644461","n","personableness","N");
INSERT INTO english_lemma VALUES ("n#03644605","n","anal_personality","N");
INSERT INTO english_lemma VALUES ("n#03644605","n","anal_retentive_personality","N");
INSERT INTO english_lemma VALUES ("n#03644904","n","genital_personality","N");
INSERT INTO english_lemma VALUES ("n#03645061","n","oral_personality","N");
INSERT INTO english_lemma VALUES ("n#03645312","n","character","N");
INSERT INTO english_lemma VALUES ("n#03645312","n","fiber","N");
INSERT INTO english_lemma VALUES ("n#03645312","n","fibre","N");
INSERT INTO english_lemma VALUES ("n#03645652","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#03645817","n","outwardness","N");
INSERT INTO english_lemma VALUES ("n#03646057","n","inwardness","N");
INSERT INTO english_lemma VALUES ("n#03646320","n","spirituality","N");
INSERT INTO english_lemma VALUES ("n#03646320","n","otherworldliness","N");
INSERT INTO english_lemma VALUES ("n#03646431","n","extroversion","N");
INSERT INTO english_lemma VALUES ("n#03646609","n","introversion","N");
INSERT INTO english_lemma VALUES ("n#03646812","n","ambiversion","N");
INSERT INTO english_lemma VALUES ("n#03646979","n","solitariness","N");
INSERT INTO english_lemma VALUES ("n#03647110","n","aloneness","N");
INSERT INTO english_lemma VALUES ("n#03647110","n","loneliness","N");
INSERT INTO english_lemma VALUES ("n#03647110","n","lonesomeness","N");
INSERT INTO english_lemma VALUES ("n#03647110","n","solitude","N");
INSERT INTO english_lemma VALUES ("n#03647237","n","friendlessness","N");
INSERT INTO english_lemma VALUES ("n#03647319","n","reclusiveness","N");
INSERT INTO english_lemma VALUES ("n#03647319","n","isolation","N");
INSERT INTO english_lemma VALUES ("n#03647446","n","privacy","N");
INSERT INTO english_lemma VALUES ("n#03647446","n","privateness","N");
INSERT INTO english_lemma VALUES ("n#03647446","n","seclusion","N");
INSERT INTO english_lemma VALUES ("n#03647591","n","nature","N");
INSERT INTO english_lemma VALUES ("n#03647903","n","animality","N");
INSERT INTO english_lemma VALUES ("n#03647903","n","animal_nature","N");
INSERT INTO english_lemma VALUES ("n#03648054","n","disposition","N");
INSERT INTO english_lemma VALUES ("n#03648054","n","temperament","N");
INSERT INTO english_lemma VALUES ("n#03648677","n","animalism","N");
INSERT INTO english_lemma VALUES ("n#03648677","n","physicality","N");
INSERT INTO english_lemma VALUES ("n#03648811","n","heart","N");
INSERT INTO english_lemma VALUES ("n#03648811","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#03648944","n","nervousness","N");
INSERT INTO english_lemma VALUES ("n#03649078","n","esprit_de_corps","N");
INSERT INTO english_lemma VALUES ("n#03649078","n","morale","N");
INSERT INTO english_lemma VALUES ("n#03649078","n","team_spirit","N");
INSERT INTO english_lemma VALUES ("n#03649233","n","restlessness","N");
INSERT INTO english_lemma VALUES ("n#03649233","n","uneasiness","N");
INSERT INTO english_lemma VALUES ("n#03649361","n","jactitation","N");
INSERT INTO english_lemma VALUES ("n#03649361","n","jactation","N");
INSERT INTO english_lemma VALUES ("n#03649525","n","skittishness","N");
INSERT INTO english_lemma VALUES ("n#03649525","n","restiveness","N");
INSERT INTO english_lemma VALUES ("n#03649655","n","compulsiveness","N");
INSERT INTO english_lemma VALUES ("n#03649655","n","compulsivity","N");
INSERT INTO english_lemma VALUES ("n#03649781","n","obsessiveness","N");
INSERT INTO english_lemma VALUES ("n#03649781","n","obsessivity","N");
INSERT INTO english_lemma VALUES ("n#03649877","n","emotionality","N");
INSERT INTO english_lemma VALUES ("n#03649877","n","emotionalism","N");
INSERT INTO english_lemma VALUES ("n#03650230","n","drama","N");
INSERT INTO english_lemma VALUES ("n#03650368","n","demonstrativeness","N");
INSERT INTO english_lemma VALUES ("n#03650471","n","affectionateness","N");
INSERT INTO english_lemma VALUES ("n#03650471","n","fondness","N");
INSERT INTO english_lemma VALUES ("n#03650471","n","lovingness","N");
INSERT INTO english_lemma VALUES ("n#03650471","n","warmth","N");
INSERT INTO english_lemma VALUES ("n#03650658","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#03650766","n","uxoriousness","N");
INSERT INTO english_lemma VALUES ("n#03650887","n","mawkishness","N");
INSERT INTO english_lemma VALUES ("n#03650887","n","sentimentality","N");
INSERT INTO english_lemma VALUES ("n#03651014","n","schmaltz","N");
INSERT INTO english_lemma VALUES ("n#03651014","n","schmalz","N");
INSERT INTO english_lemma VALUES ("n#03651014","n","mushiness","N");
INSERT INTO english_lemma VALUES ("n#03651126","n","heat","N");
INSERT INTO english_lemma VALUES ("n#03651126","n","warmth","N");
INSERT INTO english_lemma VALUES ("n#03651126","n","passion","N");
INSERT INTO english_lemma VALUES ("n#03651222","n","temperament","N");
INSERT INTO english_lemma VALUES ("n#03651370","n","moodiness","N");
INSERT INTO english_lemma VALUES ("n#03651454","n","blood","N");
INSERT INTO english_lemma VALUES ("n#03651557","n","excitability","N");
INSERT INTO english_lemma VALUES ("n#03651557","n","excitableness","N");
INSERT INTO english_lemma VALUES ("n#03651557","n","volatility","N");
INSERT INTO english_lemma VALUES ("n#03651683","n","boiling_point","N");
INSERT INTO english_lemma VALUES ("n#03651847","n","unemotionality","N");
INSERT INTO english_lemma VALUES ("n#03651847","n","emotionlessness","N");
INSERT INTO english_lemma VALUES ("n#03652034","n","blandness","N");
INSERT INTO english_lemma VALUES ("n#03652203","n","coldness","N");
INSERT INTO english_lemma VALUES ("n#03652203","n","coolness","N");
INSERT INTO english_lemma VALUES ("n#03652203","n","frigidity","N");
INSERT INTO english_lemma VALUES ("n#03652330","n","dispassion","N");
INSERT INTO english_lemma VALUES ("n#03652330","n","dispassionateness","N");
INSERT INTO english_lemma VALUES ("n#03652433","n","stoicism","N");
INSERT INTO english_lemma VALUES ("n#03652433","n","stolidity","N");
INSERT INTO english_lemma VALUES ("n#03652433","n","stolidness","N");
INSERT INTO english_lemma VALUES ("n#03652548","n","tepidness","N");
INSERT INTO english_lemma VALUES ("n#03652548","n","lukewarmness","N");
INSERT INTO english_lemma VALUES ("n#03652654","n","cheerfulness","N");
INSERT INTO english_lemma VALUES ("n#03652654","n","cheer","N");
INSERT INTO english_lemma VALUES ("n#03652919","n","good-temperedness","N");
INSERT INTO english_lemma VALUES ("n#03652919","n","good-humoredness","N");
INSERT INTO english_lemma VALUES ("n#03652919","n","good_humouredness","N");
INSERT INTO english_lemma VALUES ("n#03652919","n","good_naturedness","N");
INSERT INTO english_lemma VALUES ("n#03653078","n","uncheerfulness","N");
INSERT INTO english_lemma VALUES ("n#03653232","n","gloominess","N");
INSERT INTO english_lemma VALUES ("n#03653232","n","lugubriousness","N");
INSERT INTO english_lemma VALUES ("n#03653340","n","animation","N");
INSERT INTO english_lemma VALUES ("n#03653340","n","spiritedness","N");
INSERT INTO english_lemma VALUES ("n#03653530","n","chirpiness","N");
INSERT INTO english_lemma VALUES ("n#03653606","n","liveliness","N");
INSERT INTO english_lemma VALUES ("n#03653606","n","life","N");
INSERT INTO english_lemma VALUES ("n#03653606","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#03653606","n","sprightliness","N");
INSERT INTO english_lemma VALUES ("n#03654008","n","airiness","N");
INSERT INTO english_lemma VALUES ("n#03654008","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#03654105","n","alacrity","N");
INSERT INTO english_lemma VALUES ("n#03654105","n","briskness","N");
INSERT INTO english_lemma VALUES ("n#03654225","n","energy","N");
INSERT INTO english_lemma VALUES ("n#03654225","n","vigor","N");
INSERT INTO english_lemma VALUES ("n#03654225","n","vigour","N");
INSERT INTO english_lemma VALUES ("n#03654225","n","vim","N");
INSERT INTO english_lemma VALUES ("n#03654412","n","vitality","N");
INSERT INTO english_lemma VALUES ("n#03654412","n","verve","N");
INSERT INTO english_lemma VALUES ("n#03654511","n","elan","N");
INSERT INTO english_lemma VALUES ("n#03654657","n","esprit","N");
INSERT INTO english_lemma VALUES ("n#03654738","n","breeziness","N");
INSERT INTO english_lemma VALUES ("n#03654738","n","jauntiness","N");
INSERT INTO english_lemma VALUES ("n#03654864","n","irrepressibility","N");
INSERT INTO english_lemma VALUES ("n#03654864","n","buoyancy","N");
INSERT INTO english_lemma VALUES ("n#03654864","n","resilience","N");
INSERT INTO english_lemma VALUES ("n#03654864","n","resiliency","N");
INSERT INTO english_lemma VALUES ("n#03655056","n","high-spiritedness","N");
INSERT INTO english_lemma VALUES ("n#03655056","n","high_spirits","N");
INSERT INTO english_lemma VALUES ("n#03655191","n","vivacity","N");
INSERT INTO english_lemma VALUES ("n#03655289","n","mettlesomeness","N");
INSERT INTO english_lemma VALUES ("n#03655378","n","exuberance","N");
INSERT INTO english_lemma VALUES ("n#03655378","n","enthusiasm","N");
INSERT INTO english_lemma VALUES ("n#03655378","n","ebullience","N");
INSERT INTO english_lemma VALUES ("n#03655506","n","lyricism","N");
INSERT INTO english_lemma VALUES ("n#03655600","n","pep","N");
INSERT INTO english_lemma VALUES ("n#03655600","n","peppiness","N");
INSERT INTO english_lemma VALUES ("n#03655600","n","ginger","N");
INSERT INTO english_lemma VALUES ("n#03655741","n","inanition","N");
INSERT INTO english_lemma VALUES ("n#03655835","n","activeness","N");
INSERT INTO english_lemma VALUES ("n#03655835","n","activity","N");
INSERT INTO english_lemma VALUES ("n#03656123","n","dynamism","N");
INSERT INTO english_lemma VALUES ("n#03656123","n","pizzazz","N");
INSERT INTO english_lemma VALUES ("n#03656123","n","pizzaz","N");
INSERT INTO english_lemma VALUES ("n#03656123","n","oomph","N");
INSERT INTO english_lemma VALUES ("n#03656123","n","zing","N");
INSERT INTO english_lemma VALUES ("n#03656252","n","inactiveness","N");
INSERT INTO english_lemma VALUES ("n#03656252","n","inactivity","N");
INSERT INTO english_lemma VALUES ("n#03656252","n","inertia","N");
INSERT INTO english_lemma VALUES ("n#03656520","n","languor","N");
INSERT INTO english_lemma VALUES ("n#03656520","n","lethargy","N");
INSERT INTO english_lemma VALUES ("n#03656520","n","sluggishness","N");
INSERT INTO english_lemma VALUES ("n#03656625","n","restfulness","N");
INSERT INTO english_lemma VALUES ("n#03656754","n","passivity","N");
INSERT INTO english_lemma VALUES ("n#03656754","n","passiveness","N");
INSERT INTO english_lemma VALUES ("n#03656931","n","apathy","N");
INSERT INTO english_lemma VALUES ("n#03656931","n","indifference","N");
INSERT INTO english_lemma VALUES ("n#03656931","n","spiritlessness","N");
INSERT INTO english_lemma VALUES ("n#03657083","n","listlessness","N");
INSERT INTO english_lemma VALUES ("n#03657083","n","torpidity","N");
INSERT INTO english_lemma VALUES ("n#03657083","n","torpidness","N");
INSERT INTO english_lemma VALUES ("n#03657083","n","torpor","N");
INSERT INTO english_lemma VALUES ("n#03657239","n","indolence","N");
INSERT INTO english_lemma VALUES ("n#03657239","n","laziness","N");
INSERT INTO english_lemma VALUES ("n#03657385","n","faineance","N");
INSERT INTO english_lemma VALUES ("n#03657385","n","idleness","N");
INSERT INTO english_lemma VALUES ("n#03657503","n","sloth","N");
INSERT INTO english_lemma VALUES ("n#03657503","n","slothfulness","N");
INSERT INTO english_lemma VALUES ("n#03657612","n","shiftlessness","N");
INSERT INTO english_lemma VALUES ("n#03657745","n","perfectionism","N");
INSERT INTO english_lemma VALUES ("n#03657928","n","permissiveness","N");
INSERT INTO english_lemma VALUES ("n#03657928","n","tolerance","N");
INSERT INTO english_lemma VALUES ("n#03658162","n","toleration","N");
INSERT INTO english_lemma VALUES ("n#03658162","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#03658162","n","sufferance","N");
INSERT INTO english_lemma VALUES ("n#03658319","n","self_acceptance","N");
INSERT INTO english_lemma VALUES ("n#03658432","n","indulgence","N");
INSERT INTO english_lemma VALUES ("n#03658432","n","lenience","N");
INSERT INTO english_lemma VALUES ("n#03658432","n","leniency","N");
INSERT INTO english_lemma VALUES ("n#03658614","n","softness","N");
INSERT INTO english_lemma VALUES ("n#03658769","n","overtolerance","N");
INSERT INTO english_lemma VALUES ("n#03658852","n","unpermissiveness","N");
INSERT INTO english_lemma VALUES ("n#03658987","n","sternness","N");
INSERT INTO english_lemma VALUES ("n#03658987","n","strictness","N");
INSERT INTO english_lemma VALUES ("n#03659117","n","Puritanism","N");
INSERT INTO english_lemma VALUES ("n#03659222","n","severity","N");
INSERT INTO english_lemma VALUES ("n#03659222","n","harshness","N");
INSERT INTO english_lemma VALUES ("n#03659222","n","inclemency","N");
INSERT INTO english_lemma VALUES ("n#03659222","n","hardness","N");
INSERT INTO english_lemma VALUES ("n#03659222","n","stiffness","N");
INSERT INTO english_lemma VALUES ("n#03659390","n","good_nature","N");
INSERT INTO english_lemma VALUES ("n#03659570","n","grace","N");
INSERT INTO english_lemma VALUES ("n#03659570","n","good_will","N");
INSERT INTO english_lemma VALUES ("n#03659570","n","goodwill","N");
INSERT INTO english_lemma VALUES ("n#03659752","n","patience","N");
INSERT INTO english_lemma VALUES ("n#03659752","n","forbearance","N");
INSERT INTO english_lemma VALUES ("n#03659752","n","longanimity","N");
INSERT INTO english_lemma VALUES ("n#03659900","n","easygoingness","N");
INSERT INTO english_lemma VALUES ("n#03659990","n","risibility","N");
INSERT INTO english_lemma VALUES ("n#03660069","n","agreeableness","N");
INSERT INTO english_lemma VALUES ("n#03660069","n","agreeability","N");
INSERT INTO english_lemma VALUES ("n#03660241","n","complaisance","N");
INSERT INTO english_lemma VALUES ("n#03660241","n","compliance","N");
INSERT INTO english_lemma VALUES ("n#03660241","n","compliancy","N");
INSERT INTO english_lemma VALUES ("n#03660241","n","obligingness","N");
INSERT INTO english_lemma VALUES ("n#03660241","n","deference","N");
INSERT INTO english_lemma VALUES ("n#03660409","n","ill_nature","N");
INSERT INTO english_lemma VALUES ("n#03660662","n","crabbiness","N");
INSERT INTO english_lemma VALUES ("n#03660662","n","crabbedness","N");
INSERT INTO english_lemma VALUES ("n#03660662","n","crossness","N");
INSERT INTO english_lemma VALUES ("n#03660777","n","crankiness","N");
INSERT INTO english_lemma VALUES ("n#03660777","n","crotchetiness","N");
INSERT INTO english_lemma VALUES ("n#03660777","n","contrariness","N");
INSERT INTO english_lemma VALUES ("n#03660777","n","grumpiness","N");
INSERT INTO english_lemma VALUES ("n#03660911","n","sulkiness","N");
INSERT INTO english_lemma VALUES ("n#03660911","n","sullenness","N");
INSERT INTO english_lemma VALUES ("n#03660911","n","moroseness","N");
INSERT INTO english_lemma VALUES ("n#03660911","n","sourness","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","temper","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","biliousness","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","irritability","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","peevishness","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","pettishness","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","snappishness","N");
INSERT INTO english_lemma VALUES ("n#03661040","n","surliness","N");
INSERT INTO english_lemma VALUES ("n#03661288","n","impatience","N");
INSERT INTO english_lemma VALUES ("n#03661420","n","intolerance","N");
INSERT INTO english_lemma VALUES ("n#03661540","n","shrewishness","N");
INSERT INTO english_lemma VALUES ("n#03661636","n","querulousness","N");
INSERT INTO english_lemma VALUES ("n#03661737","n","asperity","N");
INSERT INTO english_lemma VALUES ("n#03661737","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#03661841","n","disagreeableness","N");
INSERT INTO english_lemma VALUES ("n#03662017","n","bitterness","N");
INSERT INTO english_lemma VALUES ("n#03662017","n","acrimony","N");
INSERT INTO english_lemma VALUES ("n#03662017","n","acerbity","N");
INSERT INTO english_lemma VALUES ("n#03662017","n","jaundice","N");
INSERT INTO english_lemma VALUES ("n#03662132","n","aggressiveness","N");
INSERT INTO english_lemma VALUES ("n#03662132","n","contentiousness","N");
INSERT INTO english_lemma VALUES ("n#03662132","n","belligerence","N");
INSERT INTO english_lemma VALUES ("n#03662132","n","pugnacity","N");
INSERT INTO english_lemma VALUES ("n#03662132","n","quarrelsomeness","N");
INSERT INTO english_lemma VALUES ("n#03662296","n","truculence","N");
INSERT INTO english_lemma VALUES ("n#03662296","n","truculency","N");
INSERT INTO english_lemma VALUES ("n#03662405","n","willingness","N");
INSERT INTO english_lemma VALUES ("n#03662594","n","readiness","N");
INSERT INTO english_lemma VALUES ("n#03662705","n","receptiveness","N");
INSERT INTO english_lemma VALUES ("n#03662705","n","receptivity","N");
INSERT INTO english_lemma VALUES ("n#03662705","n","openness","N");
INSERT INTO english_lemma VALUES ("n#03662887","n","wholeheartedness","N");
INSERT INTO english_lemma VALUES ("n#03662995","n","unwillingness","N");
INSERT INTO english_lemma VALUES ("n#03663200","n","reluctance","N");
INSERT INTO english_lemma VALUES ("n#03663200","n","hesitancy","N");
INSERT INTO english_lemma VALUES ("n#03663200","n","hesitation","N");
INSERT INTO english_lemma VALUES ("n#03663200","n","disinclination","N");
INSERT INTO english_lemma VALUES ("n#03663200","n","indisposition","N");
INSERT INTO english_lemma VALUES ("n#03663435","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#03663574","n","seriousness","N");
INSERT INTO english_lemma VALUES ("n#03663574","n","earnestness","N");
INSERT INTO english_lemma VALUES ("n#03663574","n","serious-mindedness","N");
INSERT INTO english_lemma VALUES ("n#03663574","n","sincerity","N");
INSERT INTO english_lemma VALUES ("n#03663890","n","commitedness","N");
INSERT INTO english_lemma VALUES ("n#03663890","n","commitment","N");
INSERT INTO english_lemma VALUES ("n#03664048","n","graveness","N");
INSERT INTO english_lemma VALUES ("n#03664048","n","gravity","N");
INSERT INTO english_lemma VALUES ("n#03664048","n","sobriety","N");
INSERT INTO english_lemma VALUES ("n#03664048","n","soberness","N");
INSERT INTO english_lemma VALUES ("n#03664048","n","somberness","N");
INSERT INTO english_lemma VALUES ("n#03664203","n","sedateness","N");
INSERT INTO english_lemma VALUES ("n#03664203","n","staidness","N");
INSERT INTO english_lemma VALUES ("n#03664203","n","solemnity","N");
INSERT INTO english_lemma VALUES ("n#03664203","n","solemness","N");
INSERT INTO english_lemma VALUES ("n#03664328","n","stodginess","N");
INSERT INTO english_lemma VALUES ("n#03664328","n","stuffiness","N");
INSERT INTO english_lemma VALUES ("n#03664422","n","frivolity","N");
INSERT INTO english_lemma VALUES ("n#03664422","n","frivolousness","N");
INSERT INTO english_lemma VALUES ("n#03664619","n","giddiness","N");
INSERT INTO english_lemma VALUES ("n#03664619","n","silliness","N");
INSERT INTO english_lemma VALUES ("n#03664739","n","lightsomeness","N");
INSERT INTO english_lemma VALUES ("n#03664844","n","levity","N");
INSERT INTO english_lemma VALUES ("n#03664952","n","flippancy","N");
INSERT INTO english_lemma VALUES ("n#03664952","n","light-mindedness","N");
INSERT INTO english_lemma VALUES ("n#03665047","n","jocoseness","N");
INSERT INTO english_lemma VALUES ("n#03665047","n","jocosity","N");
INSERT INTO english_lemma VALUES ("n#03665047","n","merriness","N");
INSERT INTO english_lemma VALUES ("n#03665047","n","humorousness","N");
INSERT INTO english_lemma VALUES ("n#03665167","n","playfulness","N");
INSERT INTO english_lemma VALUES ("n#03665167","n","fun","N");
INSERT INTO english_lemma VALUES ("n#03665466","n","facetiousness","N");
INSERT INTO english_lemma VALUES ("n#03665539","n","impertinence","N");
INSERT INTO english_lemma VALUES ("n#03665539","n","perkiness","N");
INSERT INTO english_lemma VALUES ("n#03665539","n","pertness","N");
INSERT INTO english_lemma VALUES ("n#03665539","n","sauciness","N");
INSERT INTO english_lemma VALUES ("n#03665539","n","archness","N");
INSERT INTO english_lemma VALUES ("n#03665669","n","friskiness","N");
INSERT INTO english_lemma VALUES ("n#03665669","n","frolicsomeness","N");
INSERT INTO english_lemma VALUES ("n#03665669","n","sportiveness","N");
INSERT INTO english_lemma VALUES ("n#03665790","n","impishness","N");
INSERT INTO english_lemma VALUES ("n#03665790","n","mischievousness","N");
INSERT INTO english_lemma VALUES ("n#03665790","n","puckishness","N");
INSERT INTO english_lemma VALUES ("n#03665790","n","whimsicality","N");
INSERT INTO english_lemma VALUES ("n#03665927","n","humor","N");
INSERT INTO english_lemma VALUES ("n#03665927","n","humour","N");
INSERT INTO english_lemma VALUES ("n#03665927","n","sense_of_humor","N");
INSERT INTO english_lemma VALUES ("n#03665927","n","sense_of_humour","N");
INSERT INTO english_lemma VALUES ("n#03666181","n","communicativeness","N");
INSERT INTO english_lemma VALUES ("n#03666367","n","frankness","N");
INSERT INTO english_lemma VALUES ("n#03666367","n","outspokenness","N");
INSERT INTO english_lemma VALUES ("n#03666495","n","bluffness","N");
INSERT INTO english_lemma VALUES ("n#03666573","n","effusiveness","N");
INSERT INTO english_lemma VALUES ("n#03666573","n","expansiveness","N");
INSERT INTO english_lemma VALUES ("n#03666691","n","fluency","N");
INSERT INTO english_lemma VALUES ("n#03666691","n","volubility","N");
INSERT INTO english_lemma VALUES ("n#03666691","n","articulateness","N");
INSERT INTO english_lemma VALUES ("n#03666824","n","garrulity","N");
INSERT INTO english_lemma VALUES ("n#03666824","n","garrulousness","N");
INSERT INTO english_lemma VALUES ("n#03666824","n","loquaciousness","N");
INSERT INTO english_lemma VALUES ("n#03666824","n","loquacity","N");
INSERT INTO english_lemma VALUES ("n#03666824","n","talkativeness","N");
INSERT INTO english_lemma VALUES ("n#03666981","n","uncommunicativeness","N");
INSERT INTO english_lemma VALUES ("n#03667153","n","muteness","N");
INSERT INTO english_lemma VALUES ("n#03667153","n","silence","N");
INSERT INTO english_lemma VALUES ("n#03667302","n","secrecy","N");
INSERT INTO english_lemma VALUES ("n#03667302","n","secretiveness","N");
INSERT INTO english_lemma VALUES ("n#03667302","n","silence","N");
INSERT INTO english_lemma VALUES ("n#03667434","n","mum","N");
INSERT INTO english_lemma VALUES ("n#03667509","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#03667509","n","reticence","N");
INSERT INTO english_lemma VALUES ("n#03667509","n","taciturnity","N");
INSERT INTO english_lemma VALUES ("n#03667670","n","sociality","N");
INSERT INTO english_lemma VALUES ("n#03667893","n","sociability","N");
INSERT INTO english_lemma VALUES ("n#03667893","n","sociableness","N");
INSERT INTO english_lemma VALUES ("n#03668248","n","conviviality","N");
INSERT INTO english_lemma VALUES ("n#03668248","n","joviality","N");
INSERT INTO english_lemma VALUES ("n#03668334","n","companionability","N");
INSERT INTO english_lemma VALUES ("n#03668334","n","companionableness","N");
INSERT INTO english_lemma VALUES ("n#03668446","n","chumminess","N");
INSERT INTO english_lemma VALUES ("n#03668446","n","comaraderie","N");
INSERT INTO english_lemma VALUES ("n#03668446","n","comradeliness","N");
INSERT INTO english_lemma VALUES ("n#03668446","n","comradery","N");
INSERT INTO english_lemma VALUES ("n#03668602","n","gregariousness","N");
INSERT INTO english_lemma VALUES ("n#03668763","n","openness","N");
INSERT INTO english_lemma VALUES ("n#03668938","n","friendliness","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","affability","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","affableness","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","amiability","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","amiableness","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","bonhomie","N");
INSERT INTO english_lemma VALUES ("n#03669235","n","geniality","N");
INSERT INTO english_lemma VALUES ("n#03669437","n","amicability","N");
INSERT INTO english_lemma VALUES ("n#03669437","n","amicableness","N");
INSERT INTO english_lemma VALUES ("n#03669571","n","familiarity","N");
INSERT INTO english_lemma VALUES ("n#03669571","n","intimacy","N");
INSERT INTO english_lemma VALUES ("n#03669571","n","closeness","N");
INSERT INTO english_lemma VALUES ("n#03669778","n","camaraderie","N");
INSERT INTO english_lemma VALUES ("n#03669778","n","good_fellowship","N");
INSERT INTO english_lemma VALUES ("n#03669914","n","approachability","N");
INSERT INTO english_lemma VALUES ("n#03669914","n","accessibility","N");
INSERT INTO english_lemma VALUES ("n#03670058","n","congeniality","N");
INSERT INTO english_lemma VALUES ("n#03670158","n","amity","N");
INSERT INTO english_lemma VALUES ("n#03670158","n","cordiality","N");
INSERT INTO english_lemma VALUES ("n#03670244","n","neighborliness","N");
INSERT INTO english_lemma VALUES ("n#03670244","n","neighbourliness","N");
INSERT INTO english_lemma VALUES ("n#03670244","n","good-neighborliness","N");
INSERT INTO english_lemma VALUES ("n#03670244","n","good-neighbourliness","N");
INSERT INTO english_lemma VALUES ("n#03670439","n","hospitableness","N");
INSERT INTO english_lemma VALUES ("n#03670580","n","sweetness_and_light","N");
INSERT INTO english_lemma VALUES ("n#03670730","n","unsociability","N");
INSERT INTO english_lemma VALUES ("n#03670730","n","unsociableness","N");
INSERT INTO english_lemma VALUES ("n#03670942","n","aloofness","N");
INSERT INTO english_lemma VALUES ("n#03670942","n","remoteness","N");
INSERT INTO english_lemma VALUES ("n#03670942","n","standoffishness","N");
INSERT INTO english_lemma VALUES ("n#03670942","n","withdrawnness","N");
INSERT INTO english_lemma VALUES ("n#03671118","n","unapproachability","N");
INSERT INTO english_lemma VALUES ("n#03671263","n","closeness","N");
INSERT INTO english_lemma VALUES ("n#03671263","n","secretiveness","N");
INSERT INTO english_lemma VALUES ("n#03671442","n","furtiveness","N");
INSERT INTO english_lemma VALUES ("n#03671442","n","sneakiness","N");
INSERT INTO english_lemma VALUES ("n#03671442","n","stealthiness","N");
INSERT INTO english_lemma VALUES ("n#03671597","n","unfriendliness","N");
INSERT INTO english_lemma VALUES ("n#03671809","n","hostility","N");
INSERT INTO english_lemma VALUES ("n#03671809","n","ill_will","N");
INSERT INTO english_lemma VALUES ("n#03671971","n","aggression","N");
INSERT INTO english_lemma VALUES ("n#03672064","n","virulence","N");
INSERT INTO english_lemma VALUES ("n#03672179","n","misanthropy","N");
INSERT INTO english_lemma VALUES ("n#03672287","n","uncongeniality","N");
INSERT INTO english_lemma VALUES ("n#03672399","n","unneighborliness","N");
INSERT INTO english_lemma VALUES ("n#03672507","n","inhospitableness","N");
INSERT INTO english_lemma VALUES ("n#03672615","n","adaptability","N");
INSERT INTO english_lemma VALUES ("n#03672792","n","flexibility","N");
INSERT INTO english_lemma VALUES ("n#03672967","n","pliability","N");
INSERT INTO english_lemma VALUES ("n#03672967","n","pliancy","N");
INSERT INTO english_lemma VALUES ("n#03672967","n","pliantness","N");
INSERT INTO english_lemma VALUES ("n#03673084","n","unadaptability","N");
INSERT INTO english_lemma VALUES ("n#03673247","n","inflexibility","N");
INSERT INTO english_lemma VALUES ("n#03673247","n","rigidity","N");
INSERT INTO english_lemma VALUES ("n#03673384","n","thoughtfulness","N");
INSERT INTO english_lemma VALUES ("n#03673617","n","pensiveness","N");
INSERT INTO english_lemma VALUES ("n#03673617","n","meditativeness","N");
INSERT INTO english_lemma VALUES ("n#03673617","n","contemplativeness","N");
INSERT INTO english_lemma VALUES ("n#03673739","n","introspectiveness","N");
INSERT INTO english_lemma VALUES ("n#03673891","n","deliberation","N");
INSERT INTO english_lemma VALUES ("n#03673891","n","deliberateness","N");
INSERT INTO english_lemma VALUES ("n#03674075","n","intentionality","N");
INSERT INTO english_lemma VALUES ("n#03674196","n","unthoughtfulness","N");
INSERT INTO english_lemma VALUES ("n#03674196","n","thoughtlessness","N");
INSERT INTO english_lemma VALUES ("n#03674380","n","recklessness","N");
INSERT INTO english_lemma VALUES ("n#03674380","n","foolhardiness","N");
INSERT INTO english_lemma VALUES ("n#03674380","n","rashness","N");
INSERT INTO english_lemma VALUES ("n#03674564","n","adventurism","N");
INSERT INTO english_lemma VALUES ("n#03674665","n","brashness","N");
INSERT INTO english_lemma VALUES ("n#03674754","n","desperation","N");
INSERT INTO english_lemma VALUES ("n#03674868","n","impulsiveness","N");
INSERT INTO english_lemma VALUES ("n#03675022","n","impetuousness","N");
INSERT INTO english_lemma VALUES ("n#03675022","n","impetuosity","N");
INSERT INTO english_lemma VALUES ("n#03675114","n","hastiness","N");
INSERT INTO english_lemma VALUES ("n#03675189","n","attentiveness","N");
INSERT INTO english_lemma VALUES ("n#03675442","n","attentiveness","N");
INSERT INTO english_lemma VALUES ("n#03675557","n","inattentiveness","N");
INSERT INTO english_lemma VALUES ("n#03675696","n","carefulness","N");
INSERT INTO english_lemma VALUES ("n#03675911","n","mindfulness","N");
INSERT INTO english_lemma VALUES ("n#03675911","n","heedfulness","N");
INSERT INTO english_lemma VALUES ("n#03676134","n","caution","N");
INSERT INTO english_lemma VALUES ("n#03676134","n","cautiousness","N");
INSERT INTO english_lemma VALUES ("n#03676134","n","carefulness","N");
INSERT INTO english_lemma VALUES ("n#03676318","n","precaution","N");
INSERT INTO english_lemma VALUES ("n#03676417","n","wariness","N");
INSERT INTO english_lemma VALUES ("n#03676417","n","chariness","N");
INSERT INTO english_lemma VALUES ("n#03676578","n","alertness","N");
INSERT INTO english_lemma VALUES ("n#03676578","n","on_the_qui_vive","N");
INSERT INTO english_lemma VALUES ("n#03676672","n","watchfulness","N");
INSERT INTO english_lemma VALUES ("n#03676672","n","vigilance","N");
INSERT INTO english_lemma VALUES ("n#03676672","n","weather_eye","N");
INSERT INTO english_lemma VALUES ("n#03676822","n","carelessness","N");
INSERT INTO english_lemma VALUES ("n#03677001","n","incaution","N");
INSERT INTO english_lemma VALUES ("n#03677001","n","incautiousness","N");
INSERT INTO english_lemma VALUES ("n#03677179","n","unwariness","N");
INSERT INTO english_lemma VALUES ("n#03677298","n","unmindfulness","N");
INSERT INTO english_lemma VALUES ("n#03677298","n","heedlessness","N");
INSERT INTO english_lemma VALUES ("n#03677298","n","inadvertence","N");
INSERT INTO english_lemma VALUES ("n#03677298","n","inadvertency","N");
INSERT INTO english_lemma VALUES ("n#03677496","n","negligence","N");
INSERT INTO english_lemma VALUES ("n#03677496","n","neglect","N");
INSERT INTO english_lemma VALUES ("n#03677496","n","neglectfulness","N");
INSERT INTO english_lemma VALUES ("n#03677676","n","delinquency","N");
INSERT INTO english_lemma VALUES ("n#03677676","n","dereliction","N");
INSERT INTO english_lemma VALUES ("n#03677676","n","willful_neglect","N");
INSERT INTO english_lemma VALUES ("n#03677991","n","laxness","N");
INSERT INTO english_lemma VALUES ("n#03677991","n","laxity","N");
INSERT INTO english_lemma VALUES ("n#03677991","n","remissness","N");
INSERT INTO english_lemma VALUES ("n#03678106","n","masculinity","N");
INSERT INTO english_lemma VALUES ("n#03678310","n","manfulness","N");
INSERT INTO english_lemma VALUES ("n#03678310","n","manliness","N");
INSERT INTO english_lemma VALUES ("n#03678310","n","virility","N");
INSERT INTO english_lemma VALUES ("n#03678459","n","boyishness","N");
INSERT INTO english_lemma VALUES ("n#03678545","n","machismo","N");
INSERT INTO english_lemma VALUES ("n#03678623","n","hoydenism","N");
INSERT INTO english_lemma VALUES ("n#03678623","n","tomboyishness","N");
INSERT INTO english_lemma VALUES ("n#03678753","n","femininity","N");
INSERT INTO english_lemma VALUES ("n#03678976","n","womanliness","N");
INSERT INTO english_lemma VALUES ("n#03678976","n","womanlike","N");
INSERT INTO english_lemma VALUES ("n#03679119","n","ladylikeness","N");
INSERT INTO english_lemma VALUES ("n#03679203","n","maidenliness","N");
INSERT INTO english_lemma VALUES ("n#03679295","n","girlishness","N");
INSERT INTO english_lemma VALUES ("n#03679383","n","effeminacy","N");
INSERT INTO english_lemma VALUES ("n#03679383","n","effeminateness","N");
INSERT INTO english_lemma VALUES ("n#03679383","n","sissiness","N");
INSERT INTO english_lemma VALUES ("n#03679383","n","womanishness","N");
INSERT INTO english_lemma VALUES ("n#03679383","n","unmanliness","N");
INSERT INTO english_lemma VALUES ("n#03679549","n","trustworthiness","N");
INSERT INTO english_lemma VALUES ("n#03679549","n","trustiness","N");
INSERT INTO english_lemma VALUES ("n#03679739","n","creditworthiness","N");
INSERT INTO english_lemma VALUES ("n#03679828","n","responsibility","N");
INSERT INTO english_lemma VALUES ("n#03679828","n","responsibleness","N");
INSERT INTO english_lemma VALUES ("n#03680230","n","fault","N");
INSERT INTO english_lemma VALUES ("n#03680348","n","accountability","N");
INSERT INTO english_lemma VALUES ("n#03680348","n","answerability","N");
INSERT INTO english_lemma VALUES ("n#03680348","n","answerableness","N");
INSERT INTO english_lemma VALUES ("n#03680488","n","dependability","N");
INSERT INTO english_lemma VALUES ("n#03680488","n","dependableness","N");
INSERT INTO english_lemma VALUES ("n#03680488","n","reliability","N");
INSERT INTO english_lemma VALUES ("n#03680488","n","reliableness","N");
INSERT INTO english_lemma VALUES ("n#03680743","n","untrustworthiness","N");
INSERT INTO english_lemma VALUES ("n#03680743","n","untrustiness","N");
INSERT INTO english_lemma VALUES ("n#03680922","n","irresponsibility","N");
INSERT INTO english_lemma VALUES ("n#03680922","n","irresponsibleness","N");
INSERT INTO english_lemma VALUES ("n#03681159","n","undependability","N");
INSERT INTO english_lemma VALUES ("n#03681159","n","undependableness","N");
INSERT INTO english_lemma VALUES ("n#03681159","n","unreliability","N");
INSERT INTO english_lemma VALUES ("n#03681159","n","unreliableness","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","flightiness","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","arbitrariness","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","whimsicality","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","whimsy","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","whimsey","N");
INSERT INTO english_lemma VALUES ("n#03681444","n","capriciousness","N");
INSERT INTO english_lemma VALUES ("n#03681643","n","carefreeness","N");
INSERT INTO english_lemma VALUES ("n#03681770","n","conscientiousness","N");
INSERT INTO english_lemma VALUES ("n#03681770","n","painstakingness","N");
INSERT INTO english_lemma VALUES ("n#03681984","n","meticulousness","N");
INSERT INTO english_lemma VALUES ("n#03681984","n","meticulosity","N");
INSERT INTO english_lemma VALUES ("n#03681984","n","punctiliousness","N");
INSERT INTO english_lemma VALUES ("n#03681984","n","scrupulousness","N");
INSERT INTO english_lemma VALUES ("n#03682129","n","thoroughness","N");
INSERT INTO english_lemma VALUES ("n#03682241","n","diligence","N");
INSERT INTO english_lemma VALUES ("n#03682408","n","strictness","N");
INSERT INTO english_lemma VALUES ("n#03682408","n","stringency","N");
INSERT INTO english_lemma VALUES ("n#03682522","n","unconscientiousness","N");
INSERT INTO english_lemma VALUES ("n#03682651","n","nonchalance","N");
INSERT INTO english_lemma VALUES ("n#03682651","n","unconcern","N");
INSERT INTO english_lemma VALUES ("n#03682651","n","indifference","N");
INSERT INTO english_lemma VALUES ("n#03682813","n","passport","N");
INSERT INTO english_lemma VALUES ("n#03683012","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#03683012","n","visual_aspect","N");
INSERT INTO english_lemma VALUES ("n#03683581","n","agerasia","N");
INSERT INTO english_lemma VALUES ("n#03683672","n","look","N");
INSERT INTO english_lemma VALUES ("n#03683782","n","view","N");
INSERT INTO english_lemma VALUES ("n#03683889","n","complexion","N");
INSERT INTO english_lemma VALUES ("n#03683889","n","skin_condition","N");
INSERT INTO english_lemma VALUES ("n#03684009","n","impression","N");
INSERT INTO english_lemma VALUES ("n#03684009","n","effect","N");
INSERT INTO english_lemma VALUES ("n#03684305","n","figure","N");
INSERT INTO english_lemma VALUES ("n#03684436","n","mark","N");
INSERT INTO english_lemma VALUES ("n#03684680","n","perspective","N");
INSERT INTO english_lemma VALUES ("n#03684680","n","linear_perspective","N");
INSERT INTO english_lemma VALUES ("n#03684912","n","phase","N");
INSERT INTO english_lemma VALUES ("n#03685183","n","tout_ensemble","N");
INSERT INTO english_lemma VALUES ("n#03685312","n","vanishing_point","N");
INSERT INTO english_lemma VALUES ("n#03685466","n","superficies","N");
INSERT INTO english_lemma VALUES ("n#03685701","n","format","N");
INSERT INTO english_lemma VALUES ("n#03685812","n","form","N");
INSERT INTO english_lemma VALUES ("n#03685812","n","shape","N");
INSERT INTO english_lemma VALUES ("n#03685812","n","cast","N");
INSERT INTO english_lemma VALUES ("n#03685960","n","persona","N");
INSERT INTO english_lemma VALUES ("n#03685960","n","image","N");
INSERT INTO english_lemma VALUES ("n#03686135","n","semblance","N");
INSERT INTO english_lemma VALUES ("n#03686135","n","color","N");
INSERT INTO english_lemma VALUES ("n#03686135","n","colour","N");
INSERT INTO english_lemma VALUES ("n#03686441","n","simulacrum","N");
INSERT INTO english_lemma VALUES ("n#03686533","n","face_value","N");
INSERT INTO english_lemma VALUES ("n#03686637","n","guise","N");
INSERT INTO english_lemma VALUES ("n#03686637","n","pretence","N");
INSERT INTO english_lemma VALUES ("n#03686637","n","pretext","N");
INSERT INTO english_lemma VALUES ("n#03686792","n","disguise","N");
INSERT INTO english_lemma VALUES ("n#03686792","n","camouflage","N");
INSERT INTO english_lemma VALUES ("n#03687018","n","verisimilitude","N");
INSERT INTO english_lemma VALUES ("n#03687137","n","face","N");
INSERT INTO english_lemma VALUES ("n#03687267","n","countenance","N");
INSERT INTO english_lemma VALUES ("n#03687267","n","visage","N");
INSERT INTO english_lemma VALUES ("n#03687456","n","expression","N");
INSERT INTO english_lemma VALUES ("n#03687456","n","look","N");
INSERT INTO english_lemma VALUES ("n#03687456","n","aspect","N");
INSERT INTO english_lemma VALUES ("n#03687456","n","facial_expression","N");
INSERT INTO english_lemma VALUES ("n#03687456","n","face","N");
INSERT INTO english_lemma VALUES ("n#03687683","n","leer","N");
INSERT INTO english_lemma VALUES ("n#03687771","n","poker_face","N");
INSERT INTO english_lemma VALUES ("n#03687904","n","marking","N");
INSERT INTO english_lemma VALUES ("n#03688084","n","band","N");
INSERT INTO english_lemma VALUES ("n#03688084","n","stria","N");
INSERT INTO english_lemma VALUES ("n#03688084","n","striation","N");
INSERT INTO english_lemma VALUES ("n#03688246","n","stretch_mark","N");
INSERT INTO english_lemma VALUES ("n#03688392","n","blaze","N");
INSERT INTO english_lemma VALUES ("n#03688564","n","speck","N");
INSERT INTO english_lemma VALUES ("n#03688564","n","pinpoint","N");
INSERT INTO english_lemma VALUES ("n#03688685","n","crisscross","N");
INSERT INTO english_lemma VALUES ("n#03688685","n","cross","N");
INSERT INTO english_lemma VALUES ("n#03688685","n","mark","N");
INSERT INTO english_lemma VALUES ("n#03688793","n","eyespot","N");
INSERT INTO english_lemma VALUES ("n#03688793","n","ocellus","N");
INSERT INTO english_lemma VALUES ("n#03688969","n","hatch","N");
INSERT INTO english_lemma VALUES ("n#03688969","n","hatching","N");
INSERT INTO english_lemma VALUES ("n#03688969","n","crosshatch","N");
INSERT INTO english_lemma VALUES ("n#03688969","n","hachure","N");
INSERT INTO english_lemma VALUES ("n#03689100","n","shading","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","speckle","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","dapple","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","patch","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","fleck","N");
INSERT INTO english_lemma VALUES ("n#03689246","n","maculation","N");
INSERT INTO english_lemma VALUES ("n#03689511","n","stripe","N");
INSERT INTO english_lemma VALUES ("n#03689511","n","streak","N");
INSERT INTO english_lemma VALUES ("n#03689652","n","hairiness","N");
INSERT INTO english_lemma VALUES ("n#03689770","n","hirsuteness","N");
INSERT INTO english_lemma VALUES ("n#03689770","n","hirsutism","N");
INSERT INTO english_lemma VALUES ("n#03689859","n","hairlessness","N");
INSERT INTO english_lemma VALUES ("n#03689966","n","beauty","N");
INSERT INTO english_lemma VALUES ("n#03690317","n","raw_beauty","N");
INSERT INTO english_lemma VALUES ("n#03690420","n","glory","N");
INSERT INTO english_lemma VALUES ("n#03690420","n","resplendence","N");
INSERT INTO english_lemma VALUES ("n#03690420","n","resplendency","N");
INSERT INTO english_lemma VALUES ("n#03690554","n","exquisiteness","N");
INSERT INTO english_lemma VALUES ("n#03690647","n","picturesqueness","N");
INSERT INTO english_lemma VALUES ("n#03690736","n","pleasingness","N");
INSERT INTO english_lemma VALUES ("n#03690891","n","pulchritude","N");
INSERT INTO english_lemma VALUES ("n#03691006","n","glamor","N");
INSERT INTO english_lemma VALUES ("n#03691006","n","glamour","N");
INSERT INTO english_lemma VALUES ("n#03691117","n","comeliness","N");
INSERT INTO english_lemma VALUES ("n#03691117","n","fairness","N");
INSERT INTO english_lemma VALUES ("n#03691117","n","loveliness","N");
INSERT INTO english_lemma VALUES ("n#03691117","n","beauteousness","N");
INSERT INTO english_lemma VALUES ("n#03691262","n","prettiness","N");
INSERT INTO english_lemma VALUES ("n#03691262","n","cuteness","N");
INSERT INTO english_lemma VALUES ("n#03691417","n","handsomeness","N");
INSERT INTO english_lemma VALUES ("n#03691417","n","good_looks","N");
INSERT INTO english_lemma VALUES ("n#03691562","n","attractiveness","N");
INSERT INTO english_lemma VALUES ("n#03691802","n","adorability","N");
INSERT INTO english_lemma VALUES ("n#03691802","n","adorableness","N");
INSERT INTO english_lemma VALUES ("n#03691897","n","bewitchery","N");
INSERT INTO english_lemma VALUES ("n#03691897","n","beguilement","N");
INSERT INTO english_lemma VALUES ("n#03691897","n","animal_magnetism","N");
INSERT INTO english_lemma VALUES ("n#03692010","n","charisma","N");
INSERT INTO english_lemma VALUES ("n#03692010","n","personal_appeal","N");
INSERT INTO english_lemma VALUES ("n#03692010","n","personal_magnetism","N");
INSERT INTO english_lemma VALUES ("n#03692166","n","curvaceousness","N");
INSERT INTO english_lemma VALUES ("n#03692166","n","shapeliness","N");
INSERT INTO english_lemma VALUES ("n#03692166","n","voluptuousness","N");
INSERT INTO english_lemma VALUES ("n#03692299","n","sex_appeal","N");
INSERT INTO english_lemma VALUES ("n#03692299","n","desirability","N");
INSERT INTO english_lemma VALUES ("n#03692299","n","desirableness","N");
INSERT INTO english_lemma VALUES ("n#03692299","n","oomph","N");
INSERT INTO english_lemma VALUES ("n#03692429","n","appeal","N");
INSERT INTO english_lemma VALUES ("n#03692429","n","appealingness","N");
INSERT INTO english_lemma VALUES ("n#03692429","n","charm","N");
INSERT INTO english_lemma VALUES ("n#03692578","n","winsomeness","N");
INSERT INTO english_lemma VALUES ("n#03692661","n","associability","N");
INSERT INTO english_lemma VALUES ("n#03692661","n","associableness","N");
INSERT INTO english_lemma VALUES ("n#03692813","n","attraction","N");
INSERT INTO english_lemma VALUES ("n#03692813","n","attractiveness","N");
INSERT INTO english_lemma VALUES ("n#03693107","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#03693301","n","allure","N");
INSERT INTO english_lemma VALUES ("n#03693301","n","allurement","N");
INSERT INTO english_lemma VALUES ("n#03693301","n","temptingness","N");
INSERT INTO english_lemma VALUES ("n#03693435","n","binding","N");
INSERT INTO english_lemma VALUES ("n#03693531","n","drawing_power","N");
INSERT INTO english_lemma VALUES ("n#03693651","n","lure","N");
INSERT INTO english_lemma VALUES ("n#03693651","n","enticement","N");
INSERT INTO english_lemma VALUES ("n#03693651","n","come-on","N");
INSERT INTO english_lemma VALUES ("n#03693789","n","ugliness","N");
INSERT INTO english_lemma VALUES ("n#03694055","n","unsightliness","N");
INSERT INTO english_lemma VALUES ("n#03694153","n","grotesqueness","N");
INSERT INTO english_lemma VALUES ("n#03694153","n","grotesquery","N");
INSERT INTO english_lemma VALUES ("n#03694153","n","grotesquerie","N");
INSERT INTO english_lemma VALUES ("n#03694294","n","garishness","N");
INSERT INTO english_lemma VALUES ("n#03694294","n","gaudiness","N");
INSERT INTO english_lemma VALUES ("n#03694404","n","unpleasingness","N");
INSERT INTO english_lemma VALUES ("n#03694514","n","hideousness","N");
INSERT INTO english_lemma VALUES ("n#03694588","n","disfigurement","N");
INSERT INTO english_lemma VALUES ("n#03694588","n","deformity","N");
INSERT INTO english_lemma VALUES ("n#03694711","n","unattractiveness","N");
INSERT INTO english_lemma VALUES ("n#03694840","n","homeliness","N");
INSERT INTO english_lemma VALUES ("n#03694840","n","plainness","N");
INSERT INTO english_lemma VALUES ("n#03695014","n","shapelessness","N");
INSERT INTO english_lemma VALUES ("n#03695127","n","blemish","N");
INSERT INTO english_lemma VALUES ("n#03695127","n","defect","N");
INSERT INTO english_lemma VALUES ("n#03695492","n","birthmark","N");
INSERT INTO english_lemma VALUES ("n#03695492","n","nevus","N");
INSERT INTO english_lemma VALUES ("n#03695615","n","chatter_mark","N");
INSERT INTO english_lemma VALUES ("n#03695736","n","crack","N");
INSERT INTO english_lemma VALUES ("n#03695736","n","check","N");
INSERT INTO english_lemma VALUES ("n#03695736","n","chip","N");
INSERT INTO english_lemma VALUES ("n#03695878","n","dent","N");
INSERT INTO english_lemma VALUES ("n#03695878","n","gouge","N");
INSERT INTO english_lemma VALUES ("n#03695878","n","nick","N");
INSERT INTO english_lemma VALUES ("n#03695990","n","eyesore","N");
INSERT INTO english_lemma VALUES ("n#03696077","n","mole","N");
INSERT INTO english_lemma VALUES ("n#03696173","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#03696173","n","scrape","N");
INSERT INTO english_lemma VALUES ("n#03696173","n","scar","N");
INSERT INTO english_lemma VALUES ("n#03696173","n","mark","N");
INSERT INTO english_lemma VALUES ("n#03696273","n","burn","N");
INSERT INTO english_lemma VALUES ("n#03696273","n","burn_mark","N");
INSERT INTO english_lemma VALUES ("n#03696376","n","cigarette_burn","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","smudge","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","blot","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","daub","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","smear","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","smirch","N");
INSERT INTO english_lemma VALUES ("n#03696524","n","slur","N");
INSERT INTO english_lemma VALUES ("n#03696712","n","blotch","N");
INSERT INTO english_lemma VALUES ("n#03696712","n","splodge","N");
INSERT INTO english_lemma VALUES ("n#03696712","n","splotch","N");
INSERT INTO english_lemma VALUES ("n#03696811","n","fingermark","N");
INSERT INTO english_lemma VALUES ("n#03696811","n","fingerprint","N");
INSERT INTO english_lemma VALUES ("n#03696915","n","stain","N");
INSERT INTO english_lemma VALUES ("n#03696915","n","discoloration","N");
INSERT INTO english_lemma VALUES ("n#03696915","n","discolouration","N");
INSERT INTO english_lemma VALUES ("n#03697171","n","scorch","N");
INSERT INTO english_lemma VALUES ("n#03697254","n","bloodstain","N");
INSERT INTO english_lemma VALUES ("n#03697342","n","iron_mold","N");
INSERT INTO english_lemma VALUES ("n#03697342","n","iron_mould","N");
INSERT INTO english_lemma VALUES ("n#03697454","n","mud_stain","N");
INSERT INTO english_lemma VALUES ("n#03697533","n","oil_stain","N");
INSERT INTO english_lemma VALUES ("n#03697612","n","tarnish","N");
INSERT INTO english_lemma VALUES ("n#03697716","n","stigma","N");
INSERT INTO english_lemma VALUES ("n#03697824","n","strawberry","N");
INSERT INTO english_lemma VALUES ("n#03697824","n","strawberry_mark","N");
INSERT INTO english_lemma VALUES ("n#03697824","n","hemangioma_simplex","N");
INSERT INTO english_lemma VALUES ("n#03697940","n","wart","N");
INSERT INTO english_lemma VALUES ("n#03697940","n","verruca","N");
INSERT INTO english_lemma VALUES ("n#03698166","n","common_wart","N");
INSERT INTO english_lemma VALUES ("n#03698268","n","genital_wart","N");
INSERT INTO english_lemma VALUES ("n#03698268","n","venereal_wart","N");
INSERT INTO english_lemma VALUES ("n#03698268","n","condyloma_acuminatum","N");
INSERT INTO english_lemma VALUES ("n#03698268","n","verruca_acuminata","N");
INSERT INTO english_lemma VALUES ("n#03698440","n","juvenile_wart","N");
INSERT INTO english_lemma VALUES ("n#03698555","n","plantar_wart","N");
INSERT INTO english_lemma VALUES ("n#03698738","n","plainness","N");
INSERT INTO english_lemma VALUES ("n#03698895","n","chasteness","N");
INSERT INTO english_lemma VALUES ("n#03698895","n","restraint","N");
INSERT INTO english_lemma VALUES ("n#03698895","n","simplicity","N");
INSERT INTO english_lemma VALUES ("n#03698998","n","austereness","N");
INSERT INTO english_lemma VALUES ("n#03698998","n","severeness","N");
INSERT INTO english_lemma VALUES ("n#03699086","n","bareness","N");
INSERT INTO english_lemma VALUES ("n#03699086","n","starkness","N");
INSERT INTO english_lemma VALUES ("n#03699200","n","ornateness","N");
INSERT INTO english_lemma VALUES ("n#03699200","n","elaborateness","N");
INSERT INTO english_lemma VALUES ("n#03699394","n","baroque","N");
INSERT INTO english_lemma VALUES ("n#03699394","n","baroqueness","N");
INSERT INTO english_lemma VALUES ("n#03699497","n","rococo","N");
INSERT INTO english_lemma VALUES ("n#03699583","n","flamboyance","N");
INSERT INTO english_lemma VALUES ("n#03699583","n","floridness","N");
INSERT INTO english_lemma VALUES ("n#03699583","n","showiness","N");
INSERT INTO english_lemma VALUES ("n#03699691","n","fussiness","N");
INSERT INTO english_lemma VALUES ("n#03699783","n","decorativeness","N");
INSERT INTO english_lemma VALUES ("n#03699934","n","coating","N");
INSERT INTO english_lemma VALUES ("n#03699934","n","finish","N");
INSERT INTO english_lemma VALUES ("n#03699934","n","finishing","N");
INSERT INTO english_lemma VALUES ("n#03700108","n","glaze","N");
INSERT INTO english_lemma VALUES ("n#03700220","n","luster","N");
INSERT INTO english_lemma VALUES ("n#03700220","n","lustre","N");
INSERT INTO english_lemma VALUES ("n#03700325","n","clearness","N");
INSERT INTO english_lemma VALUES ("n#03700325","n","clarity","N");
INSERT INTO english_lemma VALUES ("n#03700325","n","uncloudedness","N");
INSERT INTO english_lemma VALUES ("n#03700592","n","pellucidness","N");
INSERT INTO english_lemma VALUES ("n#03700592","n","pellucidity","N");
INSERT INTO english_lemma VALUES ("n#03700592","n","limpidity","N");
INSERT INTO english_lemma VALUES ("n#03700722","n","transparency","N");
INSERT INTO english_lemma VALUES ("n#03700722","n","transparence","N");
INSERT INTO english_lemma VALUES ("n#03700722","n","transparentness","N");
INSERT INTO english_lemma VALUES ("n#03700874","n","translucence","N");
INSERT INTO english_lemma VALUES ("n#03700874","n","translucency","N");
INSERT INTO english_lemma VALUES ("n#03700874","n","semitransparency","N");
INSERT INTO english_lemma VALUES ("n#03701014","n","visibility","N");
INSERT INTO english_lemma VALUES ("n#03701157","n","distinctness","N");
INSERT INTO english_lemma VALUES ("n#03701157","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#03701336","n","definition","N");
INSERT INTO english_lemma VALUES ("n#03701464","n","discernability","N");
INSERT INTO english_lemma VALUES ("n#03701464","n","legibility","N");
INSERT INTO english_lemma VALUES ("n#03701577","n","focus","N");
INSERT INTO english_lemma VALUES ("n#03701730","n","opacity","N");
INSERT INTO english_lemma VALUES ("n#03701730","n","opaqueness","N");
INSERT INTO english_lemma VALUES ("n#03701968","n","cloudiness","N");
INSERT INTO english_lemma VALUES ("n#03701968","n","murkiness","N");
INSERT INTO english_lemma VALUES ("n#03701968","n","muddiness","N");
INSERT INTO english_lemma VALUES ("n#03702112","n","turbidity","N");
INSERT INTO english_lemma VALUES ("n#03702112","n","turbidness","N");
INSERT INTO english_lemma VALUES ("n#03702260","n","haziness","N");
INSERT INTO english_lemma VALUES ("n#03702260","n","mistiness","N");
INSERT INTO english_lemma VALUES ("n#03702365","n","indistinctness","N");
INSERT INTO english_lemma VALUES ("n#03702365","n","blurriness","N");
INSERT INTO english_lemma VALUES ("n#03702365","n","fogginess","N");
INSERT INTO english_lemma VALUES ("n#03702365","n","fuzziness","N");
INSERT INTO english_lemma VALUES ("n#03702530","n","dimness","N");
INSERT INTO english_lemma VALUES ("n#03702530","n","faintness","N");
INSERT INTO english_lemma VALUES ("n#03702620","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#03702620","n","keenness","N");
INSERT INTO english_lemma VALUES ("n#03702778","n","acuteness","N");
INSERT INTO english_lemma VALUES ("n#03702895","n","dullness","N");
INSERT INTO english_lemma VALUES ("n#03702895","n","dulness","N");
INSERT INTO english_lemma VALUES ("n#03702895","n","bluntness","N");
INSERT INTO english_lemma VALUES ("n#03703060","n","obtuseness","N");
INSERT INTO english_lemma VALUES ("n#03703179","n","conspicuousness","N");
INSERT INTO english_lemma VALUES ("n#03703364","n","obviousness","N");
INSERT INTO english_lemma VALUES ("n#03703364","n","noticeability","N");
INSERT INTO english_lemma VALUES ("n#03703364","n","noticeableness","N");
INSERT INTO english_lemma VALUES ("n#03703629","n","apparentness","N");
INSERT INTO english_lemma VALUES ("n#03703629","n","apparency","N");
INSERT INTO english_lemma VALUES ("n#03703730","n","blatancy","N");
INSERT INTO english_lemma VALUES ("n#03703922","n","obtrusiveness","N");
INSERT INTO english_lemma VALUES ("n#03704028","n","boldness","N");
INSERT INTO english_lemma VALUES ("n#03704028","n","strikingness","N");
INSERT INTO english_lemma VALUES ("n#03704149","n","predomination","N");
INSERT INTO english_lemma VALUES ("n#03704149","n","predominance","N");
INSERT INTO english_lemma VALUES ("n#03704340","n","inconspicuousness","N");
INSERT INTO english_lemma VALUES ("n#03704494","n","unnoticeableness","N");
INSERT INTO english_lemma VALUES ("n#03704596","n","unobtrusiveness","N");
INSERT INTO english_lemma VALUES ("n#03704727","n","ease","N");
INSERT INTO english_lemma VALUES ("n#03704727","n","easiness","N");
INSERT INTO english_lemma VALUES ("n#03704727","n","simplicity","N");
INSERT INTO english_lemma VALUES ("n#03705007","n","effortlessness","N");
INSERT INTO english_lemma VALUES ("n#03705224","n","facility","N");
INSERT INTO english_lemma VALUES ("n#03705224","n","readiness","N");
INSERT INTO english_lemma VALUES ("n#03705365","n","smoothness","N");
INSERT INTO english_lemma VALUES ("n#03705476","n","difficulty","N");
INSERT INTO english_lemma VALUES ("n#03705476","n","difficultness","N");
INSERT INTO english_lemma VALUES ("n#03705790","n","effortfulness","N");
INSERT INTO english_lemma VALUES ("n#03705946","n","arduousness","N");
INSERT INTO english_lemma VALUES ("n#03705946","n","strenuousness","N");
INSERT INTO english_lemma VALUES ("n#03706041","n","laboriousness","N");
INSERT INTO english_lemma VALUES ("n#03706041","n","operoseness","N");
INSERT INTO english_lemma VALUES ("n#03706041","n","toilsomeness","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","asperity","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","grimness","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","hardship","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","rigor","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","rigour","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","severity","N");
INSERT INTO english_lemma VALUES ("n#03706170","n","rigorousness","N");
INSERT INTO english_lemma VALUES ("n#03706350","n","hardness","N");
INSERT INTO english_lemma VALUES ("n#03706500","n","formidability","N");
INSERT INTO english_lemma VALUES ("n#03706500","n","toughness","N");
INSERT INTO english_lemma VALUES ("n#03706593","n","burdensomeness","N");
INSERT INTO english_lemma VALUES ("n#03706593","n","onerousness","N");
INSERT INTO english_lemma VALUES ("n#03706593","n","oppressiveness","N");
INSERT INTO english_lemma VALUES ("n#03706716","n","subtlety","N");
INSERT INTO english_lemma VALUES ("n#03706716","n","niceness","N");
INSERT INTO english_lemma VALUES ("n#03706895","n","troublesomeness","N");
INSERT INTO english_lemma VALUES ("n#03706895","n","inconvenience","N");
INSERT INTO english_lemma VALUES ("n#03706895","n","worriment","N");
INSERT INTO english_lemma VALUES ("n#03707071","n","awkwardness","N");
INSERT INTO english_lemma VALUES ("n#03707071","n","cumbersomeness","N");
INSERT INTO english_lemma VALUES ("n#03707071","n","unwieldiness","N");
INSERT INTO english_lemma VALUES ("n#03707271","n","flea_bite","N");
INSERT INTO english_lemma VALUES ("n#03707353","n","fly_in_the_ointment","N");
INSERT INTO english_lemma VALUES ("n#03707482","n","compatibility","N");
INSERT INTO english_lemma VALUES ("n#03707707","n","congenialness","N");
INSERT INTO english_lemma VALUES ("n#03707707","n","congeniality","N");
INSERT INTO english_lemma VALUES ("n#03707811","n","harmony","N");
INSERT INTO english_lemma VALUES ("n#03707811","n","harmoniousness","N");
INSERT INTO english_lemma VALUES ("n#03707935","n","accord","N");
INSERT INTO english_lemma VALUES ("n#03707935","n","rapport","N");
INSERT INTO english_lemma VALUES ("n#03708023","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#03708023","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#03708250","n","conformity","N");
INSERT INTO english_lemma VALUES ("n#03708250","n","conformance","N");
INSERT INTO english_lemma VALUES ("n#03708375","n","justness","N");
INSERT INTO english_lemma VALUES ("n#03708375","n","rightness","N");
INSERT INTO english_lemma VALUES ("n#03708375","n","nicety","N");
INSERT INTO english_lemma VALUES ("n#03708562","n","congruity","N");
INSERT INTO english_lemma VALUES ("n#03708562","n","congruousness","N");
INSERT INTO english_lemma VALUES ("n#03708562","n","congruence","N");
INSERT INTO english_lemma VALUES ("n#03708738","n","incompatibility","N");
INSERT INTO english_lemma VALUES ("n#03708941","n","antagonism","N");
INSERT INTO english_lemma VALUES ("n#03709095","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#03709245","n","incongruity","N");
INSERT INTO english_lemma VALUES ("n#03709245","n","incongruousness","N");
INSERT INTO english_lemma VALUES ("n#03709437","n","irony","N");
INSERT INTO english_lemma VALUES ("n#03709634","n","Socratic_irony","N");
INSERT INTO english_lemma VALUES ("n#03709813","n","suitability","N");
INSERT INTO english_lemma VALUES ("n#03709813","n","suitableness","N");
INSERT INTO english_lemma VALUES ("n#03710162","n","arability","N");
INSERT INTO english_lemma VALUES ("n#03710257","n","appropriateness","N");
INSERT INTO english_lemma VALUES ("n#03710484","n","felicity","N");
INSERT INTO english_lemma VALUES ("n#03710484","n","felicitousness","N");
INSERT INTO english_lemma VALUES ("n#03710668","n","aptness","N");
INSERT INTO english_lemma VALUES ("n#03710668","n","appositeness","N");
INSERT INTO english_lemma VALUES ("n#03710827","n","fitness","N");
INSERT INTO english_lemma VALUES ("n#03710827","n","fittingness","N");
INSERT INTO english_lemma VALUES ("n#03711014","n","qualification","N");
INSERT INTO english_lemma VALUES ("n#03711286","n","eligibility","N");
INSERT INTO english_lemma VALUES ("n#03711485","n","marriageability","N");
INSERT INTO english_lemma VALUES ("n#03711571","n","ineligibility","N");
INSERT INTO english_lemma VALUES ("n#03711689","n","convenience","N");
INSERT INTO english_lemma VALUES ("n#03711934","n","opportuneness","N");
INSERT INTO english_lemma VALUES ("n#03711934","n","patness","N");
INSERT INTO english_lemma VALUES ("n#03711934","n","timeliness","N");
INSERT INTO english_lemma VALUES ("n#03712053","n","handiness","N");
INSERT INTO english_lemma VALUES ("n#03712053","n","accessibility","N");
INSERT INTO english_lemma VALUES ("n#03712053","n","availability","N");
INSERT INTO english_lemma VALUES ("n#03712053","n","availableness","N");
INSERT INTO english_lemma VALUES ("n#03712322","n","command","N");
INSERT INTO english_lemma VALUES ("n#03712448","n","navigability","N");
INSERT INTO english_lemma VALUES ("n#03712556","n","spinnability","N");
INSERT INTO english_lemma VALUES ("n#03712692","n","unsuitability","N");
INSERT INTO english_lemma VALUES ("n#03712692","n","unsuitableness","N");
INSERT INTO english_lemma VALUES ("n#03712692","n","ineptness","N");
INSERT INTO english_lemma VALUES ("n#03712936","n","inaptness","N");
INSERT INTO english_lemma VALUES ("n#03712936","n","inappositeness","N");
INSERT INTO english_lemma VALUES ("n#03713123","n","inappropriateness","N");
INSERT INTO english_lemma VALUES ("n#03713287","n","infelicity","N");
INSERT INTO english_lemma VALUES ("n#03713424","n","unfitness","N");
INSERT INTO english_lemma VALUES ("n#03713609","n","disqualification","N");
INSERT INTO english_lemma VALUES ("n#03713714","n","inconvenience","N");
INSERT INTO english_lemma VALUES ("n#03713873","n","inaccessibility","N");
INSERT INTO english_lemma VALUES ("n#03713873","n","unavailability","N");
INSERT INTO english_lemma VALUES ("n#03714036","n","inopportuneness","N");
INSERT INTO english_lemma VALUES ("n#03714036","n","untimeliness","N");
INSERT INTO english_lemma VALUES ("n#03714179","n","ethos","N");
INSERT INTO english_lemma VALUES ("n#03714294","n","quality","N");
INSERT INTO english_lemma VALUES ("n#03716446","n","nature","N");
INSERT INTO english_lemma VALUES ("n#03716629","n","humanness","N");
INSERT INTO english_lemma VALUES ("n#03716629","n","humanity","N");
INSERT INTO english_lemma VALUES ("n#03716758","n","air","N");
INSERT INTO english_lemma VALUES ("n#03716758","n","aura","N");
INSERT INTO english_lemma VALUES ("n#03716758","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#03717031","n","mystique","N");
INSERT INTO english_lemma VALUES ("n#03717166","n","note","N");
INSERT INTO english_lemma VALUES ("n#03717355","n","quality","N");
INSERT INTO english_lemma VALUES ("n#03717355","n","caliber","N");
INSERT INTO english_lemma VALUES ("n#03717355","n","calibre","N");
INSERT INTO english_lemma VALUES ("n#03717609","n","superiority","N");
INSERT INTO english_lemma VALUES ("n#03717609","n","high_quality","N");
INSERT INTO english_lemma VALUES ("n#03717819","n","fineness","N");
INSERT INTO english_lemma VALUES ("n#03717819","n","choiceness","N");
INSERT INTO english_lemma VALUES ("n#03717983","n","excellence","N");
INSERT INTO english_lemma VALUES ("n#03718142","n","admirability","N");
INSERT INTO english_lemma VALUES ("n#03718142","n","admirableness","N");
INSERT INTO english_lemma VALUES ("n#03718142","n","wonderfulness","N");
INSERT INTO english_lemma VALUES ("n#03718253","n","impressiveness","N");
INSERT INTO english_lemma VALUES ("n#03718253","n","grandness","N");
INSERT INTO english_lemma VALUES ("n#03718253","n","magnificence","N");
INSERT INTO english_lemma VALUES ("n#03718456","n","expansiveness","N");
INSERT INTO english_lemma VALUES ("n#03718636","n","stateliness","N");
INSERT INTO english_lemma VALUES ("n#03718636","n","majesty","N");
INSERT INTO english_lemma VALUES ("n#03718636","n","loftiness","N");
INSERT INTO english_lemma VALUES ("n#03718753","n","first_class","N");
INSERT INTO english_lemma VALUES ("n#03718847","n","first_water","N");
INSERT INTO english_lemma VALUES ("n#03718929","n","ingenuity","N");
INSERT INTO english_lemma VALUES ("n#03718929","n","ingeniousness","N");
INSERT INTO english_lemma VALUES ("n#03718929","n","cleverness","N");
INSERT INTO english_lemma VALUES ("n#03719106","n","inferiority","N");
INSERT INTO english_lemma VALUES ("n#03719106","n","low_quality","N");
INSERT INTO english_lemma VALUES ("n#03719269","n","poorness","N");
INSERT INTO english_lemma VALUES ("n#03719439","n","second_class","N");
INSERT INTO english_lemma VALUES ("n#03719538","n","characteristic","N");
INSERT INTO english_lemma VALUES ("n#03719894","n","point","N");
INSERT INTO english_lemma VALUES ("n#03719894","n","spot","N");
INSERT INTO english_lemma VALUES ("n#03720036","n","point","N");
INSERT INTO english_lemma VALUES ("n#03720188","n","hallmark","N");
INSERT INTO english_lemma VALUES ("n#03720188","n","trademark","N");
INSERT INTO english_lemma VALUES ("n#03720188","n","earmark","N");
INSERT INTO english_lemma VALUES ("n#03720188","n","stylemark","N");
INSERT INTO english_lemma VALUES ("n#03720318","n","aspect","N");
INSERT INTO english_lemma VALUES ("n#03720404","n","gaseousness","N");
INSERT INTO english_lemma VALUES ("n#03720529","n","bubbliness","N");
INSERT INTO english_lemma VALUES ("n#03720529","n","effervescence","N");
INSERT INTO english_lemma VALUES ("n#03720529","n","frothiness","N");
INSERT INTO english_lemma VALUES ("n#03720649","n","foaminess","N");
INSERT INTO english_lemma VALUES ("n#03720732","n","changeableness","N");
INSERT INTO english_lemma VALUES ("n#03720732","n","changeability","N");
INSERT INTO english_lemma VALUES ("n#03721093","n","commutability","N");
INSERT INTO english_lemma VALUES ("n#03721093","n","transmutability","N");
INSERT INTO english_lemma VALUES ("n#03721202","n","reversibility","N");
INSERT INTO english_lemma VALUES ("n#03721331","n","inconstancy","N");
INSERT INTO english_lemma VALUES ("n#03721331","n","changefulness","N");
INSERT INTO english_lemma VALUES ("n#03721485","n","capriciousness","N");
INSERT INTO english_lemma VALUES ("n#03721485","n","unpredictability","N");
INSERT INTO english_lemma VALUES ("n#03721625","n","variability","N");
INSERT INTO english_lemma VALUES ("n#03721625","n","variableness","N");
INSERT INTO english_lemma VALUES ("n#03721625","n","variance","N");
INSERT INTO english_lemma VALUES ("n#03721804","n","variedness","N");
INSERT INTO english_lemma VALUES ("n#03721804","n","variational","N");
INSERT INTO english_lemma VALUES ("n#03721937","n","diversity","N");
INSERT INTO english_lemma VALUES ("n#03722034","n","exchangeability","N");
INSERT INTO english_lemma VALUES ("n#03722034","n","interchangeability","N");
INSERT INTO english_lemma VALUES ("n#03722034","n","interchangeableness","N");
INSERT INTO english_lemma VALUES ("n#03722338","n","transferability","N");
INSERT INTO english_lemma VALUES ("n#03722561","n","convertibility","N");
INSERT INTO english_lemma VALUES ("n#03722799","n","inconvertibility","N");
INSERT INTO english_lemma VALUES ("n#03722995","n","replaceability","N");
INSERT INTO english_lemma VALUES ("n#03722995","n","substitutability","N");
INSERT INTO english_lemma VALUES ("n#03722995","n","commutability","N");
INSERT INTO english_lemma VALUES ("n#03723137","n","alternation","N");
INSERT INTO english_lemma VALUES ("n#03723223","n","liquidity","N");
INSERT INTO english_lemma VALUES ("n#03723322","n","permutability","N");
INSERT INTO english_lemma VALUES ("n#03723322","n","permutableness","N");
INSERT INTO english_lemma VALUES ("n#03723322","n","transposability","N");
INSERT INTO english_lemma VALUES ("n#03723443","n","progressiveness","N");
INSERT INTO english_lemma VALUES ("n#03723443","n","progressivity","N");
INSERT INTO english_lemma VALUES ("n#03723580","n","changelessness","N");
INSERT INTO english_lemma VALUES ("n#03723580","n","unchangeability","N");
INSERT INTO english_lemma VALUES ("n#03723580","n","unchangeableness","N");
INSERT INTO english_lemma VALUES ("n#03723580","n","unchangingness","N");
INSERT INTO english_lemma VALUES ("n#03723918","n","absoluteness","N");
INSERT INTO english_lemma VALUES ("n#03724071","n","constancy","N");
INSERT INTO english_lemma VALUES ("n#03724071","n","stability","N");
INSERT INTO english_lemma VALUES ("n#03724243","n","irreversibility","N");
INSERT INTO english_lemma VALUES ("n#03724389","n","invariability","N");
INSERT INTO english_lemma VALUES ("n#03724389","n","invariableness","N");
INSERT INTO english_lemma VALUES ("n#03724389","n","invariance","N");
INSERT INTO english_lemma VALUES ("n#03724576","n","unvariedness","N");
INSERT INTO english_lemma VALUES ("n#03724711","n","monotony","N");
INSERT INTO english_lemma VALUES ("n#03724711","n","sameness","N");
INSERT INTO english_lemma VALUES ("n#03724948","n","fixedness","N");
INSERT INTO english_lemma VALUES ("n#03724948","n","unalterability","N");
INSERT INTO english_lemma VALUES ("n#03725103","n","unexchangeability","N");
INSERT INTO english_lemma VALUES ("n#03725278","n","incommutability","N");
INSERT INTO english_lemma VALUES ("n#03725380","n","irreplaceableness","N");
INSERT INTO english_lemma VALUES ("n#03725478","n","mutability","N");
INSERT INTO english_lemma VALUES ("n#03725478","n","mutableness","N");
INSERT INTO english_lemma VALUES ("n#03725661","n","alterability","N");
INSERT INTO english_lemma VALUES ("n#03725768","n","vicissitude","N");
INSERT INTO english_lemma VALUES ("n#03725920","n","immutability","N");
INSERT INTO english_lemma VALUES ("n#03725920","n","immutableness","N");
INSERT INTO english_lemma VALUES ("n#03726109","n","unalterability","N");
INSERT INTO english_lemma VALUES ("n#03726240","n","incurability","N");
INSERT INTO english_lemma VALUES ("n#03726389","n","agelessness","N");
INSERT INTO english_lemma VALUES ("n#03726488","n","sameness","N");
INSERT INTO english_lemma VALUES ("n#03726701","n","otherness","N");
INSERT INTO english_lemma VALUES ("n#03726701","n","distinctness","N");
INSERT INTO english_lemma VALUES ("n#03726701","n","separateness","N");
INSERT INTO english_lemma VALUES ("n#03726905","n","identity","N");
INSERT INTO english_lemma VALUES ("n#03726905","n","identicalness","N");
INSERT INTO english_lemma VALUES ("n#03726905","n","indistinguishability","N");
INSERT INTO english_lemma VALUES ("n#03727089","n","oneness","N");
INSERT INTO english_lemma VALUES ("n#03727089","n","unity","N");
INSERT INTO english_lemma VALUES ("n#03727187","n","selfsameness","N");
INSERT INTO english_lemma VALUES ("n#03727288","n","similarity","N");
INSERT INTO english_lemma VALUES ("n#03727571","n","analogy","N");
INSERT INTO english_lemma VALUES ("n#03727805","n","approximation","N");
INSERT INTO english_lemma VALUES ("n#03727960","n","homogeny","N");
INSERT INTO english_lemma VALUES ("n#03728063","n","homology","N");
INSERT INTO english_lemma VALUES ("n#03728209","n","isomorphism","N");
INSERT INTO english_lemma VALUES ("n#03728317","n","likeness","N");
INSERT INTO english_lemma VALUES ("n#03728317","n","alikeness","N");
INSERT INTO english_lemma VALUES ("n#03728317","n","similitude","N");
INSERT INTO english_lemma VALUES ("n#03728635","n","parallelism","N");
INSERT INTO english_lemma VALUES ("n#03728635","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#03728748","n","uniformity","N");
INSERT INTO english_lemma VALUES ("n#03728748","n","uniformness","N");
INSERT INTO english_lemma VALUES ("n#03728949","n","homogeneity","N");
INSERT INTO english_lemma VALUES ("n#03728949","n","homogeneousness","N");
INSERT INTO english_lemma VALUES ("n#03729166","n","consistency","N");
INSERT INTO english_lemma VALUES ("n#03729166","n","consistence","N");
INSERT INTO english_lemma VALUES ("n#03729314","n","approach","N");
INSERT INTO english_lemma VALUES ("n#03729424","n","sort","N");
INSERT INTO english_lemma VALUES ("n#03729592","n","analogue","N");
INSERT INTO english_lemma VALUES ("n#03729592","n","analog","N");
INSERT INTO english_lemma VALUES ("n#03729592","n","parallel","N");
INSERT INTO english_lemma VALUES ("n#03729733","n","mirror_image","N");
INSERT INTO english_lemma VALUES ("n#03729733","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#03729733","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#03729864","n","comparison","N");
INSERT INTO english_lemma VALUES ("n#03729864","n","compare","N");
INSERT INTO english_lemma VALUES ("n#03729864","n","equivalence","N");
INSERT INTO english_lemma VALUES ("n#03729864","n","comparability","N");
INSERT INTO english_lemma VALUES ("n#03730047","n","resemblance","N");
INSERT INTO english_lemma VALUES ("n#03730200","n","mutual_resemblance","N");
INSERT INTO english_lemma VALUES ("n#03730288","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#03730389","n","equality","N");
INSERT INTO english_lemma VALUES ("n#03730632","n","equatability","N");
INSERT INTO english_lemma VALUES ("n#03730718","n","equivalence","N");
INSERT INTO english_lemma VALUES ("n#03730853","n","parity","N");
INSERT INTO english_lemma VALUES ("n#03730925","n","evenness","N");
INSERT INTO english_lemma VALUES ("n#03731027","n","difference","N");
INSERT INTO english_lemma VALUES ("n#03731357","n","differential","N");
INSERT INTO english_lemma VALUES ("n#03731468","n","differentia","N");
INSERT INTO english_lemma VALUES ("n#03731593","n","distinction","N");
INSERT INTO english_lemma VALUES ("n#03731730","n","discrepancy","N");
INSERT INTO english_lemma VALUES ("n#03731730","n","disagreement","N");
INSERT INTO english_lemma VALUES ("n#03731730","n","divergence","N");
INSERT INTO english_lemma VALUES ("n#03731730","n","variance","N");
INSERT INTO english_lemma VALUES ("n#03731940","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#03731940","n","leeway","N");
INSERT INTO english_lemma VALUES ("n#03731940","n","margin","N");
INSERT INTO english_lemma VALUES ("n#03731940","n","tolerance","N");
INSERT INTO english_lemma VALUES ("n#03732050","n","dissimilarity","N");
INSERT INTO english_lemma VALUES ("n#03732050","n","unsimilarity","N");
INSERT INTO english_lemma VALUES ("n#03732228","n","disparateness","N");
INSERT INTO english_lemma VALUES ("n#03732228","n","distinctiveness","N");
INSERT INTO english_lemma VALUES ("n#03732325","n","unlikeness","N");
INSERT INTO english_lemma VALUES ("n#03732325","n","dissimilitude","N");
INSERT INTO english_lemma VALUES ("n#03732483","n","nonuniformity","N");
INSERT INTO english_lemma VALUES ("n#03732641","n","heterogeneity","N");
INSERT INTO english_lemma VALUES ("n#03732641","n","heterogeneousness","N");
INSERT INTO english_lemma VALUES ("n#03732812","n","diverseness","N");
INSERT INTO english_lemma VALUES ("n#03732812","n","diversity","N");
INSERT INTO english_lemma VALUES ("n#03732812","n","multifariousness","N");
INSERT INTO english_lemma VALUES ("n#03732812","n","variety","N");
INSERT INTO english_lemma VALUES ("n#03733051","n","inconsistency","N");
INSERT INTO english_lemma VALUES ("n#03733220","n","variety","N");
INSERT INTO english_lemma VALUES ("n#03733220","n","change","N");
INSERT INTO english_lemma VALUES ("n#03733407","n","inequality","N");
INSERT INTO english_lemma VALUES ("n#03733600","n","nonequivalence","N");
INSERT INTO english_lemma VALUES ("n#03733698","n","disparity","N");
INSERT INTO english_lemma VALUES ("n#03733866","n","far_cry","N");
INSERT INTO english_lemma VALUES ("n#03733991","n","gap","N");
INSERT INTO english_lemma VALUES ("n#03733991","n","spread","N");
INSERT INTO english_lemma VALUES ("n#03734192","n","gulf","N");
INSERT INTO english_lemma VALUES ("n#03734362","n","unevenness","N");
INSERT INTO english_lemma VALUES ("n#03734468","n","certainty","N");
INSERT INTO english_lemma VALUES ("n#03734723","n","cert","N");
INSERT INTO english_lemma VALUES ("n#03734831","n","inevitability","N");
INSERT INTO english_lemma VALUES ("n#03734831","n","inevitableness","N");
INSERT INTO english_lemma VALUES ("n#03734940","n","determinateness","N");
INSERT INTO english_lemma VALUES ("n#03734940","n","definiteness","N");
INSERT INTO english_lemma VALUES ("n#03735089","n","finality","N");
INSERT INTO english_lemma VALUES ("n#03735089","n","conclusiveness","N");
INSERT INTO english_lemma VALUES ("n#03735089","n","decisiveness","N");
INSERT INTO english_lemma VALUES ("n#03735303","n","surety","N");
INSERT INTO english_lemma VALUES ("n#03735385","n","indisputability","N");
INSERT INTO english_lemma VALUES ("n#03735385","n","indubitability","N");
INSERT INTO english_lemma VALUES ("n#03735385","n","unquestionability","N");
INSERT INTO english_lemma VALUES ("n#03735385","n","unquestionableness","N");
INSERT INTO english_lemma VALUES ("n#03735615","n","incontrovertibility","N");
INSERT INTO english_lemma VALUES ("n#03735615","n","incontrovertibleness","N");
INSERT INTO english_lemma VALUES ("n#03735763","n","demonstrability","N");
INSERT INTO english_lemma VALUES ("n#03735763","n","provability","N");
INSERT INTO english_lemma VALUES ("n#03735891","n","givenness","N");
INSERT INTO english_lemma VALUES ("n#03736026","n","predictability","N");
INSERT INTO english_lemma VALUES ("n#03736155","n","probability","N");
INSERT INTO english_lemma VALUES ("n#03736278","n","likelihood","N");
INSERT INTO english_lemma VALUES ("n#03736278","n","likeliness","N");
INSERT INTO english_lemma VALUES ("n#03736278","n","odds","N");
INSERT INTO english_lemma VALUES ("n#03736465","n","uncertainty","N");
INSERT INTO english_lemma VALUES ("n#03736465","n","uncertainness","N");
INSERT INTO english_lemma VALUES ("n#03736708","n","doubt","N");
INSERT INTO english_lemma VALUES ("n#03736708","n","dubiousness","N");
INSERT INTO english_lemma VALUES ("n#03736708","n","doubtfulness","N");
INSERT INTO english_lemma VALUES ("n#03736708","n","question","N");
INSERT INTO english_lemma VALUES ("n#03736960","n","indefiniteness","N");
INSERT INTO english_lemma VALUES ("n#03736960","n","indeterminateness","N");
INSERT INTO english_lemma VALUES ("n#03736960","n","indefinity","N");
INSERT INTO english_lemma VALUES ("n#03736960","n","indetermination","N");
INSERT INTO english_lemma VALUES ("n#03736960","n","indeterminancy","N");
INSERT INTO english_lemma VALUES ("n#03737152","n","inconclusiveness","N");
INSERT INTO english_lemma VALUES ("n#03737266","n","unpredictability","N");
INSERT INTO english_lemma VALUES ("n#03737369","n","improbability","N");
INSERT INTO english_lemma VALUES ("n#03737369","n","improbableness","N");
INSERT INTO english_lemma VALUES ("n#03737513","n","unlikelihood","N");
INSERT INTO english_lemma VALUES ("n#03737513","n","unlikeliness","N");
INSERT INTO english_lemma VALUES ("n#03737663","n","fortuitousness","N");
INSERT INTO english_lemma VALUES ("n#03737781","n","factuality","N");
INSERT INTO english_lemma VALUES ("n#03737781","n","factualness","N");
INSERT INTO english_lemma VALUES ("n#03737993","n","counterfactuality","N");
INSERT INTO english_lemma VALUES ("n#03738112","n","concreteness","N");
INSERT INTO english_lemma VALUES ("n#03738269","n","tangibility","N");
INSERT INTO english_lemma VALUES ("n#03738269","n","tangibleness","N");
INSERT INTO english_lemma VALUES ("n#03738269","n","palpability","N");
INSERT INTO english_lemma VALUES ("n#03738433","n","intangibility","N");
INSERT INTO english_lemma VALUES ("n#03738433","n","intangibleness","N");
INSERT INTO english_lemma VALUES ("n#03738433","n","impalpability","N");
INSERT INTO english_lemma VALUES ("n#03738593","n","literalness","N");
INSERT INTO english_lemma VALUES ("n#03738699","n","materiality","N");
INSERT INTO english_lemma VALUES ("n#03738699","n","physicalness","N");
INSERT INTO english_lemma VALUES ("n#03738699","n","corporeality","N");
INSERT INTO english_lemma VALUES ("n#03739018","n","substantiality","N");
INSERT INTO english_lemma VALUES ("n#03739018","n","substantialness","N");
INSERT INTO english_lemma VALUES ("n#03739203","n","immateriality","N");
INSERT INTO english_lemma VALUES ("n#03739203","n","incorporeality","N");
INSERT INTO english_lemma VALUES ("n#03739447","n","insubstantiality","N");
INSERT INTO english_lemma VALUES ("n#03739574","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#03739740","n","abstractness","N");
INSERT INTO english_lemma VALUES ("n#03739908","n","reality","N");
INSERT INTO english_lemma VALUES ("n#03740027","n","unreality","N");
INSERT INTO english_lemma VALUES ("n#03740150","n","particularity","N");
INSERT INTO english_lemma VALUES ("n#03740382","n","specificity","N");
INSERT INTO english_lemma VALUES ("n#03740596","n","specificity","N");
INSERT INTO english_lemma VALUES ("n#03740742","n","individuality","N");
INSERT INTO english_lemma VALUES ("n#03740742","n","individualism","N");
INSERT INTO english_lemma VALUES ("n#03740993","n","singularity","N");
INSERT INTO english_lemma VALUES ("n#03740993","n","uniqueness","N");
INSERT INTO english_lemma VALUES ("n#03741160","n","peculiarity","N");
INSERT INTO english_lemma VALUES ("n#03741160","n","specialness","N");
INSERT INTO english_lemma VALUES ("n#03741160","n","specialty","N");
INSERT INTO english_lemma VALUES ("n#03741160","n","speciality","N");
INSERT INTO english_lemma VALUES ("n#03741160","n","distinctiveness","N");
INSERT INTO english_lemma VALUES ("n#03741315","n","idiosyncrasy","N");
INSERT INTO english_lemma VALUES ("n#03741315","n","foible","N");
INSERT INTO english_lemma VALUES ("n#03741315","n","mannerism","N");
INSERT INTO english_lemma VALUES ("n#03741468","n","generality","N");
INSERT INTO english_lemma VALUES ("n#03741743","n","commonality","N");
INSERT INTO english_lemma VALUES ("n#03741743","n","commonness","N");
INSERT INTO english_lemma VALUES ("n#03741896","n","solidarity","N");
INSERT INTO english_lemma VALUES ("n#03742024","n","pervasiveness","N");
INSERT INTO english_lemma VALUES ("n#03742195","n","prevalence","N");
INSERT INTO english_lemma VALUES ("n#03742366","n","currency","N");
INSERT INTO english_lemma VALUES ("n#03742471","n","universality","N");
INSERT INTO english_lemma VALUES ("n#03742471","n","catholicity","N");
INSERT INTO english_lemma VALUES ("n#03742595","n","totality","N");
INSERT INTO english_lemma VALUES ("n#03742785","n","simplicity","N");
INSERT INTO english_lemma VALUES ("n#03742785","n","simpleness","N");
INSERT INTO english_lemma VALUES ("n#03742947","n","complexity","N");
INSERT INTO english_lemma VALUES ("n#03742947","n","complexness","N");
INSERT INTO english_lemma VALUES ("n#03743220","n","complicatedness","N");
INSERT INTO english_lemma VALUES ("n#03743220","n","complication","N");
INSERT INTO english_lemma VALUES ("n#03743220","n","knottiness","N");
INSERT INTO english_lemma VALUES ("n#03743329","n","elaborateness","N");
INSERT INTO english_lemma VALUES ("n#03743329","n","elaboration","N");
INSERT INTO english_lemma VALUES ("n#03743329","n","intricacy","N");
INSERT INTO english_lemma VALUES ("n#03743451","n","tapestry","N");
INSERT INTO english_lemma VALUES ("n#03743605","n","regularity","N");
INSERT INTO english_lemma VALUES ("n#03743937","n","cyclicity","N");
INSERT INTO english_lemma VALUES ("n#03743937","n","periodicity","N");
INSERT INTO english_lemma VALUES ("n#03744098","n","rhythm","N");
INSERT INTO english_lemma VALUES ("n#03744098","n","regular_recurrence","N");
INSERT INTO english_lemma VALUES ("n#03744231","n","orderliness","N");
INSERT INTO english_lemma VALUES ("n#03744231","n","methodicalness","N");
INSERT INTO english_lemma VALUES ("n#03744369","n","organization","N");
INSERT INTO english_lemma VALUES ("n#03744369","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#03744369","n","system","N");
INSERT INTO english_lemma VALUES ("n#03744653","n","uniformity","N");
INSERT INTO english_lemma VALUES ("n#03744784","n","homogeneity","N");
INSERT INTO english_lemma VALUES ("n#03744912","n","evenness","N");
INSERT INTO english_lemma VALUES ("n#03744912","n","invariability","N");
INSERT INTO english_lemma VALUES ("n#03745100","n","even_spacing","N");
INSERT INTO english_lemma VALUES ("n#03745180","n","steadiness","N");
INSERT INTO english_lemma VALUES ("n#03745305","n","irregularity","N");
INSERT INTO english_lemma VALUES ("n#03745305","n","unregularity","N");
INSERT INTO english_lemma VALUES ("n#03745575","n","fitfulness","N");
INSERT INTO english_lemma VALUES ("n#03745575","n","jerkiness","N");
INSERT INTO english_lemma VALUES ("n#03745706","n","intermittence","N");
INSERT INTO english_lemma VALUES ("n#03745706","n","intermittency","N");
INSERT INTO english_lemma VALUES ("n#03745861","n","fluctuation","N");
INSERT INTO english_lemma VALUES ("n#03745861","n","wavering","N");
INSERT INTO english_lemma VALUES ("n#03746029","n","randomness","N");
INSERT INTO english_lemma VALUES ("n#03746029","n","haphazardness","N");
INSERT INTO english_lemma VALUES ("n#03746154","n","spasticity","N");
INSERT INTO english_lemma VALUES ("n#03746252","n","unevenness","N");
INSERT INTO english_lemma VALUES ("n#03746252","n","variability","N");
INSERT INTO english_lemma VALUES ("n#03746460","n","jaggedness","N");
INSERT INTO english_lemma VALUES ("n#03746577","n","patchiness","N");
INSERT INTO english_lemma VALUES ("n#03746670","n","personal_equation","N");
INSERT INTO english_lemma VALUES ("n#03746784","n","unsteadiness","N");
INSERT INTO english_lemma VALUES ("n#03746913","n","mobility","N");
INSERT INTO english_lemma VALUES ("n#03747122","n","locomotion","N");
INSERT INTO english_lemma VALUES ("n#03747122","n","motive_power","N");
INSERT INTO english_lemma VALUES ("n#03747122","n","motivity","N");
INSERT INTO english_lemma VALUES ("n#03747233","n","motility","N");
INSERT INTO english_lemma VALUES ("n#03747353","n","movability","N");
INSERT INTO english_lemma VALUES ("n#03747353","n","movableness","N");
INSERT INTO english_lemma VALUES ("n#03747580","n","maneuverability","N");
INSERT INTO english_lemma VALUES ("n#03747580","n","manoeuverability","N");
INSERT INTO english_lemma VALUES ("n#03747694","n","manipulability","N");
INSERT INTO english_lemma VALUES ("n#03747822","n","looseness","N");
INSERT INTO english_lemma VALUES ("n#03747822","n","play","N");
INSERT INTO english_lemma VALUES ("n#03748018","n","restlessness","N");
INSERT INTO english_lemma VALUES ("n#03748158","n","wiggliness","N");
INSERT INTO english_lemma VALUES ("n#03748312","n","slack","N");
INSERT INTO english_lemma VALUES ("n#03748312","n","slackness","N");
INSERT INTO english_lemma VALUES ("n#03748465","n","unsteadiness","N");
INSERT INTO english_lemma VALUES ("n#03748618","n","instability","N");
INSERT INTO english_lemma VALUES ("n#03748618","n","unstableness","N");
INSERT INTO english_lemma VALUES ("n#03748787","n","shakiness","N");
INSERT INTO english_lemma VALUES ("n#03748787","n","ricketiness","N");
INSERT INTO english_lemma VALUES ("n#03748938","n","portability","N");
INSERT INTO english_lemma VALUES ("n#03749043","n","immobility","N");
INSERT INTO english_lemma VALUES ("n#03749197","n","immotility","N");
INSERT INTO english_lemma VALUES ("n#03749298","n","inertness","N");
INSERT INTO english_lemma VALUES ("n#03749389","n","immovability","N");
INSERT INTO english_lemma VALUES ("n#03749389","n","immovableness","N");
INSERT INTO english_lemma VALUES ("n#03749593","n","tightness","N");
INSERT INTO english_lemma VALUES ("n#03749593","n","tautness","N");
INSERT INTO english_lemma VALUES ("n#03749715","n","fastness","N");
INSERT INTO english_lemma VALUES ("n#03749715","n","fixedness","N");
INSERT INTO english_lemma VALUES ("n#03749715","n","fixity","N");
INSERT INTO english_lemma VALUES ("n#03749715","n","secureness","N");
INSERT INTO english_lemma VALUES ("n#03749857","n","lodgment","N");
INSERT INTO english_lemma VALUES ("n#03749857","n","lodgement","N");
INSERT INTO english_lemma VALUES ("n#03749857","n","lodging","N");
INSERT INTO english_lemma VALUES ("n#03750039","n","steadiness","N");
INSERT INTO english_lemma VALUES ("n#03750039","n","firmness","N");
INSERT INTO english_lemma VALUES ("n#03750247","n","granite","N");
INSERT INTO english_lemma VALUES ("n#03750382","n","sureness","N");
INSERT INTO english_lemma VALUES ("n#03750498","n","stability","N");
INSERT INTO english_lemma VALUES ("n#03750498","n","stableness","N");
INSERT INTO english_lemma VALUES ("n#03750643","n","pleasantness","N");
INSERT INTO english_lemma VALUES ("n#03750643","n","sweetness","N");
INSERT INTO english_lemma VALUES ("n#03750976","n","agreeableness","N");
INSERT INTO english_lemma VALUES ("n#03750976","n","amenity","N");
INSERT INTO english_lemma VALUES ("n#03751241","n","enjoyableness","N");
INSERT INTO english_lemma VALUES ("n#03751408","n","niceness","N");
INSERT INTO english_lemma VALUES ("n#03751518","n","unpleasantness","N");
INSERT INTO english_lemma VALUES ("n#03751728","n","disagreeableness","N");
INSERT INTO english_lemma VALUES ("n#03751858","n","nastiness","N");
INSERT INTO english_lemma VALUES ("n#03752043","n","offensiveness","N");
INSERT INTO english_lemma VALUES ("n#03752043","n","odiousness","N");
INSERT INTO english_lemma VALUES ("n#03752043","n","distastefulness","N");
INSERT INTO english_lemma VALUES ("n#03752290","n","loathsomeness","N");
INSERT INTO english_lemma VALUES ("n#03752290","n","repulsiveness","N");
INSERT INTO english_lemma VALUES ("n#03752290","n","sliminess","N");
INSERT INTO english_lemma VALUES ("n#03752290","n","vileness","N");
INSERT INTO english_lemma VALUES ("n#03752446","n","hatefulness","N");
INSERT INTO english_lemma VALUES ("n#03752446","n","obnoxiousness","N");
INSERT INTO english_lemma VALUES ("n#03752446","n","objectionableness","N");
INSERT INTO english_lemma VALUES ("n#03752568","n","beastliness","N");
INSERT INTO english_lemma VALUES ("n#03752690","n","awfulness","N");
INSERT INTO english_lemma VALUES ("n#03752690","n","dreadfulness","N");
INSERT INTO english_lemma VALUES ("n#03752690","n","horridness","N");
INSERT INTO english_lemma VALUES ("n#03752690","n","terribleness","N");
INSERT INTO english_lemma VALUES ("n#03752842","n","frightfulness","N");
INSERT INTO english_lemma VALUES ("n#03752950","n","ghastliness","N");
INSERT INTO english_lemma VALUES ("n#03752950","n","grimness","N");
INSERT INTO english_lemma VALUES ("n#03752950","n","gruesomeness","N");
INSERT INTO english_lemma VALUES ("n#03752950","n","luridness","N");
INSERT INTO english_lemma VALUES ("n#03753074","n","credibility","N");
INSERT INTO english_lemma VALUES ("n#03753074","n","credibleness","N");
INSERT INTO english_lemma VALUES ("n#03753074","n","believability","N");
INSERT INTO english_lemma VALUES ("n#03753317","n","authenticity","N");
INSERT INTO english_lemma VALUES ("n#03753317","n","genuineness","N");
INSERT INTO english_lemma VALUES ("n#03753317","n","legitimacy","N");
INSERT INTO english_lemma VALUES ("n#03753443","n","real_McCoy","N");
INSERT INTO english_lemma VALUES ("n#03753443","n","real_thing","N");
INSERT INTO english_lemma VALUES ("n#03753443","n","real_stuff","N");
INSERT INTO english_lemma VALUES ("n#03753565","n","cogency","N");
INSERT INTO english_lemma VALUES ("n#03753565","n","validity","N");
INSERT INTO english_lemma VALUES ("n#03753565","n","rigor","N");
INSERT INTO english_lemma VALUES ("n#03753565","n","rigour","N");
INSERT INTO english_lemma VALUES ("n#03753683","n","plausibility","N");
INSERT INTO english_lemma VALUES ("n#03753683","n","plausibleness","N");
INSERT INTO english_lemma VALUES ("n#03753811","n","reasonableness","N");
INSERT INTO english_lemma VALUES ("n#03753811","n","tenability","N");
INSERT INTO english_lemma VALUES ("n#03753811","n","tenableness","N");
INSERT INTO english_lemma VALUES ("n#03754011","n","incredibility","N");
INSERT INTO english_lemma VALUES ("n#03754011","n","incredibleness","N");
INSERT INTO english_lemma VALUES ("n#03754155","n","implausibility","N");
INSERT INTO english_lemma VALUES ("n#03754155","n","implausibleness","N");
INSERT INTO english_lemma VALUES ("n#03754286","n","logicality","N");
INSERT INTO english_lemma VALUES ("n#03754286","n","logicalness","N");
INSERT INTO english_lemma VALUES ("n#03754510","n","rationality","N");
INSERT INTO english_lemma VALUES ("n#03754510","n","rationalness","N");
INSERT INTO english_lemma VALUES ("n#03754637","n","consistency","N");
INSERT INTO english_lemma VALUES ("n#03754837","n","completeness","N");
INSERT INTO english_lemma VALUES ("n#03755073","n","illogicality","N");
INSERT INTO english_lemma VALUES ("n#03755073","n","illogicalness","N");
INSERT INTO english_lemma VALUES ("n#03755073","n","illogic","N");
INSERT INTO english_lemma VALUES ("n#03755242","n","naturalness","N");
INSERT INTO english_lemma VALUES ("n#03755624","n","unaffectedness","N");
INSERT INTO english_lemma VALUES ("n#03755770","n","simplicity","N");
INSERT INTO english_lemma VALUES ("n#03755861","n","sincerity","N");
INSERT INTO english_lemma VALUES ("n#03755861","n","unassumingness","N");
INSERT INTO english_lemma VALUES ("n#03756011","n","spontaneity","N");
INSERT INTO english_lemma VALUES ("n#03756011","n","spontaneousness","N");
INSERT INTO english_lemma VALUES ("n#03756206","n","ease","N");
INSERT INTO english_lemma VALUES ("n#03756206","n","informality","N");
INSERT INTO english_lemma VALUES ("n#03756348","n","unpretentiousness","N");
INSERT INTO english_lemma VALUES ("n#03756482","n","naturalization","N");
INSERT INTO english_lemma VALUES ("n#03756599","n","unnaturalness","N");
INSERT INTO english_lemma VALUES ("n#03756814","n","affectedness","N");
INSERT INTO english_lemma VALUES ("n#03757021","n","airs","N");
INSERT INTO english_lemma VALUES ("n#03757021","n","pose","N");
INSERT INTO english_lemma VALUES ("n#03757151","n","coyness","N");
INSERT INTO english_lemma VALUES ("n#03757151","n","demureness","N");
INSERT INTO english_lemma VALUES ("n#03757270","n","preciosity","N");
INSERT INTO english_lemma VALUES ("n#03757381","n","artificiality","N");
INSERT INTO english_lemma VALUES ("n#03757544","n","staginess","N");
INSERT INTO english_lemma VALUES ("n#03757544","n","theatricality","N");
INSERT INTO english_lemma VALUES ("n#03757650","n","pretension","N");
INSERT INTO english_lemma VALUES ("n#03757650","n","pretence","N");
INSERT INTO english_lemma VALUES ("n#03757650","n","pretense","N");
INSERT INTO english_lemma VALUES ("n#03757761","n","pretentiousness","N");
INSERT INTO english_lemma VALUES ("n#03757761","n","pretension","N");
INSERT INTO english_lemma VALUES ("n#03757963","n","ostentation","N");
INSERT INTO english_lemma VALUES ("n#03758059","n","supernaturalism","N");
INSERT INTO english_lemma VALUES ("n#03758059","n","supernaturalness","N");
INSERT INTO english_lemma VALUES ("n#03758230","n","virtu","N");
INSERT INTO english_lemma VALUES ("n#03758230","n","vertu","N");
INSERT INTO english_lemma VALUES ("n#03758306","n","wholesomeness","N");
INSERT INTO english_lemma VALUES ("n#03758478","n","nutritiousness","N");
INSERT INTO english_lemma VALUES ("n#03758478","n","nutritiveness","N");
INSERT INTO english_lemma VALUES ("n#03758615","n","healthfulness","N");
INSERT INTO english_lemma VALUES ("n#03758747","n","salubrity","N");
INSERT INTO english_lemma VALUES ("n#03758747","n","salubriousness","N");
INSERT INTO english_lemma VALUES ("n#03758904","n","unwholesomeness","N");
INSERT INTO english_lemma VALUES ("n#03758904","n","morbidness","N");
INSERT INTO english_lemma VALUES ("n#03758904","n","morbidity","N");
INSERT INTO english_lemma VALUES ("n#03759175","n","harmfulness","N");
INSERT INTO english_lemma VALUES ("n#03759175","n","noisomeness","N");
INSERT INTO english_lemma VALUES ("n#03759175","n","noxiousness","N");
INSERT INTO english_lemma VALUES ("n#03759289","n","perniciousness","N");
INSERT INTO english_lemma VALUES ("n#03759289","n","toxicity","N");
INSERT INTO english_lemma VALUES ("n#03759392","n","deadliness","N");
INSERT INTO english_lemma VALUES ("n#03759392","n","lethality","N");
INSERT INTO english_lemma VALUES ("n#03759506","n","fatality","N");
INSERT INTO english_lemma VALUES ("n#03759620","n","jejunity","N");
INSERT INTO english_lemma VALUES ("n#03759620","n","jejuneness","N");
INSERT INTO english_lemma VALUES ("n#03759722","n","putrescence","N");
INSERT INTO english_lemma VALUES ("n#03759722","n","rottenness","N");
INSERT INTO english_lemma VALUES ("n#03759835","n","unhealthfulness","N");
INSERT INTO english_lemma VALUES ("n#03759969","n","insalubrity","N");
INSERT INTO english_lemma VALUES ("n#03759969","n","insalubriousness","N");
INSERT INTO english_lemma VALUES ("n#03760132","n","satisfactoriness","N");
INSERT INTO english_lemma VALUES ("n#03760326","n","adequacy","N");
INSERT INTO english_lemma VALUES ("n#03760326","n","adequateness","N");
INSERT INTO english_lemma VALUES ("n#03760593","n","acceptability","N");
INSERT INTO english_lemma VALUES ("n#03760593","n","acceptableness","N");
INSERT INTO english_lemma VALUES ("n#03760768","n","admissibility","N");
INSERT INTO english_lemma VALUES ("n#03760943","n","permissibility","N");
INSERT INTO english_lemma VALUES ("n#03761071","n","unsatisfactoriness","N");
INSERT INTO english_lemma VALUES ("n#03761231","n","inadequacy","N");
INSERT INTO english_lemma VALUES ("n#03761231","n","inadequateness","N");
INSERT INTO english_lemma VALUES ("n#03761371","n","unacceptability","N");
INSERT INTO english_lemma VALUES ("n#03761371","n","unacceptableness","N");
INSERT INTO english_lemma VALUES ("n#03761574","n","inadmissibility","N");
INSERT INTO english_lemma VALUES ("n#03761728","n","impermissibility","N");
INSERT INTO english_lemma VALUES ("n#03761864","n","ordinariness","N");
INSERT INTO english_lemma VALUES ("n#03762060","n","averageness","N");
INSERT INTO english_lemma VALUES ("n#03762060","n","mediocrity","N");
INSERT INTO english_lemma VALUES ("n#03762197","n","expectedness","N");
INSERT INTO english_lemma VALUES ("n#03762340","n","commonness","N");
INSERT INTO english_lemma VALUES ("n#03762340","n","commonplaceness","N");
INSERT INTO english_lemma VALUES ("n#03762340","n","everydayness","N");
INSERT INTO english_lemma VALUES ("n#03762583","n","prosiness","N");
INSERT INTO english_lemma VALUES ("n#03762583","n","prosaicness","N");
INSERT INTO english_lemma VALUES ("n#03762719","n","usualness","N");
INSERT INTO english_lemma VALUES ("n#03762888","n","familiarity","N");
INSERT INTO english_lemma VALUES ("n#03763051","n","extraordinariness","N");
INSERT INTO english_lemma VALUES ("n#03763232","n","unexpectedness","N");
INSERT INTO english_lemma VALUES ("n#03763232","n","surprisingness","N");
INSERT INTO english_lemma VALUES ("n#03763417","n","uncommonness","N");
INSERT INTO english_lemma VALUES ("n#03763573","n","unusualness","N");
INSERT INTO english_lemma VALUES ("n#03763706","n","unfamiliarity","N");
INSERT INTO english_lemma VALUES ("n#03763706","n","strangeness","N");
INSERT INTO english_lemma VALUES ("n#03763994","n","oddity","N");
INSERT INTO english_lemma VALUES ("n#03763994","n","queerness","N");
INSERT INTO english_lemma VALUES ("n#03763994","n","quirk","N");
INSERT INTO english_lemma VALUES ("n#03763994","n","quirkiness","N");
INSERT INTO english_lemma VALUES ("n#03763994","n","crotchet","N");
INSERT INTO english_lemma VALUES ("n#03764118","n","eeriness","N");
INSERT INTO english_lemma VALUES ("n#03764118","n","ghostliness","N");
INSERT INTO english_lemma VALUES ("n#03764247","n","abnormality","N");
INSERT INTO english_lemma VALUES ("n#03764247","n","freakishness","N");
INSERT INTO english_lemma VALUES ("n#03764373","n","singularity","N");
INSERT INTO english_lemma VALUES ("n#03764483","n","outlandishness","N");
INSERT INTO english_lemma VALUES ("n#03764483","n","bizarreness","N");
INSERT INTO english_lemma VALUES ("n#03764483","n","weirdness","N");
INSERT INTO english_lemma VALUES ("n#03764600","n","quaintness","N");
INSERT INTO english_lemma VALUES ("n#03764763","n","eccentricity","N");
INSERT INTO english_lemma VALUES ("n#03764875","n","oddity","N");
INSERT INTO english_lemma VALUES ("n#03764875","n","oddness","N");
INSERT INTO english_lemma VALUES ("n#03764979","n","ethnicity","N");
INSERT INTO english_lemma VALUES ("n#03765172","n","foreignness","N");
INSERT INTO english_lemma VALUES ("n#03765172","n","strangeness","N");
INSERT INTO english_lemma VALUES ("n#03765172","n","curiousness","N");
INSERT INTO english_lemma VALUES ("n#03765404","n","exoticism","N");
INSERT INTO english_lemma VALUES ("n#03765404","n","exoticness","N");
INSERT INTO english_lemma VALUES ("n#03765404","n","exotism","N");
INSERT INTO english_lemma VALUES ("n#03765545","n","alienage","N");
INSERT INTO english_lemma VALUES ("n#03765545","n","alienism","N");
INSERT INTO english_lemma VALUES ("n#03765637","n","nativeness","N");
INSERT INTO english_lemma VALUES ("n#03765836","n","indigenousness","N");
INSERT INTO english_lemma VALUES ("n#03765836","n","autochthony","N");
INSERT INTO english_lemma VALUES ("n#03765836","n","endemism","N");
INSERT INTO english_lemma VALUES ("n#03766007","n","originality","N");
INSERT INTO english_lemma VALUES ("n#03766226","n","freshness","N");
INSERT INTO english_lemma VALUES ("n#03766226","n","novelty","N");
INSERT INTO english_lemma VALUES ("n#03766341","n","unorthodoxy","N");
INSERT INTO english_lemma VALUES ("n#03766341","n","heterodoxy","N");
INSERT INTO english_lemma VALUES ("n#03766497","n","unconventionality","N");
INSERT INTO english_lemma VALUES ("n#03766624","n","nonconformity","N");
INSERT INTO english_lemma VALUES ("n#03766762","n","unoriginality","N");
INSERT INTO english_lemma VALUES ("n#03766889","n","orthodoxy","N");
INSERT INTO english_lemma VALUES ("n#03767089","n","conventionality","N");
INSERT INTO english_lemma VALUES ("n#03767089","n","convention","N");
INSERT INTO english_lemma VALUES ("n#03767089","n","conventionalism","N");
INSERT INTO english_lemma VALUES ("n#03767302","n","ossification","N");
INSERT INTO english_lemma VALUES ("n#03767302","n","conformity","N");
INSERT INTO english_lemma VALUES ("n#03767398","n","traditionalism","N");
INSERT INTO english_lemma VALUES ("n#03767398","n","traditionality","N");
INSERT INTO english_lemma VALUES ("n#03767546","n","scholasticism","N");
INSERT INTO english_lemma VALUES ("n#03767546","n","academicism","N");
INSERT INTO english_lemma VALUES ("n#03767546","n","academism","N");
INSERT INTO english_lemma VALUES ("n#03767665","n","correctness","N");
INSERT INTO english_lemma VALUES ("n#03767665","n","rightness","N");
INSERT INTO english_lemma VALUES ("n#03767834","n","incorrectness","N");
INSERT INTO english_lemma VALUES ("n#03767834","n","wrongness","N");
INSERT INTO english_lemma VALUES ("n#03768006","n","erroneousness","N");
INSERT INTO english_lemma VALUES ("n#03768006","n","error","N");
INSERT INTO english_lemma VALUES ("n#03768117","n","deviation","N");
INSERT INTO english_lemma VALUES ("n#03768230","n","accuracy","N");
INSERT INTO english_lemma VALUES ("n#03768230","n","truth","N");
INSERT INTO english_lemma VALUES ("n#03768536","n","accuracy","N");
INSERT INTO english_lemma VALUES ("n#03768738","n","exactness","N");
INSERT INTO english_lemma VALUES ("n#03768738","n","exactitude","N");
INSERT INTO english_lemma VALUES ("n#03768956","n","preciseness","N");
INSERT INTO english_lemma VALUES ("n#03768956","n","precision","N");
INSERT INTO english_lemma VALUES ("n#03769222","n","trueness","N");
INSERT INTO english_lemma VALUES ("n#03769341","n","fidelity","N");
INSERT INTO english_lemma VALUES ("n#03769486","n","inaccuracy","N");
INSERT INTO english_lemma VALUES ("n#03769628","n","inexactness","N");
INSERT INTO english_lemma VALUES ("n#03769628","n","inexactitude","N");
INSERT INTO english_lemma VALUES ("n#03769786","n","impreciseness","N");
INSERT INTO english_lemma VALUES ("n#03769786","n","imprecision","N");
INSERT INTO english_lemma VALUES ("n#03769928","n","infallibility","N");
INSERT INTO english_lemma VALUES ("n#03770060","n","inerrancy","N");
INSERT INTO english_lemma VALUES ("n#03770191","n","errancy","N");
INSERT INTO english_lemma VALUES ("n#03770280","n","errancy","N");
INSERT INTO english_lemma VALUES ("n#03770399","n","instability","N");
INSERT INTO english_lemma VALUES ("n#03770501","n","reproducibility","N");
INSERT INTO english_lemma VALUES ("n#03770501","n","duplicability","N");
INSERT INTO english_lemma VALUES ("n#03770612","n","irreproducibility","N");
INSERT INTO english_lemma VALUES ("n#03770790","n","fallibility","N");
INSERT INTO english_lemma VALUES ("n#03770915","n","distinction","N");
INSERT INTO english_lemma VALUES ("n#03771064","n","worthiness","N");
INSERT INTO english_lemma VALUES ("n#03771292","n","deservingness","N");
INSERT INTO english_lemma VALUES ("n#03771292","n","merit","N");
INSERT INTO english_lemma VALUES ("n#03771292","n","meritoriousness","N");
INSERT INTO english_lemma VALUES ("n#03771512","n","praiseworthiness","N");
INSERT INTO english_lemma VALUES ("n#03771612","n","quotability","N");
INSERT INTO english_lemma VALUES ("n#03771713","n","roadworthiness","N");
INSERT INTO english_lemma VALUES ("n#03771844","n","unworthiness","N");
INSERT INTO english_lemma VALUES ("n#03772017","n","baseness","N");
INSERT INTO english_lemma VALUES ("n#03772017","n","contemptibility","N");
INSERT INTO english_lemma VALUES ("n#03772017","n","despicableness","N");
INSERT INTO english_lemma VALUES ("n#03772017","n","despicability","N");
INSERT INTO english_lemma VALUES ("n#03772170","n","shamefulness","N");
INSERT INTO english_lemma VALUES ("n#03772170","n","disgracefulness","N");
INSERT INTO english_lemma VALUES ("n#03772170","n","ignominiousness","N");
INSERT INTO english_lemma VALUES ("n#03772333","n","scandalousness","N");
INSERT INTO english_lemma VALUES ("n#03772438","n","popularity","N");
INSERT INTO english_lemma VALUES ("n#03772728","n","hot_stuff","N");
INSERT INTO english_lemma VALUES ("n#03772852","n","unpopularity","N");
INSERT INTO english_lemma VALUES ("n#03772982","n","legality","N");
INSERT INTO english_lemma VALUES ("n#03773162","n","validity","N");
INSERT INTO english_lemma VALUES ("n#03773162","n","validness","N");
INSERT INTO english_lemma VALUES ("n#03773297","n","effect","N");
INSERT INTO english_lemma VALUES ("n#03773297","n","force","N");
INSERT INTO english_lemma VALUES ("n#03773420","n","lawfulness","N");
INSERT INTO english_lemma VALUES ("n#03773617","n","legitimacy","N");
INSERT INTO english_lemma VALUES ("n#03773758","n","licitness","N");
INSERT INTO english_lemma VALUES ("n#03773873","n","illegality","N");
INSERT INTO english_lemma VALUES ("n#03774020","n","invalidity","N");
INSERT INTO english_lemma VALUES ("n#03774020","n","invalidness","N");
INSERT INTO english_lemma VALUES ("n#03774201","n","fallaciousness","N");
INSERT INTO english_lemma VALUES ("n#03774303","n","unlawfulness","N");
INSERT INTO english_lemma VALUES ("n#03774474","n","lawlessness","N");
INSERT INTO english_lemma VALUES ("n#03774474","n","outlawry","N");
INSERT INTO english_lemma VALUES ("n#03774587","n","illegitimacy","N");
INSERT INTO english_lemma VALUES ("n#03774739","n","illicitness","N");
INSERT INTO english_lemma VALUES ("n#03774860","n","elegance","N");
INSERT INTO english_lemma VALUES ("n#03775143","n","dash","N");
INSERT INTO english_lemma VALUES ("n#03775143","n","elan","N");
INSERT INTO english_lemma VALUES ("n#03775143","n","flair","N");
INSERT INTO english_lemma VALUES ("n#03775143","n","panache","N");
INSERT INTO english_lemma VALUES ("n#03775143","n","style","N");
INSERT INTO english_lemma VALUES ("n#03775320","n","daintiness","N");
INSERT INTO english_lemma VALUES ("n#03775320","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#03775320","n","fineness","N");
INSERT INTO english_lemma VALUES ("n#03775519","n","courtliness","N");
INSERT INTO english_lemma VALUES ("n#03775613","n","tastefulness","N");
INSERT INTO english_lemma VALUES ("n#03775722","n","refinement","N");
INSERT INTO english_lemma VALUES ("n#03775722","n","breeding","N");
INSERT INTO english_lemma VALUES ("n#03775722","n","genteelness","N");
INSERT INTO english_lemma VALUES ("n#03775722","n","gentility","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","chic","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","chicness","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","modishness","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","smartness","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","stylishness","N");
INSERT INTO english_lemma VALUES ("n#03775871","n","swank","N");
INSERT INTO english_lemma VALUES ("n#03776037","n","jauntiness","N");
INSERT INTO english_lemma VALUES ("n#03776037","n","nattiness","N");
INSERT INTO english_lemma VALUES ("n#03776037","n","dapperness","N");
INSERT INTO english_lemma VALUES ("n#03776037","n","rakishness","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","magnificence","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","brilliance","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","splendor","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","splendour","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","grandeur","N");
INSERT INTO english_lemma VALUES ("n#03776178","n","grandness","N");
INSERT INTO english_lemma VALUES ("n#03776367","n","eclat","N");
INSERT INTO english_lemma VALUES ("n#03776497","n","pomp","N");
INSERT INTO english_lemma VALUES ("n#03776497","n","eclat","N");
INSERT INTO english_lemma VALUES ("n#03776654","n","class","N");
INSERT INTO english_lemma VALUES ("n#03776772","n","inelegance","N");
INSERT INTO english_lemma VALUES ("n#03777039","n","awkwardness","N");
INSERT INTO english_lemma VALUES ("n#03777039","n","clumsiness","N");
INSERT INTO english_lemma VALUES ("n#03777039","n","gracelessness","N");
INSERT INTO english_lemma VALUES ("n#03777039","n","stiffness","N");
INSERT INTO english_lemma VALUES ("n#03777223","n","rusticity","N");
INSERT INTO english_lemma VALUES ("n#03777223","n","gaucherie","N");
INSERT INTO english_lemma VALUES ("n#03777328","n","dowdiness","N");
INSERT INTO english_lemma VALUES ("n#03777328","n","drabness","N");
INSERT INTO english_lemma VALUES ("n#03777328","n","homeliness","N");
INSERT INTO english_lemma VALUES ("n#03777439","n","shabbiness","N");
INSERT INTO english_lemma VALUES ("n#03777439","n","seediness","N");
INSERT INTO english_lemma VALUES ("n#03777439","n","manginess","N");
INSERT INTO english_lemma VALUES ("n#03777613","n","raggedness","N");
INSERT INTO english_lemma VALUES ("n#03777707","n","coarseness","N");
INSERT INTO english_lemma VALUES ("n#03777707","n","commonness","N");
INSERT INTO english_lemma VALUES ("n#03777707","n","grossness","N");
INSERT INTO english_lemma VALUES ("n#03777707","n","vulgarity","N");
INSERT INTO english_lemma VALUES ("n#03777707","n","vulgarism","N");
INSERT INTO english_lemma VALUES ("n#03777856","n","crudeness","N");
INSERT INTO english_lemma VALUES ("n#03777856","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#03778008","n","boorishness","N");
INSERT INTO english_lemma VALUES ("n#03778008","n","uncouthness","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","ostentation","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","ostentatiousness","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","pomposity","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","pompousness","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","pretentiousness","N");
INSERT INTO english_lemma VALUES ("n#03778125","n","splashiness","N");
INSERT INTO english_lemma VALUES ("n#03778306","n","tastelessness","N");
INSERT INTO english_lemma VALUES ("n#03778464","n","cheapness","N");
INSERT INTO english_lemma VALUES ("n#03778464","n","tackiness","N");
INSERT INTO english_lemma VALUES ("n#03778464","n","tat","N");
INSERT INTO english_lemma VALUES ("n#03778464","n","sleaze","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","flashiness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","garishness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","gaudiness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","loudness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","brashness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","meretriciousness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","tawdriness","N");
INSERT INTO english_lemma VALUES ("n#03778596","n","glitz","N");
INSERT INTO english_lemma VALUES ("n#03778760","n","comprehensibility","N");
INSERT INTO english_lemma VALUES ("n#03778760","n","understandability","N");
INSERT INTO english_lemma VALUES ("n#03778983","n","legibility","N");
INSERT INTO english_lemma VALUES ("n#03778983","n","readability","N");
INSERT INTO english_lemma VALUES ("n#03779126","n","intelligibility","N");
INSERT INTO english_lemma VALUES ("n#03779255","n","expressiveness","N");
INSERT INTO english_lemma VALUES ("n#03779347","n","readability","N");
INSERT INTO english_lemma VALUES ("n#03779450","n","clarity","N");
INSERT INTO english_lemma VALUES ("n#03779450","n","lucidity","N");
INSERT INTO english_lemma VALUES ("n#03779450","n","pellucidity","N");
INSERT INTO english_lemma VALUES ("n#03779450","n","clearness","N");
INSERT INTO english_lemma VALUES ("n#03779450","n","limpidity","N");
INSERT INTO english_lemma VALUES ("n#03779818","n","monosemy","N");
INSERT INTO english_lemma VALUES ("n#03779976","n","focus","N");
INSERT INTO english_lemma VALUES ("n#03780151","n","coherence","N");
INSERT INTO english_lemma VALUES ("n#03780151","n","coherency","N");
INSERT INTO english_lemma VALUES ("n#03780271","n","preciseness","N");
INSERT INTO english_lemma VALUES ("n#03780271","n","clearcutness","N");
INSERT INTO english_lemma VALUES ("n#03780381","n","perspicuity","N");
INSERT INTO english_lemma VALUES ("n#03780381","n","perspicuousness","N");
INSERT INTO english_lemma VALUES ("n#03780381","n","plainness","N");
INSERT INTO english_lemma VALUES ("n#03780514","n","unambiguity","N");
INSERT INTO english_lemma VALUES ("n#03780514","n","unequivocalness","N");
INSERT INTO english_lemma VALUES ("n#03780672","n","explicitness","N");
INSERT INTO english_lemma VALUES ("n#03780827","n","incomprehensibility","N");
INSERT INTO english_lemma VALUES ("n#03781074","n","inscrutability","N");
INSERT INTO english_lemma VALUES ("n#03781217","n","illegibility","N");
INSERT INTO english_lemma VALUES ("n#03781350","n","impenetrability","N");
INSERT INTO english_lemma VALUES ("n#03781350","n","impenetrableness","N");
INSERT INTO english_lemma VALUES ("n#03781493","n","opacity","N");
INSERT INTO english_lemma VALUES ("n#03781493","n","opaqueness","N");
INSERT INTO english_lemma VALUES ("n#03781615","n","obscureness","N");
INSERT INTO english_lemma VALUES ("n#03781615","n","obscurity","N");
INSERT INTO english_lemma VALUES ("n#03781615","n","abstruseness","N");
INSERT INTO english_lemma VALUES ("n#03781615","n","reconditeness","N");
INSERT INTO english_lemma VALUES ("n#03781797","n","unintelligibility","N");
INSERT INTO english_lemma VALUES ("n#03781939","n","unclearness","N");
INSERT INTO english_lemma VALUES ("n#03782137","n","elusiveness","N");
INSERT INTO english_lemma VALUES ("n#03782315","n","vagueness","N");
INSERT INTO english_lemma VALUES ("n#03782425","n","haziness","N");
INSERT INTO english_lemma VALUES ("n#03782531","n","inexplicitness","N");
INSERT INTO english_lemma VALUES ("n#03782671","n","implicitness","N");
INSERT INTO english_lemma VALUES ("n#03782790","n","ambiguity","N");
INSERT INTO english_lemma VALUES ("n#03782790","n","equivocalness","N");
INSERT INTO english_lemma VALUES ("n#03782987","n","equivocation","N");
INSERT INTO english_lemma VALUES ("n#03782987","n","evasiveness","N");
INSERT INTO english_lemma VALUES ("n#03783093","n","polysemy","N");
INSERT INTO english_lemma VALUES ("n#03783294","n","righteousness","N");
INSERT INTO english_lemma VALUES ("n#03783526","n","uprightness","N");
INSERT INTO english_lemma VALUES ("n#03783526","n","rectitude","N");
INSERT INTO english_lemma VALUES ("n#03783654","n","piety","N");
INSERT INTO english_lemma VALUES ("n#03783654","n","piousness","N");
INSERT INTO english_lemma VALUES ("n#03783864","n","devoutness","N");
INSERT INTO english_lemma VALUES ("n#03783864","n","religiousness","N");
INSERT INTO english_lemma VALUES ("n#03783986","n","religiosity","N");
INSERT INTO english_lemma VALUES ("n#03783986","n","pietism","N");
INSERT INTO english_lemma VALUES ("n#03784083","n","dutifulness","N");
INSERT INTO english_lemma VALUES ("n#03784176","n","godliness","N");
INSERT INTO english_lemma VALUES ("n#03784289","n","unrighteousness","N");
INSERT INTO english_lemma VALUES ("n#03784496","n","sin","N");
INSERT INTO english_lemma VALUES ("n#03784496","n","sinfulness","N");
INSERT INTO english_lemma VALUES ("n#03784496","n","wickedness","N");
INSERT INTO english_lemma VALUES ("n#03784611","n","mark_of_Cain","N");
INSERT INTO english_lemma VALUES ("n#03784740","n","impiety","N");
INSERT INTO english_lemma VALUES ("n#03784740","n","impiousness","N");
INSERT INTO english_lemma VALUES ("n#03784934","n","undutifulness","N");
INSERT INTO english_lemma VALUES ("n#03785043","n","irreligiousness","N");
INSERT INTO english_lemma VALUES ("n#03785043","n","irreligion","N");
INSERT INTO english_lemma VALUES ("n#03785149","n","ungodliness","N");
INSERT INTO english_lemma VALUES ("n#03785149","n","godlessness","N");
INSERT INTO english_lemma VALUES ("n#03785284","n","humaneness","N");
INSERT INTO english_lemma VALUES ("n#03785504","n","humanity","N");
INSERT INTO english_lemma VALUES ("n#03785586","n","mercifulness","N");
INSERT INTO english_lemma VALUES ("n#03785586","n","mercy","N");
INSERT INTO english_lemma VALUES ("n#03785836","n","compassion","N");
INSERT INTO english_lemma VALUES ("n#03785836","n","pity","N");
INSERT INTO english_lemma VALUES ("n#03785996","n","forgivingness","N");
INSERT INTO english_lemma VALUES ("n#03785996","n","kindness","N");
INSERT INTO english_lemma VALUES ("n#03786100","n","lenience","N");
INSERT INTO english_lemma VALUES ("n#03786100","n","leniency","N");
INSERT INTO english_lemma VALUES ("n#03786100","n","mildness","N");
INSERT INTO english_lemma VALUES ("n#03786100","n","lenity","N");
INSERT INTO english_lemma VALUES ("n#03786244","n","inhumaneness","N");
INSERT INTO english_lemma VALUES ("n#03786244","n","inhumanity","N");
INSERT INTO english_lemma VALUES ("n#03786431","n","atrocity","N");
INSERT INTO english_lemma VALUES ("n#03786431","n","atrociousness","N");
INSERT INTO english_lemma VALUES ("n#03786431","n","barbarity","N");
INSERT INTO english_lemma VALUES ("n#03786431","n","barbarousness","N");
INSERT INTO english_lemma VALUES ("n#03786431","n","heinousness","N");
INSERT INTO english_lemma VALUES ("n#03786594","n","ferociousness","N");
INSERT INTO english_lemma VALUES ("n#03786594","n","brutality","N");
INSERT INTO english_lemma VALUES ("n#03786594","n","viciousness","N");
INSERT INTO english_lemma VALUES ("n#03786594","n","savageness","N");
INSERT INTO english_lemma VALUES ("n#03786594","n","savagery","N");
INSERT INTO english_lemma VALUES ("n#03786732","n","murderousness","N");
INSERT INTO english_lemma VALUES ("n#03786732","n","bloodthirstiness","N");
INSERT INTO english_lemma VALUES ("n#03786860","n","mercilessness","N");
INSERT INTO english_lemma VALUES ("n#03786860","n","unmercifulness","N");
INSERT INTO english_lemma VALUES ("n#03787057","n","pitilessness","N");
INSERT INTO english_lemma VALUES ("n#03787057","n","ruthlessness","N");
INSERT INTO english_lemma VALUES ("n#03787176","n","relentlessness","N");
INSERT INTO english_lemma VALUES ("n#03787176","n","inexorability","N");
INSERT INTO english_lemma VALUES ("n#03787176","n","inexorableness","N");
INSERT INTO english_lemma VALUES ("n#03787376","n","generosity","N");
INSERT INTO english_lemma VALUES ("n#03787376","n","generousness","N");
INSERT INTO english_lemma VALUES ("n#03787645","n","charitableness","N");
INSERT INTO english_lemma VALUES ("n#03787785","n","bounty","N");
INSERT INTO english_lemma VALUES ("n#03787785","n","bounteousness","N");
INSERT INTO english_lemma VALUES ("n#03787906","n","bigheartedness","N");
INSERT INTO english_lemma VALUES ("n#03788005","n","liberality","N");
INSERT INTO english_lemma VALUES ("n#03788005","n","liberalness","N");
INSERT INTO english_lemma VALUES ("n#03788167","n","munificence","N");
INSERT INTO english_lemma VALUES ("n#03788167","n","largess","N");
INSERT INTO english_lemma VALUES ("n#03788167","n","largesse","N");
INSERT INTO english_lemma VALUES ("n#03788167","n","magnanimity","N");
INSERT INTO english_lemma VALUES ("n#03788167","n","openhandedness","N");
INSERT INTO english_lemma VALUES ("n#03788315","n","unselfishness","N");
INSERT INTO english_lemma VALUES ("n#03788604","n","altruism","N");
INSERT INTO english_lemma VALUES ("n#03788604","n","selflessness","N");
INSERT INTO english_lemma VALUES ("n#03788750","n","stinginess","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","meanness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","minginess","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","niggardliness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","niggardness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","parsimony","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","parsimoniousness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","tightness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","tightfistedness","N");
INSERT INTO english_lemma VALUES ("n#03788961","n","closeness","N");
INSERT INTO english_lemma VALUES ("n#03789185","n","pettiness","N");
INSERT INTO english_lemma VALUES ("n#03789279","n","miserliness","N");
INSERT INTO english_lemma VALUES ("n#03789372","n","penuriousness","N");
INSERT INTO english_lemma VALUES ("n#03789472","n","illiberality","N");
INSERT INTO english_lemma VALUES ("n#03789602","n","selfishness","N");
INSERT INTO english_lemma VALUES ("n#03789796","n","greediness","N");
INSERT INTO english_lemma VALUES ("n#03789939","n","egoism","N");
INSERT INTO english_lemma VALUES ("n#03789939","n","egocentrism","N");
INSERT INTO english_lemma VALUES ("n#03789939","n","self-interest","N");
INSERT INTO english_lemma VALUES ("n#03789939","n","self-concern","N");
INSERT INTO english_lemma VALUES ("n#03789939","n","self-centeredness","N");
INSERT INTO english_lemma VALUES ("n#03790179","n","self-love","N");
INSERT INTO english_lemma VALUES ("n#03790179","n","narcism","N");
INSERT INTO english_lemma VALUES ("n#03790179","n","narcissism","N");
INSERT INTO english_lemma VALUES ("n#03790312","n","opportunism","N");
INSERT INTO english_lemma VALUES ("n#03790312","n","self-interest","N");
INSERT INTO english_lemma VALUES ("n#03790312","n","self-seeking","N");
INSERT INTO english_lemma VALUES ("n#03790312","n","expedience","N");
INSERT INTO english_lemma VALUES ("n#03790494","n","drive","N");
INSERT INTO english_lemma VALUES ("n#03790720","n","action","N");
INSERT INTO english_lemma VALUES ("n#03790844","n","enterprise","N");
INSERT INTO english_lemma VALUES ("n#03790844","n","enterprisingness","N");
INSERT INTO english_lemma VALUES ("n#03790844","n","initiative","N");
INSERT INTO english_lemma VALUES ("n#03790844","n","go-ahead","N");
INSERT INTO english_lemma VALUES ("n#03790984","n","ambition","N");
INSERT INTO english_lemma VALUES ("n#03790984","n","ambitiousness","N");
INSERT INTO english_lemma VALUES ("n#03791153","n","aspiration","N");
INSERT INTO english_lemma VALUES ("n#03791227","n","power_hunger","N");
INSERT INTO english_lemma VALUES ("n#03791227","n","status_seeking","N");
INSERT INTO english_lemma VALUES ("n#03791327","n","energy","N");
INSERT INTO english_lemma VALUES ("n#03791327","n","push","N");
INSERT INTO english_lemma VALUES ("n#03791327","n","get-up-and-go","N");
INSERT INTO english_lemma VALUES ("n#03791478","n","aggressiveness","N");
INSERT INTO english_lemma VALUES ("n#03791653","n","competitiveness","N");
INSERT INTO english_lemma VALUES ("n#03791653","n","fight","N");
INSERT INTO english_lemma VALUES ("n#03791789","n","combativeness","N");
INSERT INTO english_lemma VALUES ("n#03791789","n","militance","N");
INSERT INTO english_lemma VALUES ("n#03791789","n","militancy","N");
INSERT INTO english_lemma VALUES ("n#03791916","n","scrappiness","N");
INSERT INTO english_lemma VALUES ("n#03792015","n","intrusiveness","N");
INSERT INTO english_lemma VALUES ("n#03792015","n","meddlesomeness","N");
INSERT INTO english_lemma VALUES ("n#03792015","n","officiousness","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","boldness","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","effrontery","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","nerve","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","brass","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","face","N");
INSERT INTO english_lemma VALUES ("n#03792240","n","cheek","N");
INSERT INTO english_lemma VALUES ("n#03792463","n","audacity","N");
INSERT INTO english_lemma VALUES ("n#03792463","n","audaciousness","N");
INSERT INTO english_lemma VALUES ("n#03792463","n","hutzpa","N");
INSERT INTO english_lemma VALUES ("n#03792463","n","chutzpah","N");
INSERT INTO english_lemma VALUES ("n#03792664","n","presumption","N");
INSERT INTO english_lemma VALUES ("n#03792664","n","presumptuousness","N");
INSERT INTO english_lemma VALUES ("n#03792664","n","assumption","N");
INSERT INTO english_lemma VALUES ("n#03792879","n","uppityness","N");
INSERT INTO english_lemma VALUES ("n#03792879","n","uppishness","N");
INSERT INTO english_lemma VALUES ("n#03792988","n","fairness","N");
INSERT INTO english_lemma VALUES ("n#03792988","n","equity","N");
INSERT INTO english_lemma VALUES ("n#03793243","n","non-discrimination","N");
INSERT INTO english_lemma VALUES ("n#03793353","n","sportsmanship","N");
INSERT INTO english_lemma VALUES ("n#03793456","n","unfairness","N");
INSERT INTO english_lemma VALUES ("n#03793456","n","inequity","N");
INSERT INTO english_lemma VALUES ("n#03793620","n","gamesmanship","N");
INSERT INTO english_lemma VALUES ("n#03793754","n","kindness","N");
INSERT INTO english_lemma VALUES ("n#03794011","n","benevolence","N");
INSERT INTO english_lemma VALUES ("n#03794149","n","charity","N");
INSERT INTO english_lemma VALUES ("n#03794149","n","brotherly_love","N");
INSERT INTO english_lemma VALUES ("n#03794281","n","beneficence","N");
INSERT INTO english_lemma VALUES ("n#03794441","n","grace","N");
INSERT INTO english_lemma VALUES ("n#03794578","n","benignity","N");
INSERT INTO english_lemma VALUES ("n#03794578","n","benignancy","N");
INSERT INTO english_lemma VALUES ("n#03794578","n","graciousness","N");
INSERT INTO english_lemma VALUES ("n#03794752","n","loving-kindness","N");
INSERT INTO english_lemma VALUES ("n#03794865","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#03794865","n","considerateness","N");
INSERT INTO english_lemma VALUES ("n#03794865","n","thoughtfulness","N");
INSERT INTO english_lemma VALUES ("n#03795117","n","kindliness","N");
INSERT INTO english_lemma VALUES ("n#03795117","n","helpfulness","N");
INSERT INTO english_lemma VALUES ("n#03795245","n","tact","N");
INSERT INTO english_lemma VALUES ("n#03795245","n","tactfulness","N");
INSERT INTO english_lemma VALUES ("n#03795428","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#03795428","n","diplomacy","N");
INSERT INTO english_lemma VALUES ("n#03795428","n","discreetness","N");
INSERT INTO english_lemma VALUES ("n#03795428","n","finesse","N");
INSERT INTO english_lemma VALUES ("n#03795559","n","savoir-faire","N");
INSERT INTO english_lemma VALUES ("n#03795559","n","address","N");
INSERT INTO english_lemma VALUES ("n#03795640","n","malevolence","N");
INSERT INTO english_lemma VALUES ("n#03795640","n","malevolency","N");
INSERT INTO english_lemma VALUES ("n#03795640","n","malice","N");
INSERT INTO english_lemma VALUES ("n#03795824","n","cattiness","N");
INSERT INTO english_lemma VALUES ("n#03795824","n","bitchiness","N");
INSERT INTO english_lemma VALUES ("n#03795824","n","spite","N");
INSERT INTO english_lemma VALUES ("n#03795824","n","spitefulness","N");
INSERT INTO english_lemma VALUES ("n#03795824","n","nastiness","N");
INSERT INTO english_lemma VALUES ("n#03795989","n","malignity","N");
INSERT INTO english_lemma VALUES ("n#03795989","n","malignancy","N");
INSERT INTO english_lemma VALUES ("n#03795989","n","malignance","N");
INSERT INTO english_lemma VALUES ("n#03796176","n","sensitivity","N");
INSERT INTO english_lemma VALUES ("n#03796176","n","sensitiveness","N");
INSERT INTO english_lemma VALUES ("n#03796381","n","antenna","N");
INSERT INTO english_lemma VALUES ("n#03796381","n","feeler","N");
INSERT INTO english_lemma VALUES ("n#03796540","n","perceptiveness","N");
INSERT INTO english_lemma VALUES ("n#03796671","n","insensitivity","N");
INSERT INTO english_lemma VALUES ("n#03796671","n","insensitiveness","N");
INSERT INTO english_lemma VALUES ("n#03796936","n","crassness","N");
INSERT INTO english_lemma VALUES ("n#03796936","n","crassitude","N");
INSERT INTO english_lemma VALUES ("n#03797053","n","unfeelingness","N");
INSERT INTO english_lemma VALUES ("n#03797053","n","callousness","N");
INSERT INTO english_lemma VALUES ("n#03797053","n","hardness","N");
INSERT INTO english_lemma VALUES ("n#03797053","n","insensibility","N");
INSERT INTO english_lemma VALUES ("n#03797182","n","unperceptiveness","N");
INSERT INTO english_lemma VALUES ("n#03797312","n","unkindness","N");
INSERT INTO english_lemma VALUES ("n#03797439","n","cruelty","N");
INSERT INTO english_lemma VALUES ("n#03797439","n","cruelness","N");
INSERT INTO english_lemma VALUES ("n#03797439","n","harshness","N");
INSERT INTO english_lemma VALUES ("n#03797612","n","beastliness","N");
INSERT INTO english_lemma VALUES ("n#03797612","n","meanness","N");
INSERT INTO english_lemma VALUES ("n#03797719","n","unhelpfulness","N");
INSERT INTO english_lemma VALUES ("n#03797805","n","inconsideration","N");
INSERT INTO english_lemma VALUES ("n#03797805","n","inconsiderateness","N");
INSERT INTO english_lemma VALUES ("n#03797805","n","thoughtlessness","N");
INSERT INTO english_lemma VALUES ("n#03798027","n","tactlessness","N");
INSERT INTO english_lemma VALUES ("n#03798131","n","bluntness","N");
INSERT INTO english_lemma VALUES ("n#03798263","n","maleficence","N");
INSERT INTO english_lemma VALUES ("n#03798263","n","mischief","N");
INSERT INTO english_lemma VALUES ("n#03798263","n","balefulness","N");
INSERT INTO english_lemma VALUES ("n#03798428","n","morality","N");
INSERT INTO english_lemma VALUES ("n#03798773","n","rightness","N");
INSERT INTO english_lemma VALUES ("n#03798920","n","virtue","N");
INSERT INTO english_lemma VALUES ("n#03798920","n","virtuousness","N");
INSERT INTO english_lemma VALUES ("n#03798920","n","moral_excellence","N");
INSERT INTO english_lemma VALUES ("n#03799068","n","virtue","N");
INSERT INTO english_lemma VALUES ("n#03799168","n","cardinal_virtue","N");
INSERT INTO english_lemma VALUES ("n#03799301","n","natural_virtue","N");
INSERT INTO english_lemma VALUES ("n#03799545","n","theological_virtue","N");
INSERT INTO english_lemma VALUES ("n#03799545","n","supernatural_virtue","N");
INSERT INTO english_lemma VALUES ("n#03799818","n","saintliness","N");
INSERT INTO english_lemma VALUES ("n#03799909","n","conscience","N");
INSERT INTO english_lemma VALUES ("n#03800085","n","conscientiousness","N");
INSERT INTO english_lemma VALUES ("n#03800229","n","unconscientiousness","N");
INSERT INTO english_lemma VALUES ("n#03800378","n","good","N");
INSERT INTO english_lemma VALUES ("n#03800378","n","goodness","N");
INSERT INTO english_lemma VALUES ("n#03800697","n","summum_bonum","N");
INSERT INTO english_lemma VALUES ("n#03800842","n","virtue","N");
INSERT INTO english_lemma VALUES ("n#03800842","n","chastity","N");
INSERT INTO english_lemma VALUES ("n#03800842","n","sexual_morality","N");
INSERT INTO english_lemma VALUES ("n#03801019","n","honor","N");
INSERT INTO english_lemma VALUES ("n#03801019","n","honour","N");
INSERT INTO english_lemma VALUES ("n#03801019","n","purity","N");
INSERT INTO english_lemma VALUES ("n#03801117","n","justice","N");
INSERT INTO english_lemma VALUES ("n#03801117","n","justness","N");
INSERT INTO english_lemma VALUES ("n#03801287","n","right","N");
INSERT INTO english_lemma VALUES ("n#03801287","n","rightfulness","N");
INSERT INTO english_lemma VALUES ("n#03801499","n","immorality","N");
INSERT INTO english_lemma VALUES ("n#03801774","n","corruption","N");
INSERT INTO english_lemma VALUES ("n#03801774","n","degeneracy","N");
INSERT INTO english_lemma VALUES ("n#03801774","n","depravity","N");
INSERT INTO english_lemma VALUES ("n#03802073","n","corruptibility","N");
INSERT INTO english_lemma VALUES ("n#03802185","n","licentiousness","N");
INSERT INTO english_lemma VALUES ("n#03802185","n","wantonness","N");
INSERT INTO english_lemma VALUES ("n#03802185","n","sexual_immorality","N");
INSERT INTO english_lemma VALUES ("n#03802319","n","anomie","N");
INSERT INTO english_lemma VALUES ("n#03802408","n","wrongness","N");
INSERT INTO english_lemma VALUES ("n#03802516","n","evil","N");
INSERT INTO english_lemma VALUES ("n#03802516","n","evilness","N");
INSERT INTO english_lemma VALUES ("n#03802926","n","worst","N");
INSERT INTO english_lemma VALUES ("n#03803124","n","nefariousness","N");
INSERT INTO english_lemma VALUES ("n#03803124","n","wickedness","N");
INSERT INTO english_lemma VALUES ("n#03803124","n","vileness","N");
INSERT INTO english_lemma VALUES ("n#03803253","n","enormity","N");
INSERT INTO english_lemma VALUES ("n#03803341","n","reprehensibility","N");
INSERT INTO english_lemma VALUES ("n#03803472","n","villainy","N");
INSERT INTO english_lemma VALUES ("n#03803472","n","villainousness","N");
INSERT INTO english_lemma VALUES ("n#03803596","n","perversity","N");
INSERT INTO english_lemma VALUES ("n#03803693","n","error","N");
INSERT INTO english_lemma VALUES ("n#03803693","n","wrongdoing","N");
INSERT INTO english_lemma VALUES ("n#03803801","n","frailty","N");
INSERT INTO english_lemma VALUES ("n#03803801","n","vice","N");
INSERT INTO english_lemma VALUES ("n#03803876","n","corruptness","N");
INSERT INTO english_lemma VALUES ("n#03803876","n","corruption","N");
INSERT INTO english_lemma VALUES ("n#03804143","n","venality","N");
INSERT INTO english_lemma VALUES ("n#03804255","n","injustice","N");
INSERT INTO english_lemma VALUES ("n#03804255","n","unjustness","N");
INSERT INTO english_lemma VALUES ("n#03804416","n","wrong","N");
INSERT INTO english_lemma VALUES ("n#03804416","n","wrongfulness","N");
INSERT INTO english_lemma VALUES ("n#03804615","n","divinity","N");
INSERT INTO english_lemma VALUES ("n#03804759","n","holiness","N");
INSERT INTO english_lemma VALUES ("n#03804759","n","sanctity","N");
INSERT INTO english_lemma VALUES ("n#03804922","n","sacredness","N");
INSERT INTO english_lemma VALUES ("n#03805006","n","unholiness","N");
INSERT INTO english_lemma VALUES ("n#03805126","n","profaneness","N");
INSERT INTO english_lemma VALUES ("n#03805126","n","unsanctification","N");
INSERT INTO english_lemma VALUES ("n#03805258","n","sacrilegiousness","N");
INSERT INTO english_lemma VALUES ("n#03805366","n","safeness","N");
INSERT INTO english_lemma VALUES ("n#03805464","n","dangerousness","N");
INSERT INTO english_lemma VALUES ("n#03805589","n","precariousness","N");
INSERT INTO english_lemma VALUES ("n#03805671","n","curability","N");
INSERT INTO english_lemma VALUES ("n#03805671","n","curableness","N");
INSERT INTO english_lemma VALUES ("n#03805813","n","incurability","N");
INSERT INTO english_lemma VALUES ("n#03805813","n","incurableness","N");
INSERT INTO english_lemma VALUES ("n#03805961","n","courage","N");
INSERT INTO english_lemma VALUES ("n#03805961","n","courageousness","N");
INSERT INTO english_lemma VALUES ("n#03805961","n","bravery","N");
INSERT INTO english_lemma VALUES ("n#03806284","n","heart","N");
INSERT INTO english_lemma VALUES ("n#03806284","n","mettle","N");
INSERT INTO english_lemma VALUES ("n#03806284","n","nerve","N");
INSERT INTO english_lemma VALUES ("n#03806284","n","spunk","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","heroism","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","gallantry","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valor","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valour","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valorousness","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valourousness","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valiance","N");
INSERT INTO english_lemma VALUES ("n#03806460","n","valiancy","N");
INSERT INTO english_lemma VALUES ("n#03806773","n","dauntlessness","N");
INSERT INTO english_lemma VALUES ("n#03806773","n","intrepidity","N");
INSERT INTO english_lemma VALUES ("n#03806870","n","Dutch_courage","N");
INSERT INTO english_lemma VALUES ("n#03806965","n","stoutheartedness","N");
INSERT INTO english_lemma VALUES ("n#03807085","n","fearlessness","N");
INSERT INTO english_lemma VALUES ("n#03807244","n","coolness","N");
INSERT INTO english_lemma VALUES ("n#03807244","n","nervelessness","N");
INSERT INTO english_lemma VALUES ("n#03807361","n","boldness","N");
INSERT INTO english_lemma VALUES ("n#03807361","n","daring","N");
INSERT INTO english_lemma VALUES ("n#03807361","n","hardihood","N");
INSERT INTO english_lemma VALUES ("n#03807659","n","adventurousness","N");
INSERT INTO english_lemma VALUES ("n#03807659","n","venturesomeness","N");
INSERT INTO english_lemma VALUES ("n#03807769","n","daredevilry","N");
INSERT INTO english_lemma VALUES ("n#03807769","n","daredeviltry","N");
INSERT INTO english_lemma VALUES ("n#03807895","n","audacity","N");
INSERT INTO english_lemma VALUES ("n#03807895","n","audaciousness","N");
INSERT INTO english_lemma VALUES ("n#03807895","n","temerity","N");
INSERT INTO english_lemma VALUES ("n#03807992","n","shamelessness","N");
INSERT INTO english_lemma VALUES ("n#03807992","n","brazenness","N");
INSERT INTO english_lemma VALUES ("n#03808136","n","gutsiness","N");
INSERT INTO english_lemma VALUES ("n#03808136","n","pluck","N");
INSERT INTO english_lemma VALUES ("n#03808136","n","pluckiness","N");
INSERT INTO english_lemma VALUES ("n#03808313","n","cowardice","N");
INSERT INTO english_lemma VALUES ("n#03808313","n","cowardliness","N");
INSERT INTO english_lemma VALUES ("n#03808502","n","cravenness","N");
INSERT INTO english_lemma VALUES ("n#03808582","n","faintheartedness","N");
INSERT INTO english_lemma VALUES ("n#03808704","n","fearfulness","N");
INSERT INTO english_lemma VALUES ("n#03808859","n","timidity","N");
INSERT INTO english_lemma VALUES ("n#03808859","n","timorousness","N");
INSERT INTO english_lemma VALUES ("n#03809049","n","pusillanimity","N");
INSERT INTO english_lemma VALUES ("n#03809049","n","pusillanimousness","N");
INSERT INTO english_lemma VALUES ("n#03809171","n","poltroonery","N");
INSERT INTO english_lemma VALUES ("n#03809249","n","dastardliness","N");
INSERT INTO english_lemma VALUES ("n#03809330","n","gutlessness","N");
INSERT INTO english_lemma VALUES ("n#03809479","n","resoluteness","N");
INSERT INTO english_lemma VALUES ("n#03809479","n","firmness","N");
INSERT INTO english_lemma VALUES ("n#03809479","n","resolve","N");
INSERT INTO english_lemma VALUES ("n#03809479","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#03809871","n","self-control","N");
INSERT INTO english_lemma VALUES ("n#03809871","n","willpower","N");
INSERT INTO english_lemma VALUES ("n#03809871","n","self-command","N");
INSERT INTO english_lemma VALUES ("n#03809871","n","self-will","N");
INSERT INTO english_lemma VALUES ("n#03810030","n","nerves","N");
INSERT INTO english_lemma VALUES ("n#03810157","n","presence_of_mind","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","stubbornness","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","bullheadedness","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","obstinacy","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","obstinance","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","pigheadedness","N");
INSERT INTO english_lemma VALUES ("n#03810298","n","self-will","N");
INSERT INTO english_lemma VALUES ("n#03810510","n","impenitence","N");
INSERT INTO english_lemma VALUES ("n#03810510","n","impenitency","N");
INSERT INTO english_lemma VALUES ("n#03810613","n","intransigency","N");
INSERT INTO english_lemma VALUES ("n#03810613","n","intransigence","N");
INSERT INTO english_lemma VALUES ("n#03810755","n","single-mindedness","N");
INSERT INTO english_lemma VALUES ("n#03810855","n","adamance","N");
INSERT INTO english_lemma VALUES ("n#03810855","n","obduracy","N");
INSERT INTO english_lemma VALUES ("n#03810855","n","unyieldingness","N");
INSERT INTO english_lemma VALUES ("n#03810995","n","decisiveness","N");
INSERT INTO english_lemma VALUES ("n#03810995","n","decision","N");
INSERT INTO english_lemma VALUES ("n#03811208","n","determination","N");
INSERT INTO english_lemma VALUES ("n#03811208","n","purpose","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","doggedness","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","perseverence","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","persistence","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","persistency","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","tenacity","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","tenaciousness","N");
INSERT INTO english_lemma VALUES ("n#03811466","n","pertinacity","N");
INSERT INTO english_lemma VALUES ("n#03811631","n","indefatigability","N");
INSERT INTO english_lemma VALUES ("n#03811631","n","indefatigableness","N");
INSERT INTO english_lemma VALUES ("n#03811631","n","tirelessness","N");
INSERT INTO english_lemma VALUES ("n#03811751","n","steadfastness","N");
INSERT INTO english_lemma VALUES ("n#03811831","n","diligence","N");
INSERT INTO english_lemma VALUES ("n#03811831","n","industriousness","N");
INSERT INTO english_lemma VALUES ("n#03811831","n","industry","N");
INSERT INTO english_lemma VALUES ("n#03812111","n","assiduity","N");
INSERT INTO english_lemma VALUES ("n#03812111","n","assiduousness","N");
INSERT INTO english_lemma VALUES ("n#03812111","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#03812250","n","intentness","N");
INSERT INTO english_lemma VALUES ("n#03812250","n","engrossment","N");
INSERT INTO english_lemma VALUES ("n#03812395","n","singleness","N");
INSERT INTO english_lemma VALUES ("n#03812534","n","sedulity","N");
INSERT INTO english_lemma VALUES ("n#03812534","n","sedulousness","N");
INSERT INTO english_lemma VALUES ("n#03812652","n","studiousness","N");
INSERT INTO english_lemma VALUES ("n#03812743","n","bookishness","N");
INSERT INTO english_lemma VALUES ("n#03812825","n","irresoluteness","N");
INSERT INTO english_lemma VALUES ("n#03812825","n","irresolution","N");
INSERT INTO english_lemma VALUES ("n#03813013","n","volatility","N");
INSERT INTO english_lemma VALUES ("n#03813013","n","unpredictability","N");
INSERT INTO english_lemma VALUES ("n#03813132","n","indecisiveness","N");
INSERT INTO english_lemma VALUES ("n#03813132","n","indecision","N");
INSERT INTO english_lemma VALUES ("n#03813378","n","sincerity","N");
INSERT INTO english_lemma VALUES ("n#03813670","n","sooth","N");
INSERT INTO english_lemma VALUES ("n#03813760","n","heartiness","N");
INSERT INTO english_lemma VALUES ("n#03813760","n","wholeheartedness","N");
INSERT INTO english_lemma VALUES ("n#03813867","n","singleness","N");
INSERT INTO english_lemma VALUES ("n#03813867","n","straightforwardness","N");
INSERT INTO english_lemma VALUES ("n#03814020","n","insincerity","N");
INSERT INTO english_lemma VALUES ("n#03814020","n","falseness","N");
INSERT INTO english_lemma VALUES ("n#03814194","n","hypocrisy","N");
INSERT INTO english_lemma VALUES ("n#03814378","n","sanctimoniousness","N");
INSERT INTO english_lemma VALUES ("n#03814378","n","sanctimony","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","fulsomeness","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","oiliness","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","oleaginousness","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","smarminess","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","unctuousness","N");
INSERT INTO english_lemma VALUES ("n#03814497","n","unction","N");
INSERT INTO english_lemma VALUES ("n#03814650","n","honorableness","N");
INSERT INTO english_lemma VALUES ("n#03814650","n","honourableness","N");
INSERT INTO english_lemma VALUES ("n#03814900","n","honor","N");
INSERT INTO english_lemma VALUES ("n#03814900","n","honour","N");
INSERT INTO english_lemma VALUES ("n#03815050","n","scrupulousness","N");
INSERT INTO english_lemma VALUES ("n#03815181","n","integrity","N");
INSERT INTO english_lemma VALUES ("n#03815289","n","probity","N");
INSERT INTO english_lemma VALUES ("n#03815375","n","incorruptness","N");
INSERT INTO english_lemma VALUES ("n#03815375","n","incorruption","N");
INSERT INTO english_lemma VALUES ("n#03815505","n","incorruptibility","N");
INSERT INTO english_lemma VALUES ("n#03815621","n","nobility","N");
INSERT INTO english_lemma VALUES ("n#03815621","n","magnanimousness","N");
INSERT INTO english_lemma VALUES ("n#03815621","n","grandeur","N");
INSERT INTO english_lemma VALUES ("n#03815839","n","high-mindedness","N");
INSERT INTO english_lemma VALUES ("n#03815839","n","idealism","N");
INSERT INTO english_lemma VALUES ("n#03815839","n","noble-mindedness","N");
INSERT INTO english_lemma VALUES ("n#03816013","n","sublimity","N");
INSERT INTO english_lemma VALUES ("n#03816013","n","the_sublime","N");
INSERT INTO english_lemma VALUES ("n#03816122","n","respectability","N");
INSERT INTO english_lemma VALUES ("n#03816122","n","reputability","N");
INSERT INTO english_lemma VALUES ("n#03816325","n","decency","N");
INSERT INTO english_lemma VALUES ("n#03816422","n","honesty","N");
INSERT INTO english_lemma VALUES ("n#03816422","n","honestness","N");
INSERT INTO english_lemma VALUES ("n#03816696","n","candor","N");
INSERT INTO english_lemma VALUES ("n#03816696","n","candour","N");
INSERT INTO english_lemma VALUES ("n#03816696","n","candidness","N");
INSERT INTO english_lemma VALUES ("n#03816696","n","frankness","N");
INSERT INTO english_lemma VALUES ("n#03816696","n","forthrightness","N");
INSERT INTO english_lemma VALUES ("n#03816889","n","good_faith","N");
INSERT INTO english_lemma VALUES ("n#03816889","n","straightness","N");
INSERT INTO english_lemma VALUES ("n#03817073","n","truthfulness","N");
INSERT INTO english_lemma VALUES ("n#03817233","n","veracity","N");
INSERT INTO english_lemma VALUES ("n#03817332","n","ingenuousness","N");
INSERT INTO english_lemma VALUES ("n#03817459","n","artlessness","N");
INSERT INTO english_lemma VALUES ("n#03817591","n","parental_quality","N");
INSERT INTO english_lemma VALUES ("n#03817723","n","motherliness","N");
INSERT INTO english_lemma VALUES ("n#03817723","n","maternal_quality","N");
INSERT INTO english_lemma VALUES ("n#03817957","n","fatherliness","N");
INSERT INTO english_lemma VALUES ("n#03817957","n","paternal_quality","N");
INSERT INTO english_lemma VALUES ("n#03818184","n","dishonorableness","N");
INSERT INTO english_lemma VALUES ("n#03818184","n","dishonourableness","N");
INSERT INTO english_lemma VALUES ("n#03818366","n","ignobleness","N");
INSERT INTO english_lemma VALUES ("n#03818452","n","dishonor","N");
INSERT INTO english_lemma VALUES ("n#03818452","n","dishonour","N");
INSERT INTO english_lemma VALUES ("n#03818581","n","unscrupulousness","N");
INSERT INTO english_lemma VALUES ("n#03818700","n","unrespectability","N");
INSERT INTO english_lemma VALUES ("n#03818700","n","disreputability","N");
INSERT INTO english_lemma VALUES ("n#03818700","n","disreputableness","N");
INSERT INTO english_lemma VALUES ("n#03818909","n","dishonesty","N");
INSERT INTO english_lemma VALUES ("n#03819176","n","deceptiveness","N");
INSERT INTO english_lemma VALUES ("n#03819176","n","obliquity","N");
INSERT INTO english_lemma VALUES ("n#03819296","n","speciousness","N");
INSERT INTO english_lemma VALUES ("n#03819296","n","meretriciousness","N");
INSERT INTO english_lemma VALUES ("n#03819481","n","fraudulence","N");
INSERT INTO english_lemma VALUES ("n#03819481","n","deceit","N");
INSERT INTO english_lemma VALUES ("n#03819579","n","jobbery","N");
INSERT INTO english_lemma VALUES ("n#03819667","n","crookedness","N");
INSERT INTO english_lemma VALUES ("n#03819667","n","deviousness","N");
INSERT INTO english_lemma VALUES ("n#03819785","n","rascality","N");
INSERT INTO english_lemma VALUES ("n#03819785","n","shiftiness","N");
INSERT INTO english_lemma VALUES ("n#03819785","n","slipperiness","N");
INSERT INTO english_lemma VALUES ("n#03819785","n","trickiness","N");
INSERT INTO english_lemma VALUES ("n#03819920","n","thievishness","N");
INSERT INTO english_lemma VALUES ("n#03819920","n","larcenous","N");
INSERT INTO english_lemma VALUES ("n#03820020","n","untruthfulness","N");
INSERT INTO english_lemma VALUES ("n#03820184","n","mendacity","N");
INSERT INTO english_lemma VALUES ("n#03820287","n","equivocation","N");
INSERT INTO english_lemma VALUES ("n#03820287","n","prevarication","N");
INSERT INTO english_lemma VALUES ("n#03820287","n","evasiveness","N");
INSERT INTO english_lemma VALUES ("n#03820408","n","disingenuousness","N");
INSERT INTO english_lemma VALUES ("n#03820577","n","craftiness","N");
INSERT INTO english_lemma VALUES ("n#03820577","n","deceitfulness","N");
INSERT INTO english_lemma VALUES ("n#03820577","n","guile","N");
INSERT INTO english_lemma VALUES ("n#03820685","n","artfulness","N");
INSERT INTO english_lemma VALUES ("n#03820832","n","cunning","N");
INSERT INTO english_lemma VALUES ("n#03820929","n","fidelity","N");
INSERT INTO english_lemma VALUES ("n#03820929","n","faithfulness","N");
INSERT INTO english_lemma VALUES ("n#03821154","n","constancy","N");
INSERT INTO english_lemma VALUES ("n#03821274","n","dedication","N");
INSERT INTO english_lemma VALUES ("n#03821365","n","loyalty","N");
INSERT INTO english_lemma VALUES ("n#03821553","n","steadfastness","N");
INSERT INTO english_lemma VALUES ("n#03821553","n","staunchness","N");
INSERT INTO english_lemma VALUES ("n#03821672","n","allegiance","N");
INSERT INTO english_lemma VALUES ("n#03821672","n","fealty","N");
INSERT INTO english_lemma VALUES ("n#03821817","n","patriotism","N");
INSERT INTO english_lemma VALUES ("n#03821817","n","nationalism","N");
INSERT INTO english_lemma VALUES ("n#03821975","n","Americanism","N");
INSERT INTO english_lemma VALUES ("n#03822072","n","chauvinism","N");
INSERT INTO english_lemma VALUES ("n#03822072","n","jingoism","N");
INSERT INTO english_lemma VALUES ("n#03822072","n","superpatriotism","N");
INSERT INTO english_lemma VALUES ("n#03822072","n","ultranationalism","N");
INSERT INTO english_lemma VALUES ("n#03822197","n","infidelity","N");
INSERT INTO english_lemma VALUES ("n#03822197","n","unfaithfulness","N");
INSERT INTO english_lemma VALUES ("n#03822374","n","faithlessness","N");
INSERT INTO english_lemma VALUES ("n#03822374","n","falseness","N");
INSERT INTO english_lemma VALUES ("n#03822374","n","fickleness","N");
INSERT INTO english_lemma VALUES ("n#03822374","n","inconstancy","N");
INSERT INTO english_lemma VALUES ("n#03822532","n","disloyalty","N");
INSERT INTO english_lemma VALUES ("n#03822672","n","treason","N");
INSERT INTO english_lemma VALUES ("n#03822672","n","subversiveness","N");
INSERT INTO english_lemma VALUES ("n#03822672","n","traitorousness","N");
INSERT INTO english_lemma VALUES ("n#03822821","n","betrayal","N");
INSERT INTO english_lemma VALUES ("n#03822906","n","perfidy","N");
INSERT INTO english_lemma VALUES ("n#03822906","n","perfidiousness","N");
INSERT INTO english_lemma VALUES ("n#03822906","n","treachery","N");
INSERT INTO english_lemma VALUES ("n#03823026","n","insidiousness","N");
INSERT INTO english_lemma VALUES ("n#03823125","n","sophistication","N");
INSERT INTO english_lemma VALUES ("n#03823125","n","worldliness","N");
INSERT INTO english_lemma VALUES ("n#03823333","n","naivete","N");
INSERT INTO english_lemma VALUES ("n#03823333","n","naivety","N");
INSERT INTO english_lemma VALUES ("n#03823333","n","naiveness","N");
INSERT INTO english_lemma VALUES ("n#03823518","n","artlessness","N");
INSERT INTO english_lemma VALUES ("n#03823518","n","innocence","N");
INSERT INTO english_lemma VALUES ("n#03823518","n","ingenuousness","N");
INSERT INTO english_lemma VALUES ("n#03823518","n","naturalness","N");
INSERT INTO english_lemma VALUES ("n#03823649","n","credulousness","N");
INSERT INTO english_lemma VALUES ("n#03823649","n","gullibility","N");
INSERT INTO english_lemma VALUES ("n#03823790","n","simplicity","N");
INSERT INTO english_lemma VALUES ("n#03823790","n","simple_mindedness","N");
INSERT INTO english_lemma VALUES ("n#03823941","n","discipline","N");
INSERT INTO english_lemma VALUES ("n#03824129","n","self-discipline","N");
INSERT INTO english_lemma VALUES ("n#03824129","n","self-denial","N");
INSERT INTO english_lemma VALUES ("n#03824298","n","austerity","N");
INSERT INTO english_lemma VALUES ("n#03824298","n","asceticism","N");
INSERT INTO english_lemma VALUES ("n#03824298","n","nonindulgence","N");
INSERT INTO english_lemma VALUES ("n#03824478","n","monasticism","N");
INSERT INTO english_lemma VALUES ("n#03824571","n","abstinence","N");
INSERT INTO english_lemma VALUES ("n#03824571","n","abstention","N");
INSERT INTO english_lemma VALUES ("n#03824690","n","continence","N");
INSERT INTO english_lemma VALUES ("n#03824690","n","continency","N");
INSERT INTO english_lemma VALUES ("n#03824809","n","restraint","N");
INSERT INTO english_lemma VALUES ("n#03824809","n","control","N");
INSERT INTO english_lemma VALUES ("n#03825084","n","self-restraint","N");
INSERT INTO english_lemma VALUES ("n#03825084","n","temperateness","N");
INSERT INTO english_lemma VALUES ("n#03825241","n","temperance","N");
INSERT INTO english_lemma VALUES ("n#03825241","n","moderation","N");
INSERT INTO english_lemma VALUES ("n#03825413","n","sobriety","N");
INSERT INTO english_lemma VALUES ("n#03825517","n","abstemiousness","N");
INSERT INTO english_lemma VALUES ("n#03825629","n","inhibition","N");
INSERT INTO english_lemma VALUES ("n#03825734","n","continence","N");
INSERT INTO english_lemma VALUES ("n#03825841","n","taboo","N");
INSERT INTO english_lemma VALUES ("n#03825841","n","tabu","N");
INSERT INTO english_lemma VALUES ("n#03825971","n","indiscipline","N");
INSERT INTO english_lemma VALUES ("n#03825971","n","undiscipline","N");
INSERT INTO english_lemma VALUES ("n#03826148","n","indulgence","N");
INSERT INTO english_lemma VALUES ("n#03826148","n","self-indulgence","N");
INSERT INTO english_lemma VALUES ("n#03826302","n","dissoluteness","N");
INSERT INTO english_lemma VALUES ("n#03826302","n","incontinence","N");
INSERT INTO english_lemma VALUES ("n#03826302","n","self-gratification","N");
INSERT INTO english_lemma VALUES ("n#03826462","n","rakishness","N");
INSERT INTO english_lemma VALUES ("n#03826540","n","unrestraint","N");
INSERT INTO english_lemma VALUES ("n#03826702","n","intemperance","N");
INSERT INTO english_lemma VALUES ("n#03826829","n","abandon","N");
INSERT INTO english_lemma VALUES ("n#03826829","n","wantonness","N");
INSERT INTO english_lemma VALUES ("n#03826829","n","unconstraint","N");
INSERT INTO english_lemma VALUES ("n#03827013","n","sottishness","N");
INSERT INTO english_lemma VALUES ("n#03827106","n","gluttony","N");
INSERT INTO english_lemma VALUES ("n#03827240","n","greediness","N");
INSERT INTO english_lemma VALUES ("n#03827240","n","hoggishness","N");
INSERT INTO english_lemma VALUES ("n#03827240","n","piggishness","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","edacity","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","esurience","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","rapaciousness","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","rapacity","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","voracity","N");
INSERT INTO english_lemma VALUES ("n#03827353","n","voraciousness","N");
INSERT INTO english_lemma VALUES ("n#03827489","n","pride","N");
INSERT INTO english_lemma VALUES ("n#03827723","n","civic_pride","N");
INSERT INTO english_lemma VALUES ("n#03827723","n","civic_spirit","N");
INSERT INTO english_lemma VALUES ("n#03827814","n","dignity","N");
INSERT INTO english_lemma VALUES ("n#03827814","n","self-respect","N");
INSERT INTO english_lemma VALUES ("n#03827814","n","self-esteem","N");
INSERT INTO english_lemma VALUES ("n#03827814","n","self-regard","N");
INSERT INTO english_lemma VALUES ("n#03828045","n","conceit","N");
INSERT INTO english_lemma VALUES ("n#03828045","n","vanity","N");
INSERT INTO english_lemma VALUES ("n#03828199","n","boastfulness","N");
INSERT INTO english_lemma VALUES ("n#03828199","n","vainglory","N");
INSERT INTO english_lemma VALUES ("n#03828287","n","egotism","N");
INSERT INTO english_lemma VALUES ("n#03828287","n","self-importance","N");
INSERT INTO english_lemma VALUES ("n#03828287","n","swelled_head","N");
INSERT INTO english_lemma VALUES ("n#03828437","n","posturing","N");
INSERT INTO english_lemma VALUES ("n#03828526","n","superiority_complex","N");
INSERT INTO english_lemma VALUES ("n#03828648","n","arrogance","N");
INSERT INTO english_lemma VALUES ("n#03828648","n","haughtiness","N");
INSERT INTO english_lemma VALUES ("n#03828648","n","lordliness","N");
INSERT INTO english_lemma VALUES ("n#03828886","n","hubris","N");
INSERT INTO english_lemma VALUES ("n#03828971","n","imperiousness","N");
INSERT INTO english_lemma VALUES ("n#03828971","n","domineeringness","N");
INSERT INTO english_lemma VALUES ("n#03828971","n","overbearingness","N");
INSERT INTO english_lemma VALUES ("n#03829111","n","condescension","N");
INSERT INTO english_lemma VALUES ("n#03829111","n","superciliousness","N");
INSERT INTO english_lemma VALUES ("n#03829111","n","disdainfulness","N");
INSERT INTO english_lemma VALUES ("n#03829281","n","superiority","N");
INSERT INTO english_lemma VALUES ("n#03829442","n","snobbery","N");
INSERT INTO english_lemma VALUES ("n#03829442","n","snobbishness","N");
INSERT INTO english_lemma VALUES ("n#03829588","n","clannishness","N");
INSERT INTO english_lemma VALUES ("n#03829588","n","cliquishness","N");
INSERT INTO english_lemma VALUES ("n#03829588","n","exclusiveness","N");
INSERT INTO english_lemma VALUES ("n#03829724","n","humility","N");
INSERT INTO english_lemma VALUES ("n#03829724","n","humbleness","N");
INSERT INTO english_lemma VALUES ("n#03829940","n","meekness","N");
INSERT INTO english_lemma VALUES ("n#03830059","n","spinelessness","N");
INSERT INTO english_lemma VALUES ("n#03830187","n","wisdom","N");
INSERT INTO english_lemma VALUES ("n#03830187","n","wiseness","N");
INSERT INTO english_lemma VALUES ("n#03830400","n","judiciousness","N");
INSERT INTO english_lemma VALUES ("n#03830400","n","sagacity","N");
INSERT INTO english_lemma VALUES ("n#03830400","n","sagaciousness","N");
INSERT INTO english_lemma VALUES ("n#03830557","n","statesmanship","N");
INSERT INTO english_lemma VALUES ("n#03830557","n","statecraft","N");
INSERT INTO english_lemma VALUES ("n#03830557","n","diplomacy","N");
INSERT INTO english_lemma VALUES ("n#03830684","n","discretion","N");
INSERT INTO english_lemma VALUES ("n#03830684","n","discernment","N");
INSERT INTO english_lemma VALUES ("n#03830857","n","circumspection","N");
INSERT INTO english_lemma VALUES ("n#03830857","n","caution","N");
INSERT INTO english_lemma VALUES ("n#03831006","n","folly","N");
INSERT INTO english_lemma VALUES ("n#03831006","n","foolishness","N");
INSERT INTO english_lemma VALUES ("n#03831006","n","unwiseness","N");
INSERT INTO english_lemma VALUES ("n#03831177","n","indiscretion","N");
INSERT INTO english_lemma VALUES ("n#03831177","n","injudiciousness","N");
INSERT INTO english_lemma VALUES ("n#03831284","n","absurdity","N");
INSERT INTO english_lemma VALUES ("n#03831284","n","fatuity","N");
INSERT INTO english_lemma VALUES ("n#03831284","n","fatuousness","N");
INSERT INTO english_lemma VALUES ("n#03831284","n","silliness","N");
INSERT INTO english_lemma VALUES ("n#03831455","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#03831455","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#03831455","n","sound_judgment","N");
INSERT INTO english_lemma VALUES ("n#03831455","n","sound_judgement","N");
INSERT INTO english_lemma VALUES ("n#03831455","n","perspicacity","N");
INSERT INTO english_lemma VALUES ("n#03831698","n","objectivity","N");
INSERT INTO english_lemma VALUES ("n#03831698","n","objectiveness","N");
INSERT INTO english_lemma VALUES ("n#03831862","n","subjectivity","N");
INSERT INTO english_lemma VALUES ("n#03831862","n","subjectiveness","N");
INSERT INTO english_lemma VALUES ("n#03832040","n","prudence","N");
INSERT INTO english_lemma VALUES ("n#03832198","n","providence","N");
INSERT INTO english_lemma VALUES ("n#03832364","n","foresight","N");
INSERT INTO english_lemma VALUES ("n#03832364","n","foresightedness","N");
INSERT INTO english_lemma VALUES ("n#03832364","n","foresightfulness","N");
INSERT INTO english_lemma VALUES ("n#03832514","n","frugality","N");
INSERT INTO english_lemma VALUES ("n#03832514","n","frugalness","N");
INSERT INTO english_lemma VALUES ("n#03832645","n","parsimony","N");
INSERT INTO english_lemma VALUES ("n#03832645","n","parsimoniousness","N");
INSERT INTO english_lemma VALUES ("n#03832645","n","thrift","N");
INSERT INTO english_lemma VALUES ("n#03832645","n","penny-pinching","N");
INSERT INTO english_lemma VALUES ("n#03832817","n","economy","N");
INSERT INTO english_lemma VALUES ("n#03832817","n","thriftiness","N");
INSERT INTO english_lemma VALUES ("n#03832977","n","imprudence","N");
INSERT INTO english_lemma VALUES ("n#03833126","n","heedlessness","N");
INSERT INTO english_lemma VALUES ("n#03833126","n","mindlessness","N");
INSERT INTO english_lemma VALUES ("n#03833126","n","rashness","N");
INSERT INTO english_lemma VALUES ("n#03833276","n","lightheadedness","N");
INSERT INTO english_lemma VALUES ("n#03833366","n","improvidence","N");
INSERT INTO english_lemma VALUES ("n#03833366","n","shortsightedness","N");
INSERT INTO english_lemma VALUES ("n#03833567","n","extravagance","N");
INSERT INTO english_lemma VALUES ("n#03833567","n","prodigality","N");
INSERT INTO english_lemma VALUES ("n#03833567","n","profligacy","N");
INSERT INTO english_lemma VALUES ("n#03833688","n","thriftlessness","N");
INSERT INTO english_lemma VALUES ("n#03833688","n","waste","N");
INSERT INTO english_lemma VALUES ("n#03833688","n","wastefulness","N");
INSERT INTO english_lemma VALUES ("n#03833898","n","trust","N");
INSERT INTO english_lemma VALUES ("n#03833898","n","trustingness","N");
INSERT INTO english_lemma VALUES ("n#03833898","n","trustfulness","N");
INSERT INTO english_lemma VALUES ("n#03834151","n","credulity","N");
INSERT INTO english_lemma VALUES ("n#03834252","n","overcredulity","N");
INSERT INTO english_lemma VALUES ("n#03834330","n","distrust","N");
INSERT INTO english_lemma VALUES ("n#03834330","n","distrustfulness","N");
INSERT INTO english_lemma VALUES ("n#03834330","n","mistrust","N");
INSERT INTO english_lemma VALUES ("n#03834482","n","suspicion","N");
INSERT INTO english_lemma VALUES ("n#03834482","n","suspiciousness","N");
INSERT INTO english_lemma VALUES ("n#03834628","n","cleanliness","N");
INSERT INTO english_lemma VALUES ("n#03834766","n","fastidiousness","N");
INSERT INTO english_lemma VALUES ("n#03834928","n","tidiness","N");
INSERT INTO english_lemma VALUES ("n#03834928","n","neatness","N");
INSERT INTO english_lemma VALUES ("n#03835047","n","uncleanliness","N");
INSERT INTO english_lemma VALUES ("n#03835201","n","slovenliness","N");
INSERT INTO english_lemma VALUES ("n#03835300","n","slatternliness","N");
INSERT INTO english_lemma VALUES ("n#03835300","n","sluttishness","N");
INSERT INTO english_lemma VALUES ("n#03835403","n","peasanthood","N");
INSERT INTO english_lemma VALUES ("n#03835504","n","untidiness","N");
INSERT INTO english_lemma VALUES ("n#03835504","n","messiness","N");
INSERT INTO english_lemma VALUES ("n#03835644","n","disarray","N");
INSERT INTO english_lemma VALUES ("n#03835644","n","disorderliness","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","demeanor","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","demeanour","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","behavior","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","behaviour","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","conduct","N");
INSERT INTO english_lemma VALUES ("n#03835766","n","deportment","N");
INSERT INTO english_lemma VALUES ("n#03836008","n","manners","N");
INSERT INTO english_lemma VALUES ("n#03836110","n","citizenship","N");
INSERT INTO english_lemma VALUES ("n#03836218","n","swashbuckling","N");
INSERT INTO english_lemma VALUES ("n#03836321","n","propriety","N");
INSERT INTO english_lemma VALUES ("n#03836321","n","properness","N");
INSERT INTO english_lemma VALUES ("n#03836321","n","correctitude","N");
INSERT INTO english_lemma VALUES ("n#03836634","n","decorum","N");
INSERT INTO english_lemma VALUES ("n#03836634","n","decorousness","N");
INSERT INTO english_lemma VALUES ("n#03836789","n","appropriateness","N");
INSERT INTO english_lemma VALUES ("n#03836789","n","rightness","N");
INSERT INTO english_lemma VALUES ("n#03836923","n","correctness","N");
INSERT INTO english_lemma VALUES ("n#03837032","n","priggishness","N");
INSERT INTO english_lemma VALUES ("n#03837032","n","primness","N");
INSERT INTO english_lemma VALUES ("n#03837137","n","modesty","N");
INSERT INTO english_lemma VALUES ("n#03837137","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#03837252","n","demureness","N");
INSERT INTO english_lemma VALUES ("n#03837355","n","seemliness","N");
INSERT INTO english_lemma VALUES ("n#03837355","n","grace","N");
INSERT INTO english_lemma VALUES ("n#03837487","n","becomingness","N");
INSERT INTO english_lemma VALUES ("n#03837593","n","decency","N");
INSERT INTO english_lemma VALUES ("n#03837747","n","modesty","N");
INSERT INTO english_lemma VALUES ("n#03837903","n","primness","N");
INSERT INTO english_lemma VALUES ("n#03837903","n","prudishness","N");
INSERT INTO english_lemma VALUES ("n#03837903","n","prudery","N");
INSERT INTO english_lemma VALUES ("n#03837903","n","Grundyism","N");
INSERT INTO english_lemma VALUES ("n#03838023","n","impropriety","N");
INSERT INTO english_lemma VALUES ("n#03838023","n","improperness","N");
INSERT INTO english_lemma VALUES ("n#03838242","n","incorrectness","N");
INSERT INTO english_lemma VALUES ("n#03838361","n","inappropriateness","N");
INSERT INTO english_lemma VALUES ("n#03838361","n","wrongness","N");
INSERT INTO english_lemma VALUES ("n#03838476","n","indelicacy","N");
INSERT INTO english_lemma VALUES ("n#03838594","n","gaminess","N");
INSERT INTO english_lemma VALUES ("n#03838594","n","raciness","N");
INSERT INTO english_lemma VALUES ("n#03838594","n","ribaldry","N");
INSERT INTO english_lemma VALUES ("n#03838594","n","spiciness","N");
INSERT INTO english_lemma VALUES ("n#03838727","n","indecorum","N");
INSERT INTO english_lemma VALUES ("n#03838727","n","indecorousness","N");
INSERT INTO english_lemma VALUES ("n#03838889","n","unseemliness","N");
INSERT INTO english_lemma VALUES ("n#03839000","n","unbecomingness","N");
INSERT INTO english_lemma VALUES ("n#03839110","n","indecency","N");
INSERT INTO english_lemma VALUES ("n#03839267","n","immodesty","N");
INSERT INTO english_lemma VALUES ("n#03839378","n","outrageousness","N");
INSERT INTO english_lemma VALUES ("n#03839378","n","enormity","N");
INSERT INTO english_lemma VALUES ("n#03839481","n","obscenity","N");
INSERT INTO english_lemma VALUES ("n#03839481","n","lewdness","N");
INSERT INTO english_lemma VALUES ("n#03839481","n","bawdiness","N");
INSERT INTO english_lemma VALUES ("n#03839481","n","salaciousness","N");
INSERT INTO english_lemma VALUES ("n#03839481","n","salacity","N");
INSERT INTO english_lemma VALUES ("n#03839647","n","smuttiness","N");
INSERT INTO english_lemma VALUES ("n#03839647","n","dirtiness","N");
INSERT INTO english_lemma VALUES ("n#03839746","n","composure","N");
INSERT INTO english_lemma VALUES ("n#03839746","n","calm","N");
INSERT INTO english_lemma VALUES ("n#03839746","n","calmness","N");
INSERT INTO english_lemma VALUES ("n#03839746","n","equanimity","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","aplomb","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","assuredness","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","cool","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","poise","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","sang-froid","N");
INSERT INTO english_lemma VALUES ("n#03839987","n","self-possession","N");
INSERT INTO english_lemma VALUES ("n#03840159","n","repose","N");
INSERT INTO english_lemma VALUES ("n#03840159","n","quiet","N");
INSERT INTO english_lemma VALUES ("n#03840159","n","placidity","N");
INSERT INTO english_lemma VALUES ("n#03840159","n","serenity","N");
INSERT INTO english_lemma VALUES ("n#03840159","n","tranquility","N");
INSERT INTO english_lemma VALUES ("n#03840316","n","ataraxia","N");
INSERT INTO english_lemma VALUES ("n#03840384","n","discomposure","N");
INSERT INTO english_lemma VALUES ("n#03840553","n","disquiet","N");
INSERT INTO english_lemma VALUES ("n#03840553","n","unease","N");
INSERT INTO english_lemma VALUES ("n#03840553","n","uneasiness","N");
INSERT INTO english_lemma VALUES ("n#03840662","n","perturbation","N");
INSERT INTO english_lemma VALUES ("n#03840662","n","fluster","N");
INSERT INTO english_lemma VALUES ("n#03840782","n","tractability","N");
INSERT INTO english_lemma VALUES ("n#03840782","n","tractableness","N");
INSERT INTO english_lemma VALUES ("n#03840782","n","flexibility","N");
INSERT INTO english_lemma VALUES ("n#03841050","n","manageability","N");
INSERT INTO english_lemma VALUES ("n#03841050","n","manageableness","N");
INSERT INTO english_lemma VALUES ("n#03841165","n","docility","N");
INSERT INTO english_lemma VALUES ("n#03841274","n","tameness","N");
INSERT INTO english_lemma VALUES ("n#03841274","n","domestication","N");
INSERT INTO english_lemma VALUES ("n#03841422","n","amenability","N");
INSERT INTO english_lemma VALUES ("n#03841422","n","amenableness","N");
INSERT INTO english_lemma VALUES ("n#03841422","n","cooperativeness","N");
INSERT INTO english_lemma VALUES ("n#03841543","n","obedience","N");
INSERT INTO english_lemma VALUES ("n#03841705","n","submissiveness","N");
INSERT INTO english_lemma VALUES ("n#03841910","n","obsequiousness","N");
INSERT INTO english_lemma VALUES ("n#03841910","n","servility","N");
INSERT INTO english_lemma VALUES ("n#03841910","n","subservience","N");
INSERT INTO english_lemma VALUES ("n#03842049","n","sycophancy","N");
INSERT INTO english_lemma VALUES ("n#03842128","n","passivity","N");
INSERT INTO english_lemma VALUES ("n#03842128","n","passiveness","N");
INSERT INTO english_lemma VALUES ("n#03842243","n","subordination","N");
INSERT INTO english_lemma VALUES ("n#03842359","n","intractability","N");
INSERT INTO english_lemma VALUES ("n#03842359","n","intractableness","N");
INSERT INTO english_lemma VALUES ("n#03842629","n","refractoriness","N");
INSERT INTO english_lemma VALUES ("n#03842629","n","unmanageableness","N");
INSERT INTO english_lemma VALUES ("n#03842629","n","recalcitrance","N");
INSERT INTO english_lemma VALUES ("n#03842629","n","recalcitrancy","N");
INSERT INTO english_lemma VALUES ("n#03842772","n","wildness","N");
INSERT INTO english_lemma VALUES ("n#03842880","n","defiance","N");
INSERT INTO english_lemma VALUES ("n#03842880","n","rebelliousness","N");
INSERT INTO english_lemma VALUES ("n#03843035","n","insubordination","N");
INSERT INTO english_lemma VALUES ("n#03843136","n","obstreperousness","N");
INSERT INTO english_lemma VALUES ("n#03843213","n","unruliness","N");
INSERT INTO english_lemma VALUES ("n#03843213","n","fractiousness","N");
INSERT INTO english_lemma VALUES ("n#03843213","n","willfulness","N");
INSERT INTO english_lemma VALUES ("n#03843213","n","wilfulness","N");
INSERT INTO english_lemma VALUES ("n#03843394","n","balkiness","N");
INSERT INTO english_lemma VALUES ("n#03843490","n","stubbornness","N");
INSERT INTO english_lemma VALUES ("n#03843490","n","obstinacy","N");
INSERT INTO english_lemma VALUES ("n#03843490","n","obstinance","N");
INSERT INTO english_lemma VALUES ("n#03843490","n","mulishness","N");
INSERT INTO english_lemma VALUES ("n#03843637","n","contrariness","N");
INSERT INTO english_lemma VALUES ("n#03843637","n","perversity","N");
INSERT INTO english_lemma VALUES ("n#03843637","n","perverseness","N");
INSERT INTO english_lemma VALUES ("n#03843763","n","cussedness","N");
INSERT INTO english_lemma VALUES ("n#03843763","n","orneriness","N");
INSERT INTO english_lemma VALUES ("n#03843872","n","disobedience","N");
INSERT INTO english_lemma VALUES ("n#03844003","n","naughtiness","N");
INSERT INTO english_lemma VALUES ("n#03844003","n","mischievousness","N");
INSERT INTO english_lemma VALUES ("n#03844003","n","badness","N");
INSERT INTO english_lemma VALUES ("n#03844143","n","prankishness","N");
INSERT INTO english_lemma VALUES ("n#03844143","n","rascality","N");
INSERT INTO english_lemma VALUES ("n#03844143","n","roguishness","N");
INSERT INTO english_lemma VALUES ("n#03844273","n","manner","N");
INSERT INTO english_lemma VALUES ("n#03844273","n","personal_manner","N");
INSERT INTO english_lemma VALUES ("n#03844515","n","gentleness","N");
INSERT INTO english_lemma VALUES ("n#03844605","n","air","N");
INSERT INTO english_lemma VALUES ("n#03844696","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#03844696","n","comportment","N");
INSERT INTO english_lemma VALUES ("n#03844696","n","presence","N");
INSERT INTO english_lemma VALUES ("n#03844696","n","mien","N");
INSERT INTO english_lemma VALUES ("n#03844827","n","dignity","N");
INSERT INTO english_lemma VALUES ("n#03844827","n","lordliness","N");
INSERT INTO english_lemma VALUES ("n#03844962","n","bedside_manner","N");
INSERT INTO english_lemma VALUES ("n#03845084","n","formality","N");
INSERT INTO english_lemma VALUES ("n#03845084","n","formalness","N");
INSERT INTO english_lemma VALUES ("n#03845335","n","ceremoniousness","N");
INSERT INTO english_lemma VALUES ("n#03845434","n","stateliness","N");
INSERT INTO english_lemma VALUES ("n#03845573","n","informality","N");
INSERT INTO english_lemma VALUES ("n#03845743","n","casualness","N");
INSERT INTO english_lemma VALUES ("n#03845743","n","familiarity","N");
INSERT INTO english_lemma VALUES ("n#03845847","n","slanginess","N");
INSERT INTO english_lemma VALUES ("n#03845933","n","unceremoniousness","N");
INSERT INTO english_lemma VALUES ("n#03846037","n","courtesy","N");
INSERT INTO english_lemma VALUES ("n#03846037","n","good_manners","N");
INSERT INTO english_lemma VALUES ("n#03846287","n","politeness","N");
INSERT INTO english_lemma VALUES ("n#03846287","n","niceness","N");
INSERT INTO english_lemma VALUES ("n#03846463","n","urbanity","N");
INSERT INTO english_lemma VALUES ("n#03846555","n","suavity","N");
INSERT INTO english_lemma VALUES ("n#03846555","n","suaveness","N");
INSERT INTO english_lemma VALUES ("n#03846555","n","blandness","N");
INSERT INTO english_lemma VALUES ("n#03846662","n","graciousness","N");
INSERT INTO english_lemma VALUES ("n#03846796","n","chivalry","N");
INSERT INTO english_lemma VALUES ("n#03846796","n","gallantry","N");
INSERT INTO english_lemma VALUES ("n#03846796","n","politesse","N");
INSERT INTO english_lemma VALUES ("n#03846897","n","deference","N");
INSERT INTO english_lemma VALUES ("n#03846897","n","respect","N");
INSERT INTO english_lemma VALUES ("n#03846897","n","respectfulness","N");
INSERT INTO english_lemma VALUES ("n#03847083","n","civility","N");
INSERT INTO english_lemma VALUES ("n#03847224","n","discourtesy","N");
INSERT INTO english_lemma VALUES ("n#03847224","n","rudeness","N");
INSERT INTO english_lemma VALUES ("n#03847472","n","boorishness","N");
INSERT INTO english_lemma VALUES ("n#03847572","n","impoliteness","N");
INSERT INTO english_lemma VALUES ("n#03847741","n","bad_manners","N");
INSERT INTO english_lemma VALUES ("n#03847741","n","ill-breeding","N");
INSERT INTO english_lemma VALUES ("n#03847851","n","ungraciousness","N");
INSERT INTO english_lemma VALUES ("n#03847963","n","crudeness","N");
INSERT INTO english_lemma VALUES ("n#03847963","n","crudity","N");
INSERT INTO english_lemma VALUES ("n#03847963","n","gaucheness","N");
INSERT INTO english_lemma VALUES ("n#03848153","n","incivility","N");
INSERT INTO english_lemma VALUES ("n#03848250","n","abruptness","N");
INSERT INTO english_lemma VALUES ("n#03848250","n","brusqueness","N");
INSERT INTO english_lemma VALUES ("n#03848250","n","curtness","N");
INSERT INTO english_lemma VALUES ("n#03848250","n","gruffness","N");
INSERT INTO english_lemma VALUES ("n#03848250","n","shortness","N");
INSERT INTO english_lemma VALUES ("n#03848385","n","contempt","N");
INSERT INTO english_lemma VALUES ("n#03848385","n","disrespect","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","crust","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","gall","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","impertinence","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","impudence","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","insolence","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","cheekiness","N");
INSERT INTO english_lemma VALUES ("n#03848510","n","freshness","N");
INSERT INTO english_lemma VALUES ("n#03848700","n","property","N");
INSERT INTO english_lemma VALUES ("n#03849326","n","actinism","N");
INSERT INTO english_lemma VALUES ("n#03849455","n","directness","N");
INSERT INTO english_lemma VALUES ("n#03849455","n","straightness","N");
INSERT INTO english_lemma VALUES ("n#03849689","n","downrightness","N");
INSERT INTO english_lemma VALUES ("n#03849689","n","straightforwardness","N");
INSERT INTO english_lemma VALUES ("n#03849886","n","immediacy","N");
INSERT INTO english_lemma VALUES ("n#03849886","n","immediateness","N");
INSERT INTO english_lemma VALUES ("n#03850094","n","indirectness","N");
INSERT INTO english_lemma VALUES ("n#03850307","n","allusiveness","N");
INSERT INTO english_lemma VALUES ("n#03850411","n","mediacy","N");
INSERT INTO english_lemma VALUES ("n#03850411","n","mediateness","N");
INSERT INTO english_lemma VALUES ("n#03850525","n","deviousness","N");
INSERT INTO english_lemma VALUES ("n#03850525","n","obliqueness","N");
INSERT INTO english_lemma VALUES ("n#03850649","n","discursiveness","N");
INSERT INTO english_lemma VALUES ("n#03850741","n","streak","N");
INSERT INTO english_lemma VALUES ("n#03850874","n","heredity","N");
INSERT INTO english_lemma VALUES ("n#03850874","n","genetic_endowment","N");
INSERT INTO english_lemma VALUES ("n#03851000","n","inheritance","N");
INSERT INTO english_lemma VALUES ("n#03851000","n","heritage","N");
INSERT INTO english_lemma VALUES ("n#03851191","n","birthright","N");
INSERT INTO english_lemma VALUES ("n#03851300","n","background","N");
INSERT INTO english_lemma VALUES ("n#03851459","n","birthright","N");
INSERT INTO english_lemma VALUES ("n#03851637","n","upbringing","N");
INSERT INTO english_lemma VALUES ("n#03851783","n","education","N");
INSERT INTO english_lemma VALUES ("n#03851783","n","training","N");
INSERT INTO english_lemma VALUES ("n#03851783","n","breeding","N");
INSERT INTO english_lemma VALUES ("n#03851978","n","raising","N");
INSERT INTO english_lemma VALUES ("n#03851978","n","rearing","N");
INSERT INTO english_lemma VALUES ("n#03851978","n","nurture","N");
INSERT INTO english_lemma VALUES ("n#03852131","n","inheritance","N");
INSERT INTO english_lemma VALUES ("n#03852268","n","ancestry","N");
INSERT INTO english_lemma VALUES ("n#03852268","n","lineage","N");
INSERT INTO english_lemma VALUES ("n#03852268","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#03852268","n","filiation","N");
INSERT INTO english_lemma VALUES ("n#03852505","n","linkage","N");
INSERT INTO english_lemma VALUES ("n#03852666","n","breed","N");
INSERT INTO english_lemma VALUES ("n#03852666","n","strain","N");
INSERT INTO english_lemma VALUES ("n#03852754","n","origin","N");
INSERT INTO english_lemma VALUES ("n#03852754","n","descent","N");
INSERT INTO english_lemma VALUES ("n#03852754","n","extraction","N");
INSERT INTO english_lemma VALUES ("n#03852918","n","pedigree","N");
INSERT INTO english_lemma VALUES ("n#03852918","n","bloodline","N");
INSERT INTO english_lemma VALUES ("n#03853014","n","full_blood","N");
INSERT INTO english_lemma VALUES ("n#03853114","n","age","N");
INSERT INTO english_lemma VALUES ("n#03853484","n","chronological_age","N");
INSERT INTO english_lemma VALUES ("n#03853667","n","bone_age","N");
INSERT INTO english_lemma VALUES ("n#03853880","n","developmental_age","N");
INSERT INTO english_lemma VALUES ("n#03854066","n","mental_age","N");
INSERT INTO english_lemma VALUES ("n#03854196","n","oldness","N");
INSERT INTO english_lemma VALUES ("n#03854381","n","obsolescence","N");
INSERT INTO english_lemma VALUES ("n#03854381","n","obsoleteness","N");
INSERT INTO english_lemma VALUES ("n#03854381","n","superannuation","N");
INSERT INTO english_lemma VALUES ("n#03854521","n","ancientness","N");
INSERT INTO english_lemma VALUES ("n#03854521","n","antiquity","N");
INSERT INTO english_lemma VALUES ("n#03854606","n","old-fashionedness","N");
INSERT INTO english_lemma VALUES ("n#03854731","n","quaintness","N");
INSERT INTO english_lemma VALUES ("n#03854891","n","vintage","N");
INSERT INTO english_lemma VALUES ("n#03854891","n","time_of_origin","N");
INSERT INTO english_lemma VALUES ("n#03854982","n","hoariness","N");
INSERT INTO english_lemma VALUES ("n#03855074","n","newness","N");
INSERT INTO english_lemma VALUES ("n#03855223","n","brand-newness","N");
INSERT INTO english_lemma VALUES ("n#03855313","n","freshness","N");
INSERT INTO english_lemma VALUES ("n#03855593","n","crispness","N");
INSERT INTO english_lemma VALUES ("n#03855745","n","recency","N");
INSERT INTO english_lemma VALUES ("n#03855745","n","recentness","N");
INSERT INTO english_lemma VALUES ("n#03855868","n","oldness","N");
INSERT INTO english_lemma VALUES ("n#03856037","n","agedness","N");
INSERT INTO english_lemma VALUES ("n#03856037","n","senescence","N");
INSERT INTO english_lemma VALUES ("n#03856143","n","senility","N");
INSERT INTO english_lemma VALUES ("n#03856223","n","longevity","N");
INSERT INTO english_lemma VALUES ("n#03856223","n","seniority","N");
INSERT INTO english_lemma VALUES ("n#03856323","n","staleness","N");
INSERT INTO english_lemma VALUES ("n#03856491","n","mustiness","N");
INSERT INTO english_lemma VALUES ("n#03856491","n","moldiness","N");
INSERT INTO english_lemma VALUES ("n#03856616","n","youngness","N");
INSERT INTO english_lemma VALUES ("n#03856749","n","youth","N");
INSERT INTO english_lemma VALUES ("n#03856749","n","youthfulness","N");
INSERT INTO english_lemma VALUES ("n#03856749","n","juvenility","N");
INSERT INTO english_lemma VALUES ("n#03856888","n","childishness","N");
INSERT INTO english_lemma VALUES ("n#03856888","n","puerility","N");
INSERT INTO english_lemma VALUES ("n#03856995","n","manner","N");
INSERT INTO english_lemma VALUES ("n#03856995","n","mode","N");
INSERT INTO english_lemma VALUES ("n#03856995","n","style","N");
INSERT INTO english_lemma VALUES ("n#03856995","n","way","N");
INSERT INTO english_lemma VALUES ("n#03856995","n","fashion","N");
INSERT INTO english_lemma VALUES ("n#03857307","n","artistic_style","N");
INSERT INTO english_lemma VALUES ("n#03857307","n","idiom","N");
INSERT INTO english_lemma VALUES ("n#03857483","n","treatment","N");
INSERT INTO english_lemma VALUES ("n#03857646","n","fit","N");
INSERT INTO english_lemma VALUES ("n#03857781","n","form","N");
INSERT INTO english_lemma VALUES ("n#03857935","n","life_style","N");
INSERT INTO english_lemma VALUES ("n#03857935","n","life-style","N");
INSERT INTO english_lemma VALUES ("n#03857935","n","lifestyle","N");
INSERT INTO english_lemma VALUES ("n#03857935","n","modus_vivendi","N");
INSERT INTO english_lemma VALUES ("n#03858099","n","setup","N");
INSERT INTO english_lemma VALUES ("n#03858252","n","touch","N");
INSERT INTO english_lemma VALUES ("n#03858252","n","signature","N");
INSERT INTO english_lemma VALUES ("n#03858391","n","common_touch","N");
INSERT INTO english_lemma VALUES ("n#03858557","n","wise","N");
INSERT INTO english_lemma VALUES ("n#03858557","n","method","N");
INSERT INTO english_lemma VALUES ("n#03858670","n","hang","N");
INSERT INTO english_lemma VALUES ("n#03858780","n","structure","N");
INSERT INTO english_lemma VALUES ("n#03858780","n","architecture","N");
INSERT INTO english_lemma VALUES ("n#03859083","n","computer_architecture","N");
INSERT INTO english_lemma VALUES ("n#03859280","n","complex_instruction_set_computing","N");
INSERT INTO english_lemma VALUES ("n#03859280","n","complex_instruction_set_computer","N");
INSERT INTO english_lemma VALUES ("n#03859280","n","CISC","N");
INSERT INTO english_lemma VALUES ("n#03859575","n","reduced_instruction_set_computing","N");
INSERT INTO english_lemma VALUES ("n#03859575","n","reduced_instruction_set_computer","N");
INSERT INTO english_lemma VALUES ("n#03859575","n","RISC","N");
INSERT INTO english_lemma VALUES ("n#03859878","n","cytoarchitecture","N");
INSERT INTO english_lemma VALUES ("n#03859878","n","cytoarchitectonics","N");
INSERT INTO english_lemma VALUES ("n#03860008","n","framework","N");
INSERT INTO english_lemma VALUES ("n#03860008","n","fabric","N");
INSERT INTO english_lemma VALUES ("n#03860186","n","constitution","N");
INSERT INTO english_lemma VALUES ("n#03860186","n","composition","N");
INSERT INTO english_lemma VALUES ("n#03860186","n","makeup","N");
INSERT INTO english_lemma VALUES ("n#03860389","n","phenotype","N");
INSERT INTO english_lemma VALUES ("n#03860557","n","genotype","N");
INSERT INTO english_lemma VALUES ("n#03860557","n","genetic_constitution","N");
INSERT INTO english_lemma VALUES ("n#03860698","n","consistency","N");
INSERT INTO english_lemma VALUES ("n#03860698","n","consistence","N");
INSERT INTO english_lemma VALUES ("n#03860698","n","body","N");
INSERT INTO english_lemma VALUES ("n#03861110","n","viscosity","N");
INSERT INTO english_lemma VALUES ("n#03861110","n","viscousness","N");
INSERT INTO english_lemma VALUES ("n#03861310","n","stickiness","N");
INSERT INTO english_lemma VALUES ("n#03861422","n","sliminess","N");
INSERT INTO english_lemma VALUES ("n#03861527","n","adhesiveness","N");
INSERT INTO english_lemma VALUES ("n#03861527","n","adhesion","N");
INSERT INTO english_lemma VALUES ("n#03861527","n","adherence","N");
INSERT INTO english_lemma VALUES ("n#03861527","n","bond","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","cohesiveness","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","glueyness","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","gluiness","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","gumminess","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","ropiness","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","viscidity","N");
INSERT INTO english_lemma VALUES ("n#03861671","n","viscidness","N");
INSERT INTO english_lemma VALUES ("n#03861842","n","gelatinousness","N");
INSERT INTO english_lemma VALUES ("n#03861842","n","glutinosity","N");
INSERT INTO english_lemma VALUES ("n#03861842","n","glutinousness","N");
INSERT INTO english_lemma VALUES ("n#03861978","n","thickness","N");
INSERT INTO english_lemma VALUES ("n#03862142","n","semifluidity","N");
INSERT INTO english_lemma VALUES ("n#03862247","n","creaminess","N");
INSERT INTO english_lemma VALUES ("n#03862247","n","soupiness","N");
INSERT INTO english_lemma VALUES ("n#03862367","n","thinness","N");
INSERT INTO english_lemma VALUES ("n#03862546","n","fluidity","N");
INSERT INTO english_lemma VALUES ("n#03862546","n","fluidness","N");
INSERT INTO english_lemma VALUES ("n#03862546","n","liquidity","N");
INSERT INTO english_lemma VALUES ("n#03862546","n","liquidness","N");
INSERT INTO english_lemma VALUES ("n#03862546","n","runniness","N");
INSERT INTO english_lemma VALUES ("n#03862680","n","wateriness","N");
INSERT INTO english_lemma VALUES ("n#03862786","n","hardness","N");
INSERT INTO english_lemma VALUES ("n#03863006","n","firmness","N");
INSERT INTO english_lemma VALUES ("n#03863106","n","softness","N");
INSERT INTO english_lemma VALUES ("n#03863303","n","compressibility","N");
INSERT INTO english_lemma VALUES ("n#03863303","n","squeezability","N");
INSERT INTO english_lemma VALUES ("n#03863303","n","sponginess","N");
INSERT INTO english_lemma VALUES ("n#03863459","n","incompressibility","N");
INSERT INTO english_lemma VALUES ("n#03863577","n","downiness","N");
INSERT INTO english_lemma VALUES ("n#03863577","n","featheriness","N");
INSERT INTO english_lemma VALUES ("n#03863577","n","fluffiness","N");
INSERT INTO english_lemma VALUES ("n#03863677","n","flabbiness","N");
INSERT INTO english_lemma VALUES ("n#03863677","n","limpness","N");
INSERT INTO english_lemma VALUES ("n#03863677","n","flaccidity","N");
INSERT INTO english_lemma VALUES ("n#03863775","n","mushiness","N");
INSERT INTO english_lemma VALUES ("n#03863853","n","breakableness","N");
INSERT INTO english_lemma VALUES ("n#03864058","n","brittleness","N");
INSERT INTO english_lemma VALUES ("n#03864058","n","crispness","N");
INSERT INTO english_lemma VALUES ("n#03864058","n","crispiness","N");
INSERT INTO english_lemma VALUES ("n#03864181","n","crumbliness","N");
INSERT INTO english_lemma VALUES ("n#03864181","n","friability","N");
INSERT INTO english_lemma VALUES ("n#03864275","n","flakiness","N");
INSERT INTO english_lemma VALUES ("n#03864372","n","unbreakableness","N");
INSERT INTO english_lemma VALUES ("n#03864513","n","porosity","N");
INSERT INTO english_lemma VALUES ("n#03864513","n","porousness","N");
INSERT INTO english_lemma VALUES ("n#03864692","n","sponginess","N");
INSERT INTO english_lemma VALUES ("n#03864773","n","permeability","N");
INSERT INTO english_lemma VALUES ("n#03864773","n","permeableness","N");
INSERT INTO english_lemma VALUES ("n#03864989","n","penetrability","N");
INSERT INTO english_lemma VALUES ("n#03864989","n","perviousness","N");
INSERT INTO english_lemma VALUES ("n#03865164","n","absorbency","N");
INSERT INTO english_lemma VALUES ("n#03865306","n","solidity","N");
INSERT INTO english_lemma VALUES ("n#03865306","n","solidness","N");
INSERT INTO english_lemma VALUES ("n#03865453","n","compactness","N");
INSERT INTO english_lemma VALUES ("n#03865563","n","density","N");
INSERT INTO english_lemma VALUES ("n#03865563","n","denseness","N");
INSERT INTO english_lemma VALUES ("n#03865689","n","relative_density","N");
INSERT INTO english_lemma VALUES ("n#03865854","n","specific_gravity","N");
INSERT INTO english_lemma VALUES ("n#03865976","n","vapor_density","N");
INSERT INTO english_lemma VALUES ("n#03865976","n","vapour_density","N");
INSERT INTO english_lemma VALUES ("n#03866109","n","rarity","N");
INSERT INTO english_lemma VALUES ("n#03866109","n","tenuity","N");
INSERT INTO english_lemma VALUES ("n#03866109","n","low_density","N");
INSERT INTO english_lemma VALUES ("n#03866243","n","impermeability","N");
INSERT INTO english_lemma VALUES ("n#03866243","n","impermeableness","N");
INSERT INTO english_lemma VALUES ("n#03866455","n","retentiveness","N");
INSERT INTO english_lemma VALUES ("n#03866455","n","retentivity","N");
INSERT INTO english_lemma VALUES ("n#03866455","n","retention","N");
INSERT INTO english_lemma VALUES ("n#03866602","n","impenetrability","N");
INSERT INTO english_lemma VALUES ("n#03866602","n","imperviousness","N");
INSERT INTO english_lemma VALUES ("n#03866754","n","nonabsorbency","N");
INSERT INTO english_lemma VALUES ("n#03866867","n","disposition","N");
INSERT INTO english_lemma VALUES ("n#03867116","n","aptness","N");
INSERT INTO english_lemma VALUES ("n#03867116","n","propensity","N");
INSERT INTO english_lemma VALUES ("n#03867293","n","predisposition","N");
INSERT INTO english_lemma VALUES ("n#03867407","n","tendency","N");
INSERT INTO english_lemma VALUES ("n#03867407","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#03867699","n","stainability","N");
INSERT INTO english_lemma VALUES ("n#03867862","n","basophilia","N");
INSERT INTO english_lemma VALUES ("n#03867991","n","proneness","N");
INSERT INTO english_lemma VALUES ("n#03868099","n","desire","N");
INSERT INTO english_lemma VALUES ("n#03868242","n","hunger","N");
INSERT INTO english_lemma VALUES ("n#03868242","n","thirst","N");
INSERT INTO english_lemma VALUES ("n#03868401","n","greed","N");
INSERT INTO english_lemma VALUES ("n#03868599","n","avarice","N");
INSERT INTO english_lemma VALUES ("n#03868599","n","avariciousness","N");
INSERT INTO english_lemma VALUES ("n#03868599","n","covetousness","N");
INSERT INTO english_lemma VALUES ("n#03868599","n","cupidity","N");
INSERT INTO english_lemma VALUES ("n#03868729","n","possessiveness","N");
INSERT INTO english_lemma VALUES ("n#03868829","n","acquisitiveness","N");
INSERT INTO english_lemma VALUES ("n#03868999","n","bibliomania","N");
INSERT INTO english_lemma VALUES ("n#03869115","n","retentiveness","N");
INSERT INTO english_lemma VALUES ("n#03869236","n","tactile_property","N");
INSERT INTO english_lemma VALUES ("n#03869236","n","feel","N");
INSERT INTO english_lemma VALUES ("n#03869371","n","touch","N");
INSERT INTO english_lemma VALUES ("n#03869488","n","texture","N");
INSERT INTO english_lemma VALUES ("n#03869698","n","nap","N");
INSERT INTO english_lemma VALUES ("n#03869779","n","smoothness","N");
INSERT INTO english_lemma VALUES ("n#03869974","n","silkiness","N");
INSERT INTO english_lemma VALUES ("n#03869974","n","sleekness","N");
INSERT INTO english_lemma VALUES ("n#03870072","n","slickness","N");
INSERT INTO english_lemma VALUES ("n#03870072","n","slick","N");
INSERT INTO english_lemma VALUES ("n#03870072","n","slipperiness","N");
INSERT INTO english_lemma VALUES ("n#03870072","n","slip","N");
INSERT INTO english_lemma VALUES ("n#03870224","n","fineness","N");
INSERT INTO english_lemma VALUES ("n#03870224","n","powderiness","N");
INSERT INTO english_lemma VALUES ("n#03870360","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#03870598","n","coarseness","N");
INSERT INTO english_lemma VALUES ("n#03870598","n","nubbiness","N");
INSERT INTO english_lemma VALUES ("n#03870598","n","tweediness","N");
INSERT INTO english_lemma VALUES ("n#03870727","n","slub","N");
INSERT INTO english_lemma VALUES ("n#03870727","n","knot","N");
INSERT INTO english_lemma VALUES ("n#03870727","n","burl","N");
INSERT INTO english_lemma VALUES ("n#03870871","n","harshness","N");
INSERT INTO english_lemma VALUES ("n#03870871","n","abrasiveness","N");
INSERT INTO english_lemma VALUES ("n#03870871","n","scratchiness","N");
INSERT INTO english_lemma VALUES ("n#03871007","n","coarseness","N");
INSERT INTO english_lemma VALUES ("n#03871007","n","graininess","N");
INSERT INTO english_lemma VALUES ("n#03871007","n","granularity","N");
INSERT INTO english_lemma VALUES ("n#03871168","n","sandiness","N");
INSERT INTO english_lemma VALUES ("n#03871257","n","shagginess","N");
INSERT INTO english_lemma VALUES ("n#03871360","n","bumpiness","N");
INSERT INTO english_lemma VALUES ("n#03871460","n","visual_property","N");
INSERT INTO english_lemma VALUES ("n#03871652","n","texture","N");
INSERT INTO english_lemma VALUES ("n#03871821","n","grain","N");
INSERT INTO english_lemma VALUES ("n#03872032","n","woodgrain","N");
INSERT INTO english_lemma VALUES ("n#03872113","n","graining","N");
INSERT INTO english_lemma VALUES ("n#03872113","n","woodgraining","N");
INSERT INTO english_lemma VALUES ("n#03872210","n","marbleizing","N");
INSERT INTO english_lemma VALUES ("n#03872297","n","light","N");
INSERT INTO english_lemma VALUES ("n#03872297","n","lightness","N");
INSERT INTO english_lemma VALUES ("n#03872604","n","aura","N");
INSERT INTO english_lemma VALUES ("n#03872604","n","halo","N");
INSERT INTO english_lemma VALUES ("n#03872604","n","nimbus","N");
INSERT INTO english_lemma VALUES ("n#03872604","n","glory","N");
INSERT INTO english_lemma VALUES ("n#03872742","n","sunniness","N");
INSERT INTO english_lemma VALUES ("n#03872845","n","cloudlessness","N");
INSERT INTO english_lemma VALUES ("n#03872969","n","highlight","N");
INSERT INTO english_lemma VALUES ("n#03872969","n","highlighting","N");
INSERT INTO english_lemma VALUES ("n#03873073","n","brightness","N");
INSERT INTO english_lemma VALUES ("n#03873344","n","glare","N");
INSERT INTO english_lemma VALUES ("n#03873344","n","blaze","N");
INSERT INTO english_lemma VALUES ("n#03873344","n","brilliance","N");
INSERT INTO english_lemma VALUES ("n#03873493","n","dazzle","N");
INSERT INTO english_lemma VALUES ("n#03873598","n","glitter","N");
INSERT INTO english_lemma VALUES ("n#03873598","n","glister","N");
INSERT INTO english_lemma VALUES ("n#03873598","n","glisten","N");
INSERT INTO english_lemma VALUES ("n#03873598","n","scintillation","N");
INSERT INTO english_lemma VALUES ("n#03873598","n","sparkle","N");
INSERT INTO english_lemma VALUES ("n#03873745","n","glint","N");
INSERT INTO english_lemma VALUES ("n#03873745","n","flash","N");
INSERT INTO english_lemma VALUES ("n#03873827","n","sparkle","N");
INSERT INTO english_lemma VALUES ("n#03873827","n","spark","N");
INSERT INTO english_lemma VALUES ("n#03873827","n","light","N");
INSERT INTO english_lemma VALUES ("n#03873985","n","opalescence","N");
INSERT INTO english_lemma VALUES ("n#03873985","n","iridescence","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","radiance","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","radiancy","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","shine","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","effulgence","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","refulgence","N");
INSERT INTO english_lemma VALUES ("n#03874115","n","refulgency","N");
INSERT INTO english_lemma VALUES ("n#03874339","n","radio_brightness","N");
INSERT INTO english_lemma VALUES ("n#03874461","n","gleam","N");
INSERT INTO english_lemma VALUES ("n#03874461","n","gleaming","N");
INSERT INTO english_lemma VALUES ("n#03874461","n","glow","N");
INSERT INTO english_lemma VALUES ("n#03874461","n","lambency","N");
INSERT INTO english_lemma VALUES ("n#03874574","n","shininess","N");
INSERT INTO english_lemma VALUES ("n#03874574","n","sheen","N");
INSERT INTO english_lemma VALUES ("n#03874574","n","luster","N");
INSERT INTO english_lemma VALUES ("n#03874574","n","lustre","N");
INSERT INTO english_lemma VALUES ("n#03874721","n","luster","N");
INSERT INTO english_lemma VALUES ("n#03874721","n","lustre","N");
INSERT INTO english_lemma VALUES ("n#03874721","n","brilliancy","N");
INSERT INTO english_lemma VALUES ("n#03874721","n","splendor","N");
INSERT INTO english_lemma VALUES ("n#03874721","n","splendour","N");
INSERT INTO english_lemma VALUES ("n#03874853","n","polish","N");
INSERT INTO english_lemma VALUES ("n#03874853","n","gloss","N");
INSERT INTO english_lemma VALUES ("n#03874853","n","glossiness","N");
INSERT INTO english_lemma VALUES ("n#03874853","n","burnish","N");
INSERT INTO english_lemma VALUES ("n#03875011","n","glaze","N");
INSERT INTO english_lemma VALUES ("n#03875090","n","dullness","N");
INSERT INTO english_lemma VALUES ("n#03875090","n","dulness","N");
INSERT INTO english_lemma VALUES ("n#03875236","n","dimness","N");
INSERT INTO english_lemma VALUES ("n#03875236","n","subduedness","N");
INSERT INTO english_lemma VALUES ("n#03875338","n","flatness","N");
INSERT INTO english_lemma VALUES ("n#03875338","n","lusterlessness","N");
INSERT INTO english_lemma VALUES ("n#03875338","n","mat","N");
INSERT INTO english_lemma VALUES ("n#03875338","n","matt","N");
INSERT INTO english_lemma VALUES ("n#03875338","n","matte","N");
INSERT INTO english_lemma VALUES ("n#03875475","n","color","N");
INSERT INTO english_lemma VALUES ("n#03875475","n","colour","N");
INSERT INTO english_lemma VALUES ("n#03875475","n","coloring","N");
INSERT INTO english_lemma VALUES ("n#03875475","n","colouring","N");
INSERT INTO english_lemma VALUES ("n#03875865","n","heather_mixture","N");
INSERT INTO english_lemma VALUES ("n#03875865","n","heather","N");
INSERT INTO english_lemma VALUES ("n#03876021","n","colorlessness","N");
INSERT INTO english_lemma VALUES ("n#03876021","n","achromatism","N");
INSERT INTO english_lemma VALUES ("n#03876173","n","achromia","N");
INSERT INTO english_lemma VALUES ("n#03876333","n","shade","N");
INSERT INTO english_lemma VALUES ("n#03876333","n","tint","N");
INSERT INTO english_lemma VALUES ("n#03876333","n","tincture","N");
INSERT INTO english_lemma VALUES ("n#03876333","n","tone","N");
INSERT INTO english_lemma VALUES ("n#03876564","n","undertone","N");
INSERT INTO english_lemma VALUES ("n#03876564","n","tinge","N");
INSERT INTO english_lemma VALUES ("n#03876651","n","chromatic_color","N");
INSERT INTO english_lemma VALUES ("n#03876651","n","chromatic_colour","N");
INSERT INTO english_lemma VALUES ("n#03876651","n","spectral_color","N");
INSERT INTO english_lemma VALUES ("n#03876651","n","spectral_colour","N");
INSERT INTO english_lemma VALUES ("n#03877004","n","achromatic_color","N");
INSERT INTO english_lemma VALUES ("n#03877004","n","achromatic_colour","N");
INSERT INTO english_lemma VALUES ("n#03877202","n","black","N");
INSERT INTO english_lemma VALUES ("n#03877202","n","blackness","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","coal_black","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","ebony","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","jet_black","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","pitch_black","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","sable","N");
INSERT INTO english_lemma VALUES ("n#03877406","n","soot_black","N");
INSERT INTO english_lemma VALUES ("n#03877535","n","white","N");
INSERT INTO english_lemma VALUES ("n#03877535","n","whiteness","N");
INSERT INTO english_lemma VALUES ("n#03877814","n","alabaster","N");
INSERT INTO english_lemma VALUES ("n#03877888","n","bleach","N");
INSERT INTO english_lemma VALUES ("n#03878065","n","bone","N");
INSERT INTO english_lemma VALUES ("n#03878065","n","ivory","N");
INSERT INTO english_lemma VALUES ("n#03878065","n","pearl","N");
INSERT INTO english_lemma VALUES ("n#03878065","n","off-white","N");
INSERT INTO english_lemma VALUES ("n#03878188","n","chalk","N");
INSERT INTO english_lemma VALUES ("n#03878281","n","frostiness","N");
INSERT INTO english_lemma VALUES ("n#03878281","n","hoariness","N");
INSERT INTO english_lemma VALUES ("n#03878371","n","gray","N");
INSERT INTO english_lemma VALUES ("n#03878371","n","grayness","N");
INSERT INTO english_lemma VALUES ("n#03878371","n","grey","N");
INSERT INTO english_lemma VALUES ("n#03878371","n","greyness","N");
INSERT INTO english_lemma VALUES ("n#03878616","n","ash_gray","N");
INSERT INTO english_lemma VALUES ("n#03878616","n","ash_grey","N");
INSERT INTO english_lemma VALUES ("n#03878616","n","silver","N");
INSERT INTO english_lemma VALUES ("n#03878616","n","silver_gray","N");
INSERT INTO english_lemma VALUES ("n#03878616","n","silver_grey","N");
INSERT INTO english_lemma VALUES ("n#03878740","n","charcoal","N");
INSERT INTO english_lemma VALUES ("n#03878740","n","charcoal_gray","N");
INSERT INTO english_lemma VALUES ("n#03878740","n","charcoal_grey","N");
INSERT INTO english_lemma VALUES ("n#03878740","n","oxford_gray","N");
INSERT INTO english_lemma VALUES ("n#03878740","n","oxford_grey","N");
INSERT INTO english_lemma VALUES ("n#03878877","n","dapple-gray","N");
INSERT INTO english_lemma VALUES ("n#03878877","n","dapple-grey","N");
INSERT INTO english_lemma VALUES ("n#03878877","n","dappled-gray","N");
INSERT INTO english_lemma VALUES ("n#03878877","n","dappled-grey","N");
INSERT INTO english_lemma VALUES ("n#03879030","n","iron-gray","N");
INSERT INTO english_lemma VALUES ("n#03879030","n","iron-grey","N");
INSERT INTO english_lemma VALUES ("n#03879135","n","tattletale_gray","N");
INSERT INTO english_lemma VALUES ("n#03879135","n","tattletale_grey","N");
INSERT INTO english_lemma VALUES ("n#03879230","n","red","N");
INSERT INTO english_lemma VALUES ("n#03879230","n","redness","N");
INSERT INTO english_lemma VALUES ("n#03879505","n","chrome_red","N");
INSERT INTO english_lemma VALUES ("n#03879611","n","Turkey_red","N");
INSERT INTO english_lemma VALUES ("n#03879611","n","alizarine_red","N");
INSERT INTO english_lemma VALUES ("n#03879753","n","cardinal","N");
INSERT INTO english_lemma VALUES ("n#03879753","n","carmine","N");
INSERT INTO english_lemma VALUES ("n#03879856","n","crimson","N");
INSERT INTO english_lemma VALUES ("n#03879856","n","ruby","N");
INSERT INTO english_lemma VALUES ("n#03879856","n","deep_red","N");
INSERT INTO english_lemma VALUES ("n#03879948","n","dark_red","N");
INSERT INTO english_lemma VALUES ("n#03880107","n","burgundy","N");
INSERT INTO english_lemma VALUES ("n#03880197","n","claret","N");
INSERT INTO english_lemma VALUES ("n#03880269","n","oxblood_red","N");
INSERT INTO english_lemma VALUES ("n#03880346","n","wine","N");
INSERT INTO english_lemma VALUES ("n#03880346","n","wine-colored","N");
INSERT INTO english_lemma VALUES ("n#03880437","n","purplish_red","N");
INSERT INTO english_lemma VALUES ("n#03880542","n","cerise","N");
INSERT INTO english_lemma VALUES ("n#03880542","n","cherry","N");
INSERT INTO english_lemma VALUES ("n#03880542","n","cherry_red","N");
INSERT INTO english_lemma VALUES ("n#03880649","n","fuchsia","N");
INSERT INTO english_lemma VALUES ("n#03880649","n","magenta","N");
INSERT INTO english_lemma VALUES ("n#03880797","n","scarlet","N");
INSERT INTO english_lemma VALUES ("n#03880797","n","vermilion","N");
INSERT INTO english_lemma VALUES ("n#03880797","n","orange_red","N");
INSERT INTO english_lemma VALUES ("n#03880945","n","orange","N");
INSERT INTO english_lemma VALUES ("n#03880945","n","orangeness","N");
INSERT INTO english_lemma VALUES ("n#03881076","n","reddish_orange","N");
INSERT INTO english_lemma VALUES ("n#03881199","n","tangerine","N");
INSERT INTO english_lemma VALUES ("n#03881286","n","yellow","N");
INSERT INTO english_lemma VALUES ("n#03881286","n","yellowness","N");
INSERT INTO english_lemma VALUES ("n#03881587","n","chrome_yellow","N");
INSERT INTO english_lemma VALUES ("n#03881697","n","canary_yellow","N");
INSERT INTO english_lemma VALUES ("n#03881697","n","canary","N");
INSERT INTO english_lemma VALUES ("n#03881805","n","amber","N");
INSERT INTO english_lemma VALUES ("n#03881805","n","gold","N");
INSERT INTO english_lemma VALUES ("n#03881957","n","brownish_yellow","N");
INSERT INTO english_lemma VALUES ("n#03882064","n","old_gold","N");
INSERT INTO english_lemma VALUES ("n#03882132","n","gamboge","N");
INSERT INTO english_lemma VALUES ("n#03882132","n","lemon","N");
INSERT INTO english_lemma VALUES ("n#03882132","n","lemon_yellow","N");
INSERT INTO english_lemma VALUES ("n#03882132","n","maize","N");
INSERT INTO english_lemma VALUES ("n#03882238","n","orange_yellow","N");
INSERT INTO english_lemma VALUES ("n#03882238","n","saffron","N");
INSERT INTO english_lemma VALUES ("n#03882362","n","ocher","N");
INSERT INTO english_lemma VALUES ("n#03882362","n","ochre","N");
INSERT INTO english_lemma VALUES ("n#03882462","n","greenish_yellow","N");
INSERT INTO english_lemma VALUES ("n#03882559","n","green","N");
INSERT INTO english_lemma VALUES ("n#03882559","n","greenness","N");
INSERT INTO english_lemma VALUES ("n#03882559","n","viridity","N");
INSERT INTO english_lemma VALUES ("n#03882880","n","greenishness","N");
INSERT INTO english_lemma VALUES ("n#03882975","n","sea_green","N");
INSERT INTO english_lemma VALUES ("n#03883102","n","sage_green","N");
INSERT INTO english_lemma VALUES ("n#03883183","n","bottle_green","N");
INSERT INTO english_lemma VALUES ("n#03883275","n","chrome_green","N");
INSERT INTO english_lemma VALUES ("n#03883389","n","emerald","N");
INSERT INTO english_lemma VALUES ("n#03883472","n","olive_green","N");
INSERT INTO english_lemma VALUES ("n#03883576","n","yellow_green","N");
INSERT INTO english_lemma VALUES ("n#03883576","n","yellowish_green","N");
INSERT INTO english_lemma VALUES ("n#03883576","n","chartreuse","N");
INSERT INTO english_lemma VALUES ("n#03883576","n","Paris_green","N");
INSERT INTO english_lemma VALUES ("n#03883576","n","pea_green","N");
INSERT INTO english_lemma VALUES ("n#03883727","n","bluish_green","N");
INSERT INTO english_lemma VALUES ("n#03883727","n","teal","N");
INSERT INTO english_lemma VALUES ("n#03883826","n","jade_green","N");
INSERT INTO english_lemma VALUES ("n#03883826","n","jade","N");
INSERT INTO english_lemma VALUES ("n#03883954","n","blue","N");
INSERT INTO english_lemma VALUES ("n#03883954","n","blueness","N");
INSERT INTO english_lemma VALUES ("n#03884249","n","azure","N");
INSERT INTO english_lemma VALUES ("n#03884249","n","cerulean","N");
INSERT INTO english_lemma VALUES ("n#03884249","n","sapphire","N");
INSERT INTO english_lemma VALUES ("n#03884249","n","lazuline","N");
INSERT INTO english_lemma VALUES ("n#03884249","n","sky-blue","N");
INSERT INTO english_lemma VALUES ("n#03884366","n","powder_blue","N");
INSERT INTO english_lemma VALUES ("n#03884447","n","steel_blue","N");
INSERT INTO english_lemma VALUES ("n#03884524","n","Prussian_blue","N");
INSERT INTO english_lemma VALUES ("n#03884610","n","dark_blue","N");
INSERT INTO english_lemma VALUES ("n#03884610","n","navy","N");
INSERT INTO english_lemma VALUES ("n#03884610","n","navy_blue","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","greenish_blue","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","aqua","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","aquamarine","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","turquoise","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","cobalt_blue","N");
INSERT INTO english_lemma VALUES ("n#03884705","n","peacock_blue","N");
INSERT INTO english_lemma VALUES ("n#03884859","n","purplish_blue","N");
INSERT INTO english_lemma VALUES ("n#03884859","n","royal_blue","N");
INSERT INTO english_lemma VALUES ("n#03884966","n","purple","N");
INSERT INTO english_lemma VALUES ("n#03884966","n","purpleness","N");
INSERT INTO english_lemma VALUES ("n#03884966","n","empurpled","N");
INSERT INTO english_lemma VALUES ("n#03885136","n","Tyrian_purple","N");
INSERT INTO english_lemma VALUES ("n#03885222","n","indigo","N");
INSERT INTO english_lemma VALUES ("n#03885294","n","mauve","N");
INSERT INTO english_lemma VALUES ("n#03885363","n","reddish_purple","N");
INSERT INTO english_lemma VALUES ("n#03885363","n","royal_purple","N");
INSERT INTO english_lemma VALUES ("n#03885490","n","violet","N");
INSERT INTO english_lemma VALUES ("n#03885490","n","reddish_blue","N");
INSERT INTO english_lemma VALUES ("n#03885630","n","pink","N");
INSERT INTO english_lemma VALUES ("n#03885791","n","carnation","N");
INSERT INTO english_lemma VALUES ("n#03885875","n","rose","N");
INSERT INTO english_lemma VALUES ("n#03885962","n","old_rose","N");
INSERT INTO english_lemma VALUES ("n#03886037","n","solferino","N");
INSERT INTO english_lemma VALUES ("n#03886037","n","purplish_pink","N");
INSERT INTO english_lemma VALUES ("n#03886194","n","yellowish_pink","N");
INSERT INTO english_lemma VALUES ("n#03886194","n","apricot","N");
INSERT INTO english_lemma VALUES ("n#03886194","n","peach","N");
INSERT INTO english_lemma VALUES ("n#03886194","n","salmon_pink","N");
INSERT INTO english_lemma VALUES ("n#03886321","n","coral","N");
INSERT INTO english_lemma VALUES ("n#03886411","n","brown","N");
INSERT INTO english_lemma VALUES ("n#03886411","n","brownness","N");
INSERT INTO english_lemma VALUES ("n#03886643","n","Vandyke_brown","N");
INSERT INTO english_lemma VALUES ("n#03886725","n","chocolate","N");
INSERT INTO english_lemma VALUES ("n#03886725","n","coffee","N");
INSERT INTO english_lemma VALUES ("n#03886725","n","deep_brown","N");
INSERT INTO english_lemma VALUES ("n#03886725","n","umber","N");
INSERT INTO english_lemma VALUES ("n#03886725","n","burnt_umber","N");
INSERT INTO english_lemma VALUES ("n#03886853","n","light_brown","N");
INSERT INTO english_lemma VALUES ("n#03886999","n","tan","N");
INSERT INTO english_lemma VALUES ("n#03886999","n","topaz","N");
INSERT INTO english_lemma VALUES ("n#03887071","n","dun","N");
INSERT INTO english_lemma VALUES ("n#03887071","n","grayish_brown","N");
INSERT INTO english_lemma VALUES ("n#03887071","n","greyish_brown","N");
INSERT INTO english_lemma VALUES ("n#03887071","n","fawn","N");
INSERT INTO english_lemma VALUES ("n#03887229","n","beige","N");
INSERT INTO english_lemma VALUES ("n#03887229","n","ecru","N");
INSERT INTO english_lemma VALUES ("n#03887306","n","reddish_brown","N");
INSERT INTO english_lemma VALUES ("n#03887306","n","sepia","N");
INSERT INTO english_lemma VALUES ("n#03887306","n","burnt_sienna","N");
INSERT INTO english_lemma VALUES ("n#03887306","n","Venetian_red","N");
INSERT INTO english_lemma VALUES ("n#03887494","n","brick_red","N");
INSERT INTO english_lemma VALUES ("n#03887578","n","copper","N");
INSERT INTO english_lemma VALUES ("n#03887578","n","copper_color","N");
INSERT INTO english_lemma VALUES ("n#03887690","n","Indian_red","N");
INSERT INTO english_lemma VALUES ("n#03887825","n","yellowish_brown","N");
INSERT INTO english_lemma VALUES ("n#03887825","n","raw_sienna","N");
INSERT INTO english_lemma VALUES ("n#03887825","n","buff","N");
INSERT INTO english_lemma VALUES ("n#03887951","n","puce","N");
INSERT INTO english_lemma VALUES ("n#03888054","n","olive_brown","N");
INSERT INTO english_lemma VALUES ("n#03888146","n","olive","N");
INSERT INTO english_lemma VALUES ("n#03888251","n","pastel","N");
INSERT INTO english_lemma VALUES ("n#03888339","n","snuff-color","N");
INSERT INTO english_lemma VALUES ("n#03888339","n","snuff-colour","N");
INSERT INTO english_lemma VALUES ("n#03888432","n","ultramarine","N");
INSERT INTO english_lemma VALUES ("n#03888515","n","color_property","N");
INSERT INTO english_lemma VALUES ("n#03888651","n","hue","N");
INSERT INTO english_lemma VALUES ("n#03888651","n","chromaticity","N");
INSERT INTO english_lemma VALUES ("n#03888815","n","saturation","N");
INSERT INTO english_lemma VALUES ("n#03888815","n","chroma","N");
INSERT INTO english_lemma VALUES ("n#03888815","n","intensity","N");
INSERT INTO english_lemma VALUES ("n#03888815","n","vividness","N");
INSERT INTO english_lemma VALUES ("n#03889001","n","coloration","N");
INSERT INTO english_lemma VALUES ("n#03889169","n","hair_coloring","N");
INSERT INTO english_lemma VALUES ("n#03889300","n","pigmentation","N");
INSERT INTO english_lemma VALUES ("n#03889434","n","chromatism","N");
INSERT INTO english_lemma VALUES ("n#03889512","n","melanoderma","N");
INSERT INTO english_lemma VALUES ("n#03889632","n","complexion","N");
INSERT INTO english_lemma VALUES ("n#03889632","n","complection","N");
INSERT INTO english_lemma VALUES ("n#03889632","n","skin_color","N");
INSERT INTO english_lemma VALUES ("n#03889632","n","skin_colour","N");
INSERT INTO english_lemma VALUES ("n#03889905","n","paleness","N");
INSERT INTO english_lemma VALUES ("n#03889905","n","blondness","N");
INSERT INTO english_lemma VALUES ("n#03889905","n","fairness","N");
INSERT INTO english_lemma VALUES ("n#03890034","n","ruddiness","N");
INSERT INTO english_lemma VALUES ("n#03890034","n","rosiness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","lividness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","lividity","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","luridness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","paleness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","pallidness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","pallor","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","wanness","N");
INSERT INTO english_lemma VALUES ("n#03890129","n","achromasia","N");
INSERT INTO english_lemma VALUES ("n#03890352","n","sallowness","N");
INSERT INTO english_lemma VALUES ("n#03890438","n","tawniness","N");
INSERT INTO english_lemma VALUES ("n#03890512","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#03890512","n","duskiness","N");
INSERT INTO english_lemma VALUES ("n#03890512","n","swarthiness","N");
INSERT INTO english_lemma VALUES ("n#03890613","n","nonsolid_color","N");
INSERT INTO english_lemma VALUES ("n#03890613","n","nonsolid_colour","N");
INSERT INTO english_lemma VALUES ("n#03890613","n","dithered_color","N");
INSERT INTO english_lemma VALUES ("n#03890613","n","dithered_colour","N");
INSERT INTO english_lemma VALUES ("n#03890844","n","protective_coloration","N");
INSERT INTO english_lemma VALUES ("n#03891035","n","aposematic_coloration","N");
INSERT INTO english_lemma VALUES ("n#03891035","n","warning_coloration","N");
INSERT INTO english_lemma VALUES ("n#03891236","n","apatetic_coloration","N");
INSERT INTO english_lemma VALUES ("n#03891343","n","cryptic_coloration","N");
INSERT INTO english_lemma VALUES ("n#03891461","n","value","N");
INSERT INTO english_lemma VALUES ("n#03891794","n","lightness","N");
INSERT INTO english_lemma VALUES ("n#03891888","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","olfactory_property","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","smell","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","aroma","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","odor","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","odour","N");
INSERT INTO english_lemma VALUES ("n#03891990","n","scent","N");
INSERT INTO english_lemma VALUES ("n#03892211","n","bouquet","N");
INSERT INTO english_lemma VALUES ("n#03892211","n","fragrance","N");
INSERT INTO english_lemma VALUES ("n#03892211","n","redolence","N");
INSERT INTO english_lemma VALUES ("n#03892211","n","sweetness","N");
INSERT INTO english_lemma VALUES ("n#03892338","n","malodorousness","N");
INSERT INTO english_lemma VALUES ("n#03892338","n","malodourousness","N");
INSERT INTO english_lemma VALUES ("n#03892338","n","stinkiness","N");
INSERT INTO english_lemma VALUES ("n#03892338","n","foulness","N");
INSERT INTO english_lemma VALUES ("n#03892338","n","rankness","N");
INSERT INTO english_lemma VALUES ("n#03892518","n","body_odor","N");
INSERT INTO english_lemma VALUES ("n#03892518","n","body_odour","N");
INSERT INTO english_lemma VALUES ("n#03892518","n","B.O.","N");
INSERT INTO english_lemma VALUES ("n#03892643","n","sound","N");
INSERT INTO english_lemma VALUES ("n#03892908","n","noisiness","N");
INSERT INTO english_lemma VALUES ("n#03892908","n","racketiness","N");
INSERT INTO english_lemma VALUES ("n#03893036","n","ring","N");
INSERT INTO english_lemma VALUES ("n#03893141","n","unison","N");
INSERT INTO english_lemma VALUES ("n#03893274","n","voice","N");
INSERT INTO english_lemma VALUES ("n#03893446","n","androglossia","N");
INSERT INTO english_lemma VALUES ("n#03893540","n","silence","N");
INSERT INTO english_lemma VALUES ("n#03893540","n","quiet","N");
INSERT INTO english_lemma VALUES ("n#03893757","n","hush","N");
INSERT INTO english_lemma VALUES ("n#03893757","n","stillness","N");
INSERT INTO english_lemma VALUES ("n#03893757","n","still","N");
INSERT INTO english_lemma VALUES ("n#03893879","n","speechlessness","N");
INSERT INTO english_lemma VALUES ("n#03893972","n","quietness","N");
INSERT INTO english_lemma VALUES ("n#03893972","n","soundlessness","N");
INSERT INTO english_lemma VALUES ("n#03894093","n","noiselessness","N");
INSERT INTO english_lemma VALUES ("n#03894184","n","sound_property","N");
INSERT INTO english_lemma VALUES ("n#03894446","n","musicality","N");
INSERT INTO english_lemma VALUES ("n#03894446","n","musicalness","N");
INSERT INTO english_lemma VALUES ("n#03894642","n","lyricality","N");
INSERT INTO english_lemma VALUES ("n#03894642","n","lyricism","N");
INSERT INTO english_lemma VALUES ("n#03894642","n","songfulness","N");
INSERT INTO english_lemma VALUES ("n#03894766","n","melodiousness","N");
INSERT INTO english_lemma VALUES ("n#03894766","n","tunefulness","N");
INSERT INTO english_lemma VALUES ("n#03894871","n","texture","N");
INSERT INTO english_lemma VALUES ("n#03895044","n","harmony","N");
INSERT INTO english_lemma VALUES ("n#03895161","n","consonance","N");
INSERT INTO english_lemma VALUES ("n#03895161","n","harmoniousness","N");
INSERT INTO english_lemma VALUES ("n#03895270","n","dissonance","N");
INSERT INTO english_lemma VALUES ("n#03895418","n","discordance","N");
INSERT INTO english_lemma VALUES ("n#03895418","n","discord","N");
INSERT INTO english_lemma VALUES ("n#03895511","n","disharmony","N");
INSERT INTO english_lemma VALUES ("n#03895511","n","inharmoniousness","N");
INSERT INTO english_lemma VALUES ("n#03895604","n","cacophony","N");
INSERT INTO english_lemma VALUES ("n#03895694","n","boisterousness","N");
INSERT INTO english_lemma VALUES ("n#03895810","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#03896066","n","concert_pitch","N");
INSERT INTO english_lemma VALUES ("n#03896066","n","philharmonic_pitch","N");
INSERT INTO english_lemma VALUES ("n#03896066","n","international_pitch","N");
INSERT INTO english_lemma VALUES ("n#03896276","n","high_pitch","N");
INSERT INTO english_lemma VALUES ("n#03896276","n","high_frequency","N");
INSERT INTO english_lemma VALUES ("n#03896452","n","soprano","N");
INSERT INTO english_lemma VALUES ("n#03896452","n","treble","N");
INSERT INTO english_lemma VALUES ("n#03896558","n","tenor","N");
INSERT INTO english_lemma VALUES ("n#03896651","n","key","N");
INSERT INTO english_lemma VALUES ("n#03896744","n","low_pitch","N");
INSERT INTO english_lemma VALUES ("n#03896744","n","low_frequency","N");
INSERT INTO english_lemma VALUES ("n#03896936","n","deepness","N");
INSERT INTO english_lemma VALUES ("n#03897030","n","alto","N");
INSERT INTO english_lemma VALUES ("n#03897123","n","bass","N");
INSERT INTO english_lemma VALUES ("n#03897210","n","tone","N");
INSERT INTO english_lemma VALUES ("n#03897405","n","timbre","N");
INSERT INTO english_lemma VALUES ("n#03897405","n","timber","N");
INSERT INTO english_lemma VALUES ("n#03897405","n","quality","N");
INSERT INTO english_lemma VALUES ("n#03897405","n","tone","N");
INSERT INTO english_lemma VALUES ("n#03897800","n","color","N");
INSERT INTO english_lemma VALUES ("n#03897800","n","colour","N");
INSERT INTO english_lemma VALUES ("n#03897961","n","harshness","N");
INSERT INTO english_lemma VALUES ("n#03897961","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#03898072","n","gruffness","N");
INSERT INTO english_lemma VALUES ("n#03898072","n","hoarseness","N");
INSERT INTO english_lemma VALUES ("n#03898072","n","huskiness","N");
INSERT INTO english_lemma VALUES ("n#03898172","n","fullness","N");
INSERT INTO english_lemma VALUES ("n#03898172","n","mellowness","N");
INSERT INTO english_lemma VALUES ("n#03898172","n","richness","N");
INSERT INTO english_lemma VALUES ("n#03898310","n","nasality","N");
INSERT INTO english_lemma VALUES ("n#03898442","n","twang","N");
INSERT INTO english_lemma VALUES ("n#03898442","n","nasal_twang","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","plangency","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","resonance","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","reverberance","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","ringing","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","sonorousness","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","sonority","N");
INSERT INTO english_lemma VALUES ("n#03898569","n","vibrancy","N");
INSERT INTO english_lemma VALUES ("n#03898740","n","shrillness","N");
INSERT INTO english_lemma VALUES ("n#03898740","n","stridence","N");
INSERT INTO english_lemma VALUES ("n#03898740","n","stridency","N");
INSERT INTO english_lemma VALUES ("n#03898867","n","volume","N");
INSERT INTO english_lemma VALUES ("n#03898867","n","loudness","N");
INSERT INTO english_lemma VALUES ("n#03898867","n","intensity","N");
INSERT INTO english_lemma VALUES ("n#03899136","n","crescendo","N");
INSERT INTO english_lemma VALUES ("n#03899248","n","swell","N");
INSERT INTO english_lemma VALUES ("n#03899337","n","forte","N");
INSERT INTO english_lemma VALUES ("n#03899337","n","fortissimo","N");
INSERT INTO english_lemma VALUES ("n#03899429","n","softness","N");
INSERT INTO english_lemma VALUES ("n#03899612","n","faintness","N");
INSERT INTO english_lemma VALUES ("n#03899682","n","decrescendo","N");
INSERT INTO english_lemma VALUES ("n#03899682","n","diminuendo","N");
INSERT INTO english_lemma VALUES ("n#03899791","n","piano","N");
INSERT INTO english_lemma VALUES ("n#03899791","n","pianissimo","N");
INSERT INTO english_lemma VALUES ("n#03899876","n","rhythmicity","N");
INSERT INTO english_lemma VALUES ("n#03900085","n","meter","N");
INSERT INTO english_lemma VALUES ("n#03900085","n","time","N");
INSERT INTO english_lemma VALUES ("n#03900196","n","cadence","N");
INSERT INTO english_lemma VALUES ("n#03900196","n","cadency","N");
INSERT INTO english_lemma VALUES ("n#03900289","n","lilt","N");
INSERT INTO english_lemma VALUES ("n#03900289","n","swing","N");
INSERT INTO english_lemma VALUES ("n#03900372","n","taste_property","N");
INSERT INTO english_lemma VALUES ("n#03900622","n","spiciness","N");
INSERT INTO english_lemma VALUES ("n#03900622","n","spice","N");
INSERT INTO english_lemma VALUES ("n#03900622","n","spicery","N");
INSERT INTO english_lemma VALUES ("n#03900814","n","pungency","N");
INSERT INTO english_lemma VALUES ("n#03900814","n","bite","N");
INSERT INTO english_lemma VALUES ("n#03900814","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","nip","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","piquance","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","piquancy","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","tang","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","tanginess","N");
INSERT INTO english_lemma VALUES ("n#03900917","n","zest","N");
INSERT INTO english_lemma VALUES ("n#03901031","n","hotness","N");
INSERT INTO english_lemma VALUES ("n#03901031","n","pepperiness","N");
INSERT INTO english_lemma VALUES ("n#03901114","n","saltiness","N");
INSERT INTO english_lemma VALUES ("n#03901268","n","brininess","N");
INSERT INTO english_lemma VALUES ("n#03901268","n","salinity","N");
INSERT INTO english_lemma VALUES ("n#03901380","n","brackishness","N");
INSERT INTO english_lemma VALUES ("n#03901461","n","sourness","N");
INSERT INTO english_lemma VALUES ("n#03901461","n","sour","N");
INSERT INTO english_lemma VALUES ("n#03901461","n","acidity","N");
INSERT INTO english_lemma VALUES ("n#03901632","n","acerbity","N");
INSERT INTO english_lemma VALUES ("n#03901632","n","tartness","N");
INSERT INTO english_lemma VALUES ("n#03901716","n","vinegariness","N");
INSERT INTO english_lemma VALUES ("n#03901716","n","vinegarishness","N");
INSERT INTO english_lemma VALUES ("n#03901829","n","sweetness","N");
INSERT INTO english_lemma VALUES ("n#03901829","n","sweet","N");
INSERT INTO english_lemma VALUES ("n#03901976","n","saccharinity","N");
INSERT INTO english_lemma VALUES ("n#03902061","n","sugariness","N");
INSERT INTO english_lemma VALUES ("n#03902140","n","bitterness","N");
INSERT INTO english_lemma VALUES ("n#03902140","n","bitter","N");
INSERT INTO english_lemma VALUES ("n#03902289","n","acerbity","N");
INSERT INTO english_lemma VALUES ("n#03902362","n","acridity","N");
INSERT INTO english_lemma VALUES ("n#03902362","n","acridness","N");
INSERT INTO english_lemma VALUES ("n#03902473","n","palatability","N");
INSERT INTO english_lemma VALUES ("n#03902473","n","palatableness","N");
INSERT INTO english_lemma VALUES ("n#03902647","n","pleasingness","N");
INSERT INTO english_lemma VALUES ("n#03902647","n","tastiness","N");
INSERT INTO english_lemma VALUES ("n#03902739","n","appetizingness","N");
INSERT INTO english_lemma VALUES ("n#03902948","n","delectability","N");
INSERT INTO english_lemma VALUES ("n#03902948","n","deliciousness","N");
INSERT INTO english_lemma VALUES ("n#03902948","n","lusciousness","N");
INSERT INTO english_lemma VALUES ("n#03902948","n","toothsomeness","N");
INSERT INTO english_lemma VALUES ("n#03903077","n","flavorsomeness","N");
INSERT INTO english_lemma VALUES ("n#03903077","n","savoriness","N");
INSERT INTO english_lemma VALUES ("n#03903196","n","sapidity","N");
INSERT INTO english_lemma VALUES ("n#03903196","n","sapidness","N");
INSERT INTO english_lemma VALUES ("n#03903280","n","succulence","N");
INSERT INTO english_lemma VALUES ("n#03903280","n","juiciness","N");
INSERT INTO english_lemma VALUES ("n#03903371","n","unpalatability","N");
INSERT INTO english_lemma VALUES ("n#03903371","n","unpalatableness","N");
INSERT INTO english_lemma VALUES ("n#03903551","n","disgustingness","N");
INSERT INTO english_lemma VALUES ("n#03903551","n","distastefulness","N");
INSERT INTO english_lemma VALUES ("n#03903551","n","nauseatingness","N");
INSERT INTO english_lemma VALUES ("n#03903551","n","sickeningness","N");
INSERT INTO english_lemma VALUES ("n#03903551","n","unsavoriness","N");
INSERT INTO english_lemma VALUES ("n#03903700","n","unappetizingness","N");
INSERT INTO english_lemma VALUES ("n#03903854","n","flavorlessness","N");
INSERT INTO english_lemma VALUES ("n#03903854","n","savorlessness","N");
INSERT INTO english_lemma VALUES ("n#03903854","n","tastelessness","N");
INSERT INTO english_lemma VALUES ("n#03903979","n","blandness","N");
INSERT INTO english_lemma VALUES ("n#03903979","n","insipidity","N");
INSERT INTO english_lemma VALUES ("n#03903979","n","insipidness","N");
INSERT INTO english_lemma VALUES ("n#03904115","n","edibility","N");
INSERT INTO english_lemma VALUES ("n#03904115","n","edibleness","N");
INSERT INTO english_lemma VALUES ("n#03904252","n","digestibility","N");
INSERT INTO english_lemma VALUES ("n#03904252","n","digestibleness","N");
INSERT INTO english_lemma VALUES ("n#03904383","n","indigestibility","N");
INSERT INTO english_lemma VALUES ("n#03904383","n","indigestibleness","N");
INSERT INTO english_lemma VALUES ("n#03904523","n","bodily_property","N");
INSERT INTO english_lemma VALUES ("n#03904771","n","laterality","N");
INSERT INTO english_lemma VALUES ("n#03904771","n","dominance","N");
INSERT INTO english_lemma VALUES ("n#03904884","n","physique","N");
INSERT INTO english_lemma VALUES ("n#03904884","n","build","N");
INSERT INTO english_lemma VALUES ("n#03904884","n","body-build","N");
INSERT INTO english_lemma VALUES ("n#03905044","n","lankiness","N");
INSERT INTO english_lemma VALUES ("n#03905124","n","dumpiness","N");
INSERT INTO english_lemma VALUES ("n#03905124","n","squattiness","N");
INSERT INTO english_lemma VALUES ("n#03905220","n","body_type","N");
INSERT INTO english_lemma VALUES ("n#03905220","n","somatotype","N");
INSERT INTO english_lemma VALUES ("n#03905365","n","asthenic_type","N");
INSERT INTO english_lemma VALUES ("n#03905365","n","ectomorphy","N");
INSERT INTO english_lemma VALUES ("n#03905468","n","endomorphy","N");
INSERT INTO english_lemma VALUES ("n#03905468","n","pyknic_type","N");
INSERT INTO english_lemma VALUES ("n#03905560","n","athletic_type","N");
INSERT INTO english_lemma VALUES ("n#03905560","n","mesomorphy","N");
INSERT INTO english_lemma VALUES ("n#03905655","n","fatness","N");
INSERT INTO english_lemma VALUES ("n#03905655","n","fat","N");
INSERT INTO english_lemma VALUES ("n#03905655","n","avoirdupois","N");
INSERT INTO english_lemma VALUES ("n#03905903","n","adiposity","N");
INSERT INTO english_lemma VALUES ("n#03905903","n","adiposeness","N");
INSERT INTO english_lemma VALUES ("n#03905903","n","fattiness","N");
INSERT INTO english_lemma VALUES ("n#03906072","n","abdominousness","N");
INSERT INTO english_lemma VALUES ("n#03906072","n","paunchiness","N");
INSERT INTO english_lemma VALUES ("n#03906188","n","greasiness","N");
INSERT INTO english_lemma VALUES ("n#03906188","n","oiliness","N");
INSERT INTO english_lemma VALUES ("n#03906188","n","oleaginousness","N");
INSERT INTO english_lemma VALUES ("n#03906306","n","fleshiness","N");
INSERT INTO english_lemma VALUES ("n#03906306","n","obesity","N");
INSERT INTO english_lemma VALUES ("n#03906434","n","corpulence","N");
INSERT INTO english_lemma VALUES ("n#03906434","n","overweight","N");
INSERT INTO english_lemma VALUES ("n#03906434","n","stoutness","N");
INSERT INTO english_lemma VALUES ("n#03906434","n","adiposis","N");
INSERT INTO english_lemma VALUES ("n#03906560","n","plumpness","N");
INSERT INTO english_lemma VALUES ("n#03906560","n","embonpoint","N");
INSERT INTO english_lemma VALUES ("n#03906706","n","chubbiness","N");
INSERT INTO english_lemma VALUES ("n#03906706","n","pudginess","N");
INSERT INTO english_lemma VALUES ("n#03906706","n","tubbiness","N");
INSERT INTO english_lemma VALUES ("n#03906706","n","rolypoliness","N");
INSERT INTO english_lemma VALUES ("n#03906847","n","buxomness","N");
INSERT INTO english_lemma VALUES ("n#03906991","n","leanness","N");
INSERT INTO english_lemma VALUES ("n#03906991","n","thinness","N");
INSERT INTO english_lemma VALUES ("n#03907167","n","skinniness","N");
INSERT INTO english_lemma VALUES ("n#03907167","n","scrawniness","N");
INSERT INTO english_lemma VALUES ("n#03907274","n","boniness","N");
INSERT INTO english_lemma VALUES ("n#03907274","n","emaciation","N");
INSERT INTO english_lemma VALUES ("n#03907274","n","gauntness","N");
INSERT INTO english_lemma VALUES ("n#03907274","n","maceration","N");
INSERT INTO english_lemma VALUES ("n#03907406","n","slenderness","N");
INSERT INTO english_lemma VALUES ("n#03907406","n","slightness","N");
INSERT INTO english_lemma VALUES ("n#03907406","n","slimness","N");
INSERT INTO english_lemma VALUES ("n#03907531","n","stature","N");
INSERT INTO english_lemma VALUES ("n#03907531","n","height","N");
INSERT INTO english_lemma VALUES ("n#03907725","n","tallness","N");
INSERT INTO english_lemma VALUES ("n#03907847","n","shortness","N");
INSERT INTO english_lemma VALUES ("n#03907971","n","carriage","N");
INSERT INTO english_lemma VALUES ("n#03907971","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#03907971","n","posture","N");
INSERT INTO english_lemma VALUES ("n#03908185","n","walk","N");
INSERT INTO english_lemma VALUES ("n#03908185","n","manner_of_walking","N");
INSERT INTO english_lemma VALUES ("n#03908296","n","slouch","N");
INSERT INTO english_lemma VALUES ("n#03908392","n","gracefulness","N");
INSERT INTO english_lemma VALUES ("n#03908541","n","grace","N");
INSERT INTO english_lemma VALUES ("n#03908541","n","gracility","N");
INSERT INTO english_lemma VALUES ("n#03908650","n","agility","N");
INSERT INTO english_lemma VALUES ("n#03908650","n","legerity","N");
INSERT INTO english_lemma VALUES ("n#03908650","n","lightsomeness","N");
INSERT INTO english_lemma VALUES ("n#03908650","n","nimbleness","N");
INSERT INTO english_lemma VALUES ("n#03908807","n","lissomeness","N");
INSERT INTO english_lemma VALUES ("n#03908807","n","litheness","N");
INSERT INTO english_lemma VALUES ("n#03908807","n","suppleness","N");
INSERT INTO english_lemma VALUES ("n#03908956","n","awkwardness","N");
INSERT INTO english_lemma VALUES ("n#03908956","n","clumsiness","N");
INSERT INTO english_lemma VALUES ("n#03909176","n","gracelessness","N");
INSERT INTO english_lemma VALUES ("n#03909176","n","ungracefulness","N");
INSERT INTO english_lemma VALUES ("n#03909275","n","gawkiness","N");
INSERT INTO english_lemma VALUES ("n#03909275","n","ungainliness","N");
INSERT INTO english_lemma VALUES ("n#03909434","n","stiffness","N");
INSERT INTO english_lemma VALUES ("n#03909585","n","physiology","N");
INSERT INTO english_lemma VALUES ("n#03909680","n","physiological_property","N");
INSERT INTO english_lemma VALUES ("n#03909877","n","animateness","N");
INSERT INTO english_lemma VALUES ("n#03909877","n","aliveness","N");
INSERT INTO english_lemma VALUES ("n#03909877","n","liveness","N");
INSERT INTO english_lemma VALUES ("n#03910115","n","animation","N");
INSERT INTO english_lemma VALUES ("n#03910115","n","vitality","N");
INSERT INTO english_lemma VALUES ("n#03910290","n","sentience","N");
INSERT INTO english_lemma VALUES ("n#03910537","n","inanimateness","N");
INSERT INTO english_lemma VALUES ("n#03910537","n","lifelessness","N");
INSERT INTO english_lemma VALUES ("n#03910681","n","deadness","N");
INSERT INTO english_lemma VALUES ("n#03910785","n","insentience","N");
INSERT INTO english_lemma VALUES ("n#03910916","n","sex","N");
INSERT INTO english_lemma VALUES ("n#03910916","n","gender","N");
INSERT INTO english_lemma VALUES ("n#03910916","n","sexuality","N");
INSERT INTO english_lemma VALUES ("n#03911262","n","sex_characteristic","N");
INSERT INTO english_lemma VALUES ("n#03911262","n","sex_character","N");
INSERT INTO english_lemma VALUES ("n#03911500","n","primary_sex_characteristic","N");
INSERT INTO english_lemma VALUES ("n#03911500","n","primary_sex_character","N");
INSERT INTO english_lemma VALUES ("n#03911708","n","secondary_sex_characteristic","N");
INSERT INTO english_lemma VALUES ("n#03911708","n","secondary_sex_character","N");
INSERT INTO english_lemma VALUES ("n#03911959","n","asexuality","N");
INSERT INTO english_lemma VALUES ("n#03911959","n","sexlessness","N");
INSERT INTO english_lemma VALUES ("n#03912065","n","maleness","N");
INSERT INTO english_lemma VALUES ("n#03912065","n","masculinity","N");
INSERT INTO english_lemma VALUES ("n#03912215","n","virility","N");
INSERT INTO english_lemma VALUES ("n#03912329","n","androgyny","N");
INSERT INTO english_lemma VALUES ("n#03912329","n","hermaphroditism","N");
INSERT INTO english_lemma VALUES ("n#03912329","n","bisexuality","N");
INSERT INTO english_lemma VALUES ("n#03912454","n","femaleness","N");
INSERT INTO english_lemma VALUES ("n#03912454","n","feminineness","N");
INSERT INTO english_lemma VALUES ("n#03912591","n","physical_property","N");
INSERT INTO english_lemma VALUES ("n#03913099","n","absorptivity","N");
INSERT INTO english_lemma VALUES ("n#03913099","n","absorption_factor","N");
INSERT INTO english_lemma VALUES ("n#03913314","n","inductance","N");
INSERT INTO english_lemma VALUES ("n#03913314","n","induction","N");
INSERT INTO english_lemma VALUES ("n#03913537","n","self_induction","N");
INSERT INTO english_lemma VALUES ("n#03913709","n","mutual_induction","N");
INSERT INTO english_lemma VALUES ("n#03913884","n","dissolubility","N");
INSERT INTO english_lemma VALUES ("n#03913884","n","solubleness","N");
INSERT INTO english_lemma VALUES ("n#03914040","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#03914040","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#03914040","n","reflectivity","N");
INSERT INTO english_lemma VALUES ("n#03914178","n","echo","N");
INSERT INTO english_lemma VALUES ("n#03914178","n","reverberation","N");
INSERT INTO english_lemma VALUES ("n#03914178","n","sound_reflection","N");
INSERT INTO english_lemma VALUES ("n#03914337","n","re-echo","N");
INSERT INTO english_lemma VALUES ("n#03914410","n","deflection","N");
INSERT INTO english_lemma VALUES ("n#03914410","n","deflexion","N");
INSERT INTO english_lemma VALUES ("n#03914410","n","bending","N");
INSERT INTO english_lemma VALUES ("n#03914564","n","windage","N");
INSERT INTO english_lemma VALUES ("n#03914564","n","wind_deflection","N");
INSERT INTO english_lemma VALUES ("n#03914701","n","refractivity","N");
INSERT INTO english_lemma VALUES ("n#03914701","n","refractiveness","N");
INSERT INTO english_lemma VALUES ("n#03914851","n","temperature","N");
INSERT INTO english_lemma VALUES ("n#03915297","n","heat_content","N");
INSERT INTO english_lemma VALUES ("n#03915297","n","total_heat","N");
INSERT INTO english_lemma VALUES ("n#03915297","n","enthalpy","N");
INSERT INTO english_lemma VALUES ("n#03915465","n","absolute_temperature","N");
INSERT INTO english_lemma VALUES ("n#03915625","n","absolute_zero","N");
INSERT INTO english_lemma VALUES ("n#03915732","n","Curie_temperature","N");
INSERT INTO english_lemma VALUES ("n#03915732","n","Curie_point","N");
INSERT INTO english_lemma VALUES ("n#03915888","n","dew_point","N");
INSERT INTO english_lemma VALUES ("n#03915988","n","flash_point","N");
INSERT INTO english_lemma VALUES ("n#03916124","n","freezing_point","N");
INSERT INTO english_lemma VALUES ("n#03916124","n","melting_point","N");
INSERT INTO english_lemma VALUES ("n#03916256","n","boiling_point","N");
INSERT INTO english_lemma VALUES ("n#03916256","n","boil","N");
INSERT INTO english_lemma VALUES ("n#03916409","n","room_temperature","N");
INSERT INTO english_lemma VALUES ("n#03916523","n","simmer","N");
INSERT INTO english_lemma VALUES ("n#03916659","n","body_temperature","N");
INSERT INTO english_lemma VALUES ("n#03916659","n","blood_heat","N");
INSERT INTO english_lemma VALUES ("n#03916773","n","coldness","N");
INSERT INTO english_lemma VALUES ("n#03916773","n","cold","N");
INSERT INTO english_lemma VALUES ("n#03916773","n","low_temperature","N");
INSERT INTO english_lemma VALUES ("n#03917029","n","chill","N");
INSERT INTO english_lemma VALUES ("n#03917029","n","iciness","N");
INSERT INTO english_lemma VALUES ("n#03917029","n","gelidity","N");
INSERT INTO english_lemma VALUES ("n#03917136","n","chilliness","N");
INSERT INTO english_lemma VALUES ("n#03917136","n","coolness","N");
INSERT INTO english_lemma VALUES ("n#03917276","n","frostiness","N");
INSERT INTO english_lemma VALUES ("n#03917363","n","cool","N");
INSERT INTO english_lemma VALUES ("n#03917468","n","hotness","N");
INSERT INTO english_lemma VALUES ("n#03917468","n","heat","N");
INSERT INTO english_lemma VALUES ("n#03917468","n","high_temperature","N");
INSERT INTO english_lemma VALUES ("n#03917676","n","calefaction","N");
INSERT INTO english_lemma VALUES ("n#03917676","n","incalescence","N");
INSERT INTO english_lemma VALUES ("n#03917778","n","fieriness","N");
INSERT INTO english_lemma VALUES ("n#03917778","n","red_heat","N");
INSERT INTO english_lemma VALUES ("n#03917861","n","torridity","N");
INSERT INTO english_lemma VALUES ("n#03917929","n","warmth","N");
INSERT INTO english_lemma VALUES ("n#03917929","n","warmness","N");
INSERT INTO english_lemma VALUES ("n#03918094","n","lukewarmness","N");
INSERT INTO english_lemma VALUES ("n#03918094","n","tepidity","N");
INSERT INTO english_lemma VALUES ("n#03918094","n","tepidness","N");
INSERT INTO english_lemma VALUES ("n#03918225","n","white_heat","N");
INSERT INTO english_lemma VALUES ("n#03918334","n","perceptibility","N");
INSERT INTO english_lemma VALUES ("n#03918482","n","visibility","N");
INSERT INTO english_lemma VALUES ("n#03918482","n","visibleness","N");
INSERT INTO english_lemma VALUES ("n#03918727","n","visual_range","N");
INSERT INTO english_lemma VALUES ("n#03918874","n","invisibility","N");
INSERT INTO english_lemma VALUES ("n#03918874","n","invisibleness","N");
INSERT INTO english_lemma VALUES ("n#03919032","n","luminosity","N");
INSERT INTO english_lemma VALUES ("n#03919032","n","brightness","N");
INSERT INTO english_lemma VALUES ("n#03919032","n","luminance","N");
INSERT INTO english_lemma VALUES ("n#03919032","n","luminousness","N");
INSERT INTO english_lemma VALUES ("n#03919032","n","light","N");
INSERT INTO english_lemma VALUES ("n#03919344","n","illuminance","N");
INSERT INTO english_lemma VALUES ("n#03919344","n","illumination","N");
INSERT INTO english_lemma VALUES ("n#03919458","n","incandescence","N");
INSERT INTO english_lemma VALUES ("n#03919533","n","luminescence","N");
INSERT INTO english_lemma VALUES ("n#03919533","n","glow","N");
INSERT INTO english_lemma VALUES ("n#03919628","n","audibility","N");
INSERT INTO english_lemma VALUES ("n#03919628","n","audibleness","N");
INSERT INTO english_lemma VALUES ("n#03919821","n","inaudibility","N");
INSERT INTO english_lemma VALUES ("n#03919821","n","inaudibleness","N");
INSERT INTO english_lemma VALUES ("n#03919962","n","imperceptibility","N");
INSERT INTO english_lemma VALUES ("n#03920078","n","reluctivity","N");
INSERT INTO english_lemma VALUES ("n#03920221","n","sensitivity","N");
INSERT INTO english_lemma VALUES ("n#03920487","n","frequency_response","N");
INSERT INTO english_lemma VALUES ("n#03920674","n","elasticity","N");
INSERT INTO english_lemma VALUES ("n#03920953","n","resilience","N");
INSERT INTO english_lemma VALUES ("n#03920953","n","resiliency","N");
INSERT INTO english_lemma VALUES ("n#03921126","n","bounce","N");
INSERT INTO english_lemma VALUES ("n#03921126","n","bounciness","N");
INSERT INTO english_lemma VALUES ("n#03921242","n","give","N");
INSERT INTO english_lemma VALUES ("n#03921242","n","spring","N");
INSERT INTO english_lemma VALUES ("n#03921242","n","springiness","N");
INSERT INTO english_lemma VALUES ("n#03921400","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#03921400","n","stretchiness","N");
INSERT INTO english_lemma VALUES ("n#03921400","n","stretchability","N");
INSERT INTO english_lemma VALUES ("n#03921518","n","temper","N");
INSERT INTO english_lemma VALUES ("n#03921518","n","toughness","N");
INSERT INTO english_lemma VALUES ("n#03921687","n","elasticity_of_shear","N");
INSERT INTO english_lemma VALUES ("n#03921831","n","malleability","N");
INSERT INTO english_lemma VALUES ("n#03921831","n","plasticity","N");
INSERT INTO english_lemma VALUES ("n#03922099","n","ductility","N");
INSERT INTO english_lemma VALUES ("n#03922244","n","flexibility","N");
INSERT INTO english_lemma VALUES ("n#03922244","n","flexibleness","N");
INSERT INTO english_lemma VALUES ("n#03922383","n","bendability","N");
INSERT INTO english_lemma VALUES ("n#03922383","n","pliability","N");
INSERT INTO english_lemma VALUES ("n#03922522","n","pliancy","N");
INSERT INTO english_lemma VALUES ("n#03922522","n","pliantness","N");
INSERT INTO english_lemma VALUES ("n#03922522","n","suppleness","N");
INSERT INTO english_lemma VALUES ("n#03922630","n","inelasticity","N");
INSERT INTO english_lemma VALUES ("n#03922783","n","deadness","N");
INSERT INTO english_lemma VALUES ("n#03922952","n","stiffness","N");
INSERT INTO english_lemma VALUES ("n#03923066","n","rigidity","N");
INSERT INTO english_lemma VALUES ("n#03923066","n","rigidness","N");
INSERT INTO english_lemma VALUES ("n#03923209","n","unmalleability","N");
INSERT INTO english_lemma VALUES ("n#03923310","n","inflexibility","N");
INSERT INTO english_lemma VALUES ("n#03923310","n","inflexibleness","N");
INSERT INTO english_lemma VALUES ("n#03923435","n","mass","N");
INSERT INTO english_lemma VALUES ("n#03923743","n","biomass","N");
INSERT INTO english_lemma VALUES ("n#03923849","n","rest_mass","N");
INSERT INTO english_lemma VALUES ("n#03924028","n","relativistic_mass","N");
INSERT INTO english_lemma VALUES ("n#03924293","n","bulk","N");
INSERT INTO english_lemma VALUES ("n#03924382","n","gravitational_mass","N");
INSERT INTO english_lemma VALUES ("n#03924536","n","inertial_mass","N");
INSERT INTO english_lemma VALUES ("n#03924759","n","atomic_mass","N");
INSERT INTO english_lemma VALUES ("n#03924888","n","atomic_weight","N");
INSERT INTO english_lemma VALUES ("n#03924888","n","relative_atomic_mass","N");
INSERT INTO english_lemma VALUES ("n#03925098","n","molecular_weight","N");
INSERT INTO english_lemma VALUES ("n#03925098","n","relative_molecular_mass","N");
INSERT INTO english_lemma VALUES ("n#03925275","n","equivalent","N");
INSERT INTO english_lemma VALUES ("n#03925275","n","equivalent_weight","N");
INSERT INTO english_lemma VALUES ("n#03925275","n","combining_weight","N");
INSERT INTO english_lemma VALUES ("n#03925275","n","eq","N");
INSERT INTO english_lemma VALUES ("n#03925511","n","milliequivalent","N");
INSERT INTO english_lemma VALUES ("n#03925511","n","meq","N");
INSERT INTO english_lemma VALUES ("n#03925610","n","weight","N");
INSERT INTO english_lemma VALUES ("n#03925830","n","body_weight","N");
INSERT INTO english_lemma VALUES ("n#03925971","n","reporting_weight","N");
INSERT INTO english_lemma VALUES ("n#03926141","n","heaviness","N");
INSERT INTO english_lemma VALUES ("n#03926141","n","weightiness","N");
INSERT INTO english_lemma VALUES ("n#03926323","n","heft","N");
INSERT INTO english_lemma VALUES ("n#03926323","n","heftiness","N");
INSERT INTO english_lemma VALUES ("n#03926323","n","massiveness","N");
INSERT INTO english_lemma VALUES ("n#03926323","n","ponderousness","N");
INSERT INTO english_lemma VALUES ("n#03926323","n","ponderosity","N");
INSERT INTO english_lemma VALUES ("n#03926465","n","throw-weight","N");
INSERT INTO english_lemma VALUES ("n#03926603","n","lightness","N");
INSERT INTO english_lemma VALUES ("n#03926603","n","weightlessness","N");
INSERT INTO english_lemma VALUES ("n#03926794","n","airiness","N");
INSERT INTO english_lemma VALUES ("n#03926794","n","buoyancy","N");
INSERT INTO english_lemma VALUES ("n#03926914","n","momentum","N");
INSERT INTO english_lemma VALUES ("n#03927104","n","angular_momentum","N");
INSERT INTO english_lemma VALUES ("n#03927371","n","sustainability","N");
INSERT INTO english_lemma VALUES ("n#03927465","n","strength","N");
INSERT INTO english_lemma VALUES ("n#03927908","n","good_part","N");
INSERT INTO english_lemma VALUES ("n#03928010","n","tensile_strength","N");
INSERT INTO english_lemma VALUES ("n#03928177","n","brawn","N");
INSERT INTO english_lemma VALUES ("n#03928177","n","muscle","N");
INSERT INTO english_lemma VALUES ("n#03928177","n","sinew","N");
INSERT INTO english_lemma VALUES ("n#03928263","n","might","N");
INSERT INTO english_lemma VALUES ("n#03928263","n","mightiness","N");
INSERT INTO english_lemma VALUES ("n#03928263","n","power","N");
INSERT INTO english_lemma VALUES ("n#03928353","n","vigor","N");
INSERT INTO english_lemma VALUES ("n#03928353","n","vigour","N");
INSERT INTO english_lemma VALUES ("n#03928445","n","robustness","N");
INSERT INTO english_lemma VALUES ("n#03928445","n","hardiness","N");
INSERT INTO english_lemma VALUES ("n#03928445","n","lustiness","N");
INSERT INTO english_lemma VALUES ("n#03928564","n","huskiness","N");
INSERT INTO english_lemma VALUES ("n#03928564","n","ruggedness","N");
INSERT INTO english_lemma VALUES ("n#03928564","n","toughness","N");
INSERT INTO english_lemma VALUES ("n#03928681","n","stoutness","N");
INSERT INTO english_lemma VALUES ("n#03928681","n","stalwartness","N");
INSERT INTO english_lemma VALUES ("n#03928793","n","sturdiness","N");
INSERT INTO english_lemma VALUES ("n#03928898","n","firmness","N");
INSERT INTO english_lemma VALUES ("n#03928898","n","soundness","N");
INSERT INTO english_lemma VALUES ("n#03929027","n","indomitability","N");
INSERT INTO english_lemma VALUES ("n#03929027","n","invincibility","N");
INSERT INTO english_lemma VALUES ("n#03929156","n","fortitude","N");
INSERT INTO english_lemma VALUES ("n#03929314","n","backbone","N");
INSERT INTO english_lemma VALUES ("n#03929314","n","grit","N");
INSERT INTO english_lemma VALUES ("n#03929314","n","guts","N");
INSERT INTO english_lemma VALUES ("n#03929314","n","sand","N");
INSERT INTO english_lemma VALUES ("n#03929314","n","gumption","N");
INSERT INTO english_lemma VALUES ("n#03929458","n","endurance","N");
INSERT INTO english_lemma VALUES ("n#03929627","n","sufferance","N");
INSERT INTO english_lemma VALUES ("n#03929725","n","stamina","N");
INSERT INTO english_lemma VALUES ("n#03929725","n","staying_power","N");
INSERT INTO english_lemma VALUES ("n#03929725","n","toughness","N");
INSERT INTO english_lemma VALUES ("n#03929835","n","long-sufferance","N");
INSERT INTO english_lemma VALUES ("n#03929835","n","long-suffering","N");
INSERT INTO english_lemma VALUES ("n#03929954","n","tolerance","N");
INSERT INTO english_lemma VALUES ("n#03930095","n","invulnerability","N");
INSERT INTO english_lemma VALUES ("n#03930302","n","immunity","N");
INSERT INTO english_lemma VALUES ("n#03930426","n","authorization","N");
INSERT INTO english_lemma VALUES ("n#03930426","n","authority","N");
INSERT INTO english_lemma VALUES ("n#03930608","n","power_of_appointment","N");
INSERT INTO english_lemma VALUES ("n#03930785","n","potency","N");
INSERT INTO english_lemma VALUES ("n#03930785","n","effectiveness","N");
INSERT INTO english_lemma VALUES ("n#03930785","n","strength","N");
INSERT INTO english_lemma VALUES ("n#03931015","n","valence","N");
INSERT INTO english_lemma VALUES ("n#03931015","n","valency","N");
INSERT INTO english_lemma VALUES ("n#03931266","n","covalence","N");
INSERT INTO english_lemma VALUES ("n#03931266","n","covalency","N");
INSERT INTO english_lemma VALUES ("n#03931458","n","valence","N");
INSERT INTO english_lemma VALUES ("n#03931458","n","valency","N");
INSERT INTO english_lemma VALUES ("n#03931714","n","sea_power","N");
INSERT INTO english_lemma VALUES ("n#03931784","n","force","N");
INSERT INTO english_lemma VALUES ("n#03931784","n","forcefulness","N");
INSERT INTO english_lemma VALUES ("n#03931784","n","strength","N");
INSERT INTO english_lemma VALUES ("n#03932125","n","brunt","N");
INSERT INTO english_lemma VALUES ("n#03932233","n","momentum","N");
INSERT INTO english_lemma VALUES ("n#03932233","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#03932374","n","stress","N");
INSERT INTO english_lemma VALUES ("n#03932475","n","energy","N");
INSERT INTO english_lemma VALUES ("n#03932475","n","vigor","N");
INSERT INTO english_lemma VALUES ("n#03932475","n","vigour","N");
INSERT INTO english_lemma VALUES ("n#03932620","n","athleticism","N");
INSERT INTO english_lemma VALUES ("n#03932620","n","strenuosity","N");
INSERT INTO english_lemma VALUES ("n#03932759","n","intensity","N");
INSERT INTO english_lemma VALUES ("n#03932759","n","intensiveness","N");
INSERT INTO english_lemma VALUES ("n#03932972","n","badness","N");
INSERT INTO english_lemma VALUES ("n#03932972","n","severity","N");
INSERT INTO english_lemma VALUES ("n#03933119","n","seriousness","N");
INSERT INTO english_lemma VALUES ("n#03933119","n","distressfulness","N");
INSERT INTO english_lemma VALUES ("n#03933280","n","vehemence","N");
INSERT INTO english_lemma VALUES ("n#03933280","n","emphasis","N");
INSERT INTO english_lemma VALUES ("n#03933469","n","top","N");
INSERT INTO english_lemma VALUES ("n#03933589","n","overemphasis","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","ferocity","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","fierceness","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","furiousness","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","fury","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","vehemence","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","violence","N");
INSERT INTO english_lemma VALUES ("n#03933665","n","wildness","N");
INSERT INTO english_lemma VALUES ("n#03933851","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#03934078","n","titer","N");
INSERT INTO english_lemma VALUES ("n#03934078","n","titre","N");
INSERT INTO english_lemma VALUES ("n#03934196","n","hydrogen_ion_concentration","N");
INSERT INTO english_lemma VALUES ("n#03934343","n","pH","N");
INSERT INTO english_lemma VALUES ("n#03934343","n","pH_scale","N");
INSERT INTO english_lemma VALUES ("n#03934672","n","acidity","N");
INSERT INTO english_lemma VALUES ("n#03934761","n","alkalinity","N");
INSERT INTO english_lemma VALUES ("n#03934853","n","neutrality","N");
INSERT INTO english_lemma VALUES ("n#03934923","n","molarity","N");
INSERT INTO english_lemma VALUES ("n#03934923","n","molar_concentration","N");
INSERT INTO english_lemma VALUES ("n#03934923","n","M","N");
INSERT INTO english_lemma VALUES ("n#03935080","n","weakness","N");
INSERT INTO english_lemma VALUES ("n#03935548","n","adynamia","N");
INSERT INTO english_lemma VALUES ("n#03935645","n","feebleness","N");
INSERT INTO english_lemma VALUES ("n#03935645","n","tenuity","N");
INSERT INTO english_lemma VALUES ("n#03935817","n","flimsiness","N");
INSERT INTO english_lemma VALUES ("n#03935817","n","shoddiness","N");
INSERT INTO english_lemma VALUES ("n#03935946","n","fragility","N");
INSERT INTO english_lemma VALUES ("n#03935946","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#03936038","n","insubstantiality","N");
INSERT INTO english_lemma VALUES ("n#03936137","n","attenuation","N");
INSERT INTO english_lemma VALUES ("n#03936278","n","enervation","N");
INSERT INTO english_lemma VALUES ("n#03936401","n","inanition","N");
INSERT INTO english_lemma VALUES ("n#03936401","n","lassitude","N");
INSERT INTO english_lemma VALUES ("n#03936401","n","lethargy","N");
INSERT INTO english_lemma VALUES ("n#03936506","n","weak_part","N");
INSERT INTO english_lemma VALUES ("n#03936506","n","weak_spot","N");
INSERT INTO english_lemma VALUES ("n#03936506","n","soft_spot","N");
INSERT INTO english_lemma VALUES ("n#03936691","n","Achilles'_heel","N");
INSERT INTO english_lemma VALUES ("n#03936796","n","jugular","N");
INSERT INTO english_lemma VALUES ("n#03936925","n","underbelly","N");
INSERT INTO english_lemma VALUES ("n#03937076","n","vulnerability","N");
INSERT INTO english_lemma VALUES ("n#03937278","n","defenselessness","N");
INSERT INTO english_lemma VALUES ("n#03937278","n","defencelessness","N");
INSERT INTO english_lemma VALUES ("n#03937278","n","unprotectedness","N");
INSERT INTO english_lemma VALUES ("n#03937428","n","assailability","N");
INSERT INTO english_lemma VALUES ("n#03937520","n","destructibility","N");
INSERT INTO english_lemma VALUES ("n#03937664","n","indestructibility","N");
INSERT INTO english_lemma VALUES ("n#03937780","n","fragility","N");
INSERT INTO english_lemma VALUES ("n#03937780","n","breakability","N");
INSERT INTO english_lemma VALUES ("n#03937895","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#03938118","n","windage","N");
INSERT INTO english_lemma VALUES ("n#03938118","n","wind_exposure","N");
INSERT INTO english_lemma VALUES ("n#03938290","n","solarization","N");
INSERT INTO english_lemma VALUES ("n#03938380","n","temporal_property","N");
INSERT INTO english_lemma VALUES ("n#03938525","n","temporal_arrangement","N");
INSERT INTO english_lemma VALUES ("n#03938525","n","temporal_order","N");
INSERT INTO english_lemma VALUES ("n#03938674","n","sequence","N");
INSERT INTO english_lemma VALUES ("n#03938674","n","chronological_sequence","N");
INSERT INTO english_lemma VALUES ("n#03938674","n","succession","N");
INSERT INTO english_lemma VALUES ("n#03938674","n","successiveness","N");
INSERT INTO english_lemma VALUES ("n#03938674","n","chronological_succession","N");
INSERT INTO english_lemma VALUES ("n#03938934","n","rain","N");
INSERT INTO english_lemma VALUES ("n#03938934","n","pelting","N");
INSERT INTO english_lemma VALUES ("n#03939089","n","row","N");
INSERT INTO english_lemma VALUES ("n#03939250","n","timing","N");
INSERT INTO english_lemma VALUES ("n#03939694","n","approach","N");
INSERT INTO english_lemma VALUES ("n#03939694","n","approaching","N");
INSERT INTO english_lemma VALUES ("n#03939694","n","coming","N");
INSERT INTO english_lemma VALUES ("n#03939846","n","earliness","N");
INSERT INTO english_lemma VALUES ("n#03939980","n","priority","N");
INSERT INTO english_lemma VALUES ("n#03939980","n","antecedence","N");
INSERT INTO english_lemma VALUES ("n#03939980","n","antecedency","N");
INSERT INTO english_lemma VALUES ("n#03939980","n","anteriority","N");
INSERT INTO english_lemma VALUES ("n#03939980","n","precedence","N");
INSERT INTO english_lemma VALUES ("n#03940125","n","lateness","N");
INSERT INTO english_lemma VALUES ("n#03940255","n","posteriority","N");
INSERT INTO english_lemma VALUES ("n#03940255","n","subsequentness","N");
INSERT INTO english_lemma VALUES ("n#03940255","n","subsequence","N");
INSERT INTO english_lemma VALUES ("n#03940380","n","punctuality","N");
INSERT INTO english_lemma VALUES ("n#03940380","n","promptness","N");
INSERT INTO english_lemma VALUES ("n#03940522","n","tardiness","N");
INSERT INTO english_lemma VALUES ("n#03940671","n","simultaneity","N");
INSERT INTO english_lemma VALUES ("n#03940671","n","simultaneousness","N");
INSERT INTO english_lemma VALUES ("n#03940813","n","concurrence","N");
INSERT INTO english_lemma VALUES ("n#03940813","n","coincidence","N");
INSERT INTO english_lemma VALUES ("n#03940813","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#03940813","n","co-occurrence","N");
INSERT INTO english_lemma VALUES ("n#03941112","n","concomitance","N");
INSERT INTO english_lemma VALUES ("n#03941237","n","overlap","N");
INSERT INTO english_lemma VALUES ("n#03941334","n","contemporaneity","N");
INSERT INTO english_lemma VALUES ("n#03941334","n","contemporaneousness","N");
INSERT INTO english_lemma VALUES ("n#03941469","n","unison","N");
INSERT INTO english_lemma VALUES ("n#03941585","n","seasonableness","N");
INSERT INTO english_lemma VALUES ("n#03941585","n","timeliness","N");
INSERT INTO english_lemma VALUES ("n#03941718","n","unseasonableness","N");
INSERT INTO english_lemma VALUES ("n#03941718","n","untimeliness","N");
INSERT INTO english_lemma VALUES ("n#03941862","n","pastness","N");
INSERT INTO english_lemma VALUES ("n#03941996","n","recency","N");
INSERT INTO english_lemma VALUES ("n#03941996","n","recentness","N");
INSERT INTO english_lemma VALUES ("n#03942100","n","futurity","N");
INSERT INTO english_lemma VALUES ("n#03942231","n","presentness","N");
INSERT INTO english_lemma VALUES ("n#03942231","n","nowness","N");
INSERT INTO english_lemma VALUES ("n#03942477","n","currentness","N");
INSERT INTO english_lemma VALUES ("n#03942477","n","currency","N");
INSERT INTO english_lemma VALUES ("n#03942477","n","up-to-dateness","N");
INSERT INTO english_lemma VALUES ("n#03942694","n","modernity","N");
INSERT INTO english_lemma VALUES ("n#03942694","n","modernness","N");
INSERT INTO english_lemma VALUES ("n#03942694","n","modernism","N");
INSERT INTO english_lemma VALUES ("n#03942694","n","contemporaneity","N");
INSERT INTO english_lemma VALUES ("n#03942694","n","contemporaneousness","N");
INSERT INTO english_lemma VALUES ("n#03942952","n","spark_advance","N");
INSERT INTO english_lemma VALUES ("n#03942952","n","lead","N");
INSERT INTO english_lemma VALUES ("n#03943113","n","duration","N");
INSERT INTO english_lemma VALUES ("n#03943113","n","length","N");
INSERT INTO english_lemma VALUES ("n#03943447","n","longness","N");
INSERT INTO english_lemma VALUES ("n#03943562","n","longevity","N");
INSERT INTO english_lemma VALUES ("n#03943562","n","length_of_service","N");
INSERT INTO english_lemma VALUES ("n#03943724","n","lengthiness","N");
INSERT INTO english_lemma VALUES ("n#03943724","n","prolongation","N");
INSERT INTO english_lemma VALUES ("n#03943724","n","protraction","N");
INSERT INTO english_lemma VALUES ("n#03943858","n","endlessness","N");
INSERT INTO english_lemma VALUES ("n#03943986","n","continuousness","N");
INSERT INTO english_lemma VALUES ("n#03943986","n","ceaselessness","N");
INSERT INTO english_lemma VALUES ("n#03943986","n","incessancy","N");
INSERT INTO english_lemma VALUES ("n#03943986","n","incessantness","N");
INSERT INTO english_lemma VALUES ("n#03944159","n","shortness","N");
INSERT INTO english_lemma VALUES ("n#03944315","n","brevity","N");
INSERT INTO english_lemma VALUES ("n#03944315","n","briefness","N");
INSERT INTO english_lemma VALUES ("n#03944315","n","transience","N");
INSERT INTO english_lemma VALUES ("n#03944434","n","permanence","N");
INSERT INTO english_lemma VALUES ("n#03944434","n","permanency","N");
INSERT INTO english_lemma VALUES ("n#03944710","n","perpetuity","N");
INSERT INTO english_lemma VALUES ("n#03944820","n","lastingness","N");
INSERT INTO english_lemma VALUES ("n#03944820","n","durability","N");
INSERT INTO english_lemma VALUES ("n#03944820","n","enduringness","N");
INSERT INTO english_lemma VALUES ("n#03944820","n","strength","N");
INSERT INTO english_lemma VALUES ("n#03945118","n","continuity","N");
INSERT INTO english_lemma VALUES ("n#03945118","n","persistence","N");
INSERT INTO english_lemma VALUES ("n#03945264","n","changelessness","N");
INSERT INTO english_lemma VALUES ("n#03945360","n","everlastingness","N");
INSERT INTO english_lemma VALUES ("n#03945453","n","imperishability","N");
INSERT INTO english_lemma VALUES ("n#03945453","n","imperishingness","N");
INSERT INTO english_lemma VALUES ("n#03945625","n","perdurability","N");
INSERT INTO english_lemma VALUES ("n#03945724","n","impermanence","N");
INSERT INTO english_lemma VALUES ("n#03945724","n","impermanency","N");
INSERT INTO english_lemma VALUES ("n#03945930","n","temporariness","N");
INSERT INTO english_lemma VALUES ("n#03946031","n","transience","N");
INSERT INTO english_lemma VALUES ("n#03946031","n","transiency","N");
INSERT INTO english_lemma VALUES ("n#03946031","n","transitoriness","N");
INSERT INTO english_lemma VALUES ("n#03946220","n","fugacity","N");
INSERT INTO english_lemma VALUES ("n#03946220","n","fugaciousness","N");
INSERT INTO english_lemma VALUES ("n#03946351","n","ephemerality","N");
INSERT INTO english_lemma VALUES ("n#03946351","n","ephemeralness","N");
INSERT INTO english_lemma VALUES ("n#03946351","n","evanescence","N");
INSERT INTO english_lemma VALUES ("n#03946351","n","fleetingness","N");
INSERT INTO english_lemma VALUES ("n#03946500","n","fugacity","N");
INSERT INTO english_lemma VALUES ("n#03946608","n","mortality","N");
INSERT INTO english_lemma VALUES ("n#03946718","n","immortality","N");
INSERT INTO english_lemma VALUES ("n#03946832","n","viability","N");
INSERT INTO english_lemma VALUES ("n#03946947","n","audio","N");
INSERT INTO english_lemma VALUES ("n#03946947","n","audio_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947051","n","radio_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947354","n","infrared","N");
INSERT INTO english_lemma VALUES ("n#03947354","n","infrared_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947602","n","extremely_low_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947602","n","ELF","N");
INSERT INTO english_lemma VALUES ("n#03947714","n","very_low_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947714","n","VLF","N");
INSERT INTO english_lemma VALUES ("n#03947821","n","low_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947821","n","LF","N");
INSERT INTO english_lemma VALUES ("n#03947924","n","medium_frequency","N");
INSERT INTO english_lemma VALUES ("n#03947924","n","MF","N");
INSERT INTO english_lemma VALUES ("n#03948032","n","high_frequency","N");
INSERT INTO english_lemma VALUES ("n#03948032","n","HF","N");
INSERT INTO english_lemma VALUES ("n#03948134","n","very_high_frequency","N");
INSERT INTO english_lemma VALUES ("n#03948134","n","VHF","N");
INSERT INTO english_lemma VALUES ("n#03948244","n","ultrahigh_frequency","N");
INSERT INTO english_lemma VALUES ("n#03948244","n","UHF","N");
INSERT INTO english_lemma VALUES ("n#03948356","n","superhigh_frequency","N");
INSERT INTO english_lemma VALUES ("n#03948356","n","SHF","N");
INSERT INTO english_lemma VALUES ("n#03948464","n","extremely_high_frequency","N");
INSERT INTO english_lemma VALUES ("n#03948464","n","EHF","N");
INSERT INTO english_lemma VALUES ("n#03948579","n","speed","N");
INSERT INTO english_lemma VALUES ("n#03948579","n","swiftness","N");
INSERT INTO english_lemma VALUES ("n#03948579","n","fastness","N");
INSERT INTO english_lemma VALUES ("n#03948875","n","pace","N");
INSERT INTO english_lemma VALUES ("n#03948875","n","rate","N");
INSERT INTO english_lemma VALUES ("n#03949134","n","beat","N");
INSERT INTO english_lemma VALUES ("n#03949240","n","fleetness","N");
INSERT INTO english_lemma VALUES ("n#03949337","n","celerity","N");
INSERT INTO english_lemma VALUES ("n#03949337","n","quickness","N");
INSERT INTO english_lemma VALUES ("n#03949337","n","rapidity","N");
INSERT INTO english_lemma VALUES ("n#03949507","n","immediacy","N");
INSERT INTO english_lemma VALUES ("n#03949507","n","immediateness","N");
INSERT INTO english_lemma VALUES ("n#03949507","n","instantaneousness","N");
INSERT INTO english_lemma VALUES ("n#03949507","n","instancy","N");
INSERT INTO english_lemma VALUES ("n#03949722","n","dispatch","N");
INSERT INTO english_lemma VALUES ("n#03949722","n","expedition","N");
INSERT INTO english_lemma VALUES ("n#03949722","n","expeditiousness","N");
INSERT INTO english_lemma VALUES ("n#03949879","n","promptness","N");
INSERT INTO english_lemma VALUES ("n#03949879","n","promptitude","N");
INSERT INTO english_lemma VALUES ("n#03949998","n","haste","N");
INSERT INTO english_lemma VALUES ("n#03949998","n","hastiness","N");
INSERT INTO english_lemma VALUES ("n#03949998","n","hurry","N");
INSERT INTO english_lemma VALUES ("n#03949998","n","hurriedness","N");
INSERT INTO english_lemma VALUES ("n#03950179","n","abruptness","N");
INSERT INTO english_lemma VALUES ("n#03950179","n","precipitateness","N");
INSERT INTO english_lemma VALUES ("n#03950179","n","precipitance","N");
INSERT INTO english_lemma VALUES ("n#03950179","n","precipitancy","N");
INSERT INTO english_lemma VALUES ("n#03950179","n","suddenness","N");
INSERT INTO english_lemma VALUES ("n#03950360","n","acceleration","N");
INSERT INTO english_lemma VALUES ("n#03950493","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#03950493","n","getaway","N");
INSERT INTO english_lemma VALUES ("n#03950639","n","precipitation","N");
INSERT INTO english_lemma VALUES ("n#03950799","n","deceleration","N");
INSERT INTO english_lemma VALUES ("n#03950799","n","slowing","N");
INSERT INTO english_lemma VALUES ("n#03950799","n","retardation","N");
INSERT INTO english_lemma VALUES ("n#03950920","n","execution_speed","N");
INSERT INTO english_lemma VALUES ("n#03951087","n","graduality","N");
INSERT INTO english_lemma VALUES ("n#03951087","n","gradualness","N");
INSERT INTO english_lemma VALUES ("n#03951223","n","slowness","N");
INSERT INTO english_lemma VALUES ("n#03951223","n","deliberation","N");
INSERT INTO english_lemma VALUES ("n#03951223","n","deliberateness","N");
INSERT INTO english_lemma VALUES ("n#03951223","n","unhurriedness","N");
INSERT INTO english_lemma VALUES ("n#03951411","n","leisureliness","N");
INSERT INTO english_lemma VALUES ("n#03951508","n","dilatoriness","N");
INSERT INTO english_lemma VALUES ("n#03951508","n","procrastination","N");
INSERT INTO english_lemma VALUES ("n#03951638","n","spatial_property","N");
INSERT INTO english_lemma VALUES ("n#03951638","n","spatiality","N");
INSERT INTO english_lemma VALUES ("n#03951847","n","dimensionality","N");
INSERT INTO english_lemma VALUES ("n#03952036","n","one-dimensionality","N");
INSERT INTO english_lemma VALUES ("n#03952036","n","linearity","N");
INSERT INTO english_lemma VALUES ("n#03952149","n","two-dimensionality","N");
INSERT INTO english_lemma VALUES ("n#03952149","n","flatness","N");
INSERT INTO english_lemma VALUES ("n#03952149","n","planeness","N");
INSERT INTO english_lemma VALUES ("n#03952274","n","three-dimensionality","N");
INSERT INTO english_lemma VALUES ("n#03952274","n","third-dimensionality","N");
INSERT INTO english_lemma VALUES ("n#03952421","n","cubicity","N");
INSERT INTO english_lemma VALUES ("n#03952527","n","shape","N");
INSERT INTO english_lemma VALUES ("n#03952527","n","form","N");
INSERT INTO english_lemma VALUES ("n#03952527","n","configuration","N");
INSERT INTO english_lemma VALUES ("n#03952527","n","contour","N");
INSERT INTO english_lemma VALUES ("n#03952979","n","topography","N");
INSERT INTO english_lemma VALUES ("n#03953124","n","lobularity","N");
INSERT INTO english_lemma VALUES ("n#03953211","n","symmetry","N");
INSERT INTO english_lemma VALUES ("n#03953211","n","symmetricalness","N");
INSERT INTO english_lemma VALUES ("n#03953211","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#03953211","n","balance","N");
INSERT INTO english_lemma VALUES ("n#03953496","n","regularity","N");
INSERT INTO english_lemma VALUES ("n#03953496","n","geometrical_regularity","N");
INSERT INTO english_lemma VALUES ("n#03953653","n","bilaterality","N");
INSERT INTO english_lemma VALUES ("n#03953653","n","bilateralism","N");
INSERT INTO english_lemma VALUES ("n#03953653","n","bilateral_symmetry","N");
INSERT INTO english_lemma VALUES ("n#03953804","n","radial_symmetry","N");
INSERT INTO english_lemma VALUES ("n#03953966","n","asymmetry","N");
INSERT INTO english_lemma VALUES ("n#03953966","n","imbalance","N");
INSERT INTO english_lemma VALUES ("n#03954192","n","irregularity","N");
INSERT INTO english_lemma VALUES ("n#03954192","n","geometrical_irregularity","N");
INSERT INTO english_lemma VALUES ("n#03954339","n","lopsidedness","N");
INSERT INTO english_lemma VALUES ("n#03954339","n","skewness","N");
INSERT INTO english_lemma VALUES ("n#03954441","n","obliqueness","N");
INSERT INTO english_lemma VALUES ("n#03954580","n","radial_asymmetry","N");
INSERT INTO english_lemma VALUES ("n#03954716","n","directivity","N");
INSERT INTO english_lemma VALUES ("n#03954716","n","directionality","N");
INSERT INTO english_lemma VALUES ("n#03954887","n","handedness","N");
INSERT INTO english_lemma VALUES ("n#03954887","n","laterality","N");
INSERT INTO english_lemma VALUES ("n#03955061","n","ambidexterity","N");
INSERT INTO english_lemma VALUES ("n#03955061","n","ambidextrousness","N");
INSERT INTO english_lemma VALUES ("n#03955193","n","left-handedness","N");
INSERT INTO english_lemma VALUES ("n#03955193","n","sinistrality","N");
INSERT INTO english_lemma VALUES ("n#03955304","n","right-handedness","N");
INSERT INTO english_lemma VALUES ("n#03955304","n","dextrality","N");
INSERT INTO english_lemma VALUES ("n#03955415","n","footedness","N");
INSERT INTO english_lemma VALUES ("n#03955543","n","eyedness","N");
INSERT INTO english_lemma VALUES ("n#03955664","n","occlusion","N");
INSERT INTO english_lemma VALUES ("n#03955797","n","tilt","N");
INSERT INTO english_lemma VALUES ("n#03955797","n","list","N");
INSERT INTO english_lemma VALUES ("n#03955797","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#03955797","n","lean","N");
INSERT INTO english_lemma VALUES ("n#03955797","n","leaning","N");
INSERT INTO english_lemma VALUES ("n#03956088","n","gradient","N");
INSERT INTO english_lemma VALUES ("n#03956088","n","slope","N");
INSERT INTO english_lemma VALUES ("n#03956299","n","grade","N");
INSERT INTO english_lemma VALUES ("n#03956465","n","upgrade","N");
INSERT INTO english_lemma VALUES ("n#03956465","n","rise","N");
INSERT INTO english_lemma VALUES ("n#03956465","n","rising_slope","N");
INSERT INTO english_lemma VALUES ("n#03956596","n","downgrade","N");
INSERT INTO english_lemma VALUES ("n#03956710","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#03956710","n","rake","N");
INSERT INTO english_lemma VALUES ("n#03956710","n","slant","N");
INSERT INTO english_lemma VALUES ("n#03956850","n","abruptness","N");
INSERT INTO english_lemma VALUES ("n#03956850","n","precipitousness","N");
INSERT INTO english_lemma VALUES ("n#03956850","n","steepness","N");
INSERT INTO english_lemma VALUES ("n#03957007","n","gradualness","N");
INSERT INTO english_lemma VALUES ("n#03957007","n","gentleness","N");
INSERT INTO english_lemma VALUES ("n#03957150","n","concavity","N");
INSERT INTO english_lemma VALUES ("n#03957150","n","concaveness","N");
INSERT INTO english_lemma VALUES ("n#03957279","n","hollowness","N");
INSERT INTO english_lemma VALUES ("n#03957372","n","convexity","N");
INSERT INTO english_lemma VALUES ("n#03957372","n","convexness","N");
INSERT INTO english_lemma VALUES ("n#03957499","n","roundedness","N");
INSERT INTO english_lemma VALUES ("n#03957499","n","bulginess","N");
INSERT INTO english_lemma VALUES ("n#03957632","n","oblateness","N");
INSERT INTO english_lemma VALUES ("n#03957632","n","ellipticity","N");
INSERT INTO english_lemma VALUES ("n#03957807","n","angularity","N");
INSERT INTO english_lemma VALUES ("n#03957967","n","narrowing","N");
INSERT INTO english_lemma VALUES ("n#03958107","n","coarctation","N");
INSERT INTO english_lemma VALUES ("n#03958210","n","taper","N");
INSERT INTO english_lemma VALUES ("n#03958380","n","point","N");
INSERT INTO english_lemma VALUES ("n#03958380","n","pointedness","N");
INSERT INTO english_lemma VALUES ("n#03958516","n","unpointedness","N");
INSERT INTO english_lemma VALUES ("n#03958641","n","rectangularity","N");
INSERT INTO english_lemma VALUES ("n#03958641","n","oblongness","N");
INSERT INTO english_lemma VALUES ("n#03958814","n","orthogonality","N");
INSERT INTO english_lemma VALUES ("n#03958926","n","perpendicularity","N");
INSERT INTO english_lemma VALUES ("n#03959088","n","squareness","N");
INSERT INTO english_lemma VALUES ("n#03959187","n","triangularity","N");
INSERT INTO english_lemma VALUES ("n#03959291","n","curvature","N");
INSERT INTO english_lemma VALUES ("n#03959291","n","curve","N");
INSERT INTO english_lemma VALUES ("n#03959449","n","roundness","N");
INSERT INTO english_lemma VALUES ("n#03959651","n","sphericity","N");
INSERT INTO english_lemma VALUES ("n#03959651","n","sphericalness","N");
INSERT INTO english_lemma VALUES ("n#03959651","n","globosity","N");
INSERT INTO english_lemma VALUES ("n#03959651","n","globularness","N");
INSERT INTO english_lemma VALUES ("n#03959651","n","rotundity","N");
INSERT INTO english_lemma VALUES ("n#03959802","n","cylindricality","N");
INSERT INTO english_lemma VALUES ("n#03959802","n","cylindricalness","N");
INSERT INTO english_lemma VALUES ("n#03959922","n","circularity","N");
INSERT INTO english_lemma VALUES ("n#03959922","n","disk_shape","N");
INSERT INTO english_lemma VALUES ("n#03960068","n","concentricity","N");
INSERT INTO english_lemma VALUES ("n#03960215","n","eccentricity","N");
INSERT INTO english_lemma VALUES ("n#03960366","n","straightness","N");
INSERT INTO english_lemma VALUES ("n#03960491","n","crookedness","N");
INSERT INTO english_lemma VALUES ("n#03960629","n","curliness","N");
INSERT INTO english_lemma VALUES ("n#03960766","n","straightness","N");
INSERT INTO english_lemma VALUES ("n#03960878","n","position","N");
INSERT INTO english_lemma VALUES ("n#03960878","n","spatial_relation","N");
INSERT INTO english_lemma VALUES ("n#03961670","n","placement","N");
INSERT INTO english_lemma VALUES ("n#03961670","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#03961975","n","columniation","N");
INSERT INTO english_lemma VALUES ("n#03962124","n","point_of_view","N");
INSERT INTO english_lemma VALUES ("n#03962271","n","camera_angle","N");
INSERT INTO english_lemma VALUES ("n#03962359","n","composition","N");
INSERT INTO english_lemma VALUES ("n#03962359","n","composing","N");
INSERT INTO english_lemma VALUES ("n#03962596","n","proportion","N");
INSERT INTO english_lemma VALUES ("n#03962596","n","balance","N");
INSERT INTO english_lemma VALUES ("n#03962879","n","alignment","N");
INSERT INTO english_lemma VALUES ("n#03963063","n","true","N");
INSERT INTO english_lemma VALUES ("n#03963203","n","misalignment","N");
INSERT INTO english_lemma VALUES ("n#03963322","n","coincidence","N");
INSERT INTO english_lemma VALUES ("n#03963506","n","centrality","N");
INSERT INTO english_lemma VALUES ("n#03963610","n","marginality","N");
INSERT INTO english_lemma VALUES ("n#03963734","n","anteriority","N");
INSERT INTO english_lemma VALUES ("n#03963878","n","posteriority","N");
INSERT INTO english_lemma VALUES ("n#03964030","n","outwardness","N");
INSERT INTO english_lemma VALUES ("n#03964030","n","externality","N");
INSERT INTO english_lemma VALUES ("n#03964247","n","inwardness","N");
INSERT INTO english_lemma VALUES ("n#03964409","n","malposition","N");
INSERT INTO english_lemma VALUES ("n#03964409","n","misplacement","N");
INSERT INTO english_lemma VALUES ("n#03964497","n","northernness","N");
INSERT INTO english_lemma VALUES ("n#03964608","n","southernness","N");
INSERT INTO english_lemma VALUES ("n#03964719","n","horizontality","N");
INSERT INTO english_lemma VALUES ("n#03964865","n","verticality","N");
INSERT INTO english_lemma VALUES ("n#03964865","n","verticalness","N");
INSERT INTO english_lemma VALUES ("n#03964865","n","erectness","N");
INSERT INTO english_lemma VALUES ("n#03964865","n","uprightness","N");
INSERT INTO english_lemma VALUES ("n#03965003","n","position","N");
INSERT INTO english_lemma VALUES ("n#03965003","n","posture","N");
INSERT INTO english_lemma VALUES ("n#03965003","n","attitude","N");
INSERT INTO english_lemma VALUES ("n#03965383","n","ballet_position","N");
INSERT INTO english_lemma VALUES ("n#03965520","n","eversion","N");
INSERT INTO english_lemma VALUES ("n#03965639","n","lithotomy_position","N");
INSERT INTO english_lemma VALUES ("n#03965809","n","lotus_position","N");
INSERT INTO english_lemma VALUES ("n#03965943","n","missionary_position","N");
INSERT INTO english_lemma VALUES ("n#03966101","n","arabesque","N");
INSERT INTO english_lemma VALUES ("n#03966256","n","asana","N");
INSERT INTO english_lemma VALUES ("n#03966382","n","matsyendra","N");
INSERT INTO english_lemma VALUES ("n#03966466","n","guard","N");
INSERT INTO english_lemma VALUES ("n#03966581","n","sprawl","N");
INSERT INTO english_lemma VALUES ("n#03966581","n","sprawling","N");
INSERT INTO english_lemma VALUES ("n#03966697","n","stance","N");
INSERT INTO english_lemma VALUES ("n#03966802","n","erectness","N");
INSERT INTO english_lemma VALUES ("n#03966802","n","uprightness","N");
INSERT INTO english_lemma VALUES ("n#03966912","n","attention","N");
INSERT INTO english_lemma VALUES ("n#03967157","n","spacing","N");
INSERT INTO english_lemma VALUES ("n#03967157","n","spatial_arrangement","N");
INSERT INTO english_lemma VALUES ("n#03967378","n","openness","N");
INSERT INTO english_lemma VALUES ("n#03967504","n","distance","N");
INSERT INTO english_lemma VALUES ("n#03968036","n","way","N");
INSERT INTO english_lemma VALUES ("n#03968036","n","ways","N");
INSERT INTO english_lemma VALUES ("n#03968193","n","piece","N");
INSERT INTO english_lemma VALUES ("n#03968286","n","mean_distance","N");
INSERT INTO english_lemma VALUES ("n#03968469","n","farness","N");
INSERT INTO english_lemma VALUES ("n#03968469","n","remoteness","N");
INSERT INTO english_lemma VALUES ("n#03968469","n","farawayness","N");
INSERT INTO english_lemma VALUES ("n#03968614","n","far_cry","N");
INSERT INTO english_lemma VALUES ("n#03968750","n","nearness","N");
INSERT INTO english_lemma VALUES ("n#03968750","n","closeness","N");
INSERT INTO english_lemma VALUES ("n#03968991","n","proximity","N");
INSERT INTO english_lemma VALUES ("n#03968991","n","propinquity","N");
INSERT INTO english_lemma VALUES ("n#03969097","n","adjacency","N");
INSERT INTO english_lemma VALUES ("n#03969097","n","contiguity","N");
INSERT INTO english_lemma VALUES ("n#03969097","n","contiguousness","N");
INSERT INTO english_lemma VALUES ("n#03969231","n","wavelength","N");
INSERT INTO english_lemma VALUES ("n#03969412","n","focal_length","N");
INSERT INTO english_lemma VALUES ("n#03969508","n","hyperfocal_distance","N");
INSERT INTO english_lemma VALUES ("n#03969685","n","leap","N");
INSERT INTO english_lemma VALUES ("n#03969794","n","span","N");
INSERT INTO english_lemma VALUES ("n#03969888","n","wheelbase","N");
INSERT INTO english_lemma VALUES ("n#03970012","n","distribution","N");
INSERT INTO english_lemma VALUES ("n#03970012","n","dispersion","N");
INSERT INTO english_lemma VALUES ("n#03970206","n","dissemination","N");
INSERT INTO english_lemma VALUES ("n#03970206","n","diffusion","N");
INSERT INTO english_lemma VALUES ("n#03970321","n","scatter","N");
INSERT INTO english_lemma VALUES ("n#03970321","n","spread","N");
INSERT INTO english_lemma VALUES ("n#03970444","n","diffuseness","N");
INSERT INTO english_lemma VALUES ("n#03970585","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#03970585","n","density","N");
INSERT INTO english_lemma VALUES ("n#03970585","n","denseness","N");
INSERT INTO english_lemma VALUES ("n#03970585","n","compactness","N");
INSERT INTO english_lemma VALUES ("n#03970781","n","bits_per_inch","N");
INSERT INTO english_lemma VALUES ("n#03970781","n","bpi","N");
INSERT INTO english_lemma VALUES ("n#03970932","n","flux_density","N");
INSERT INTO english_lemma VALUES ("n#03970932","n","flux","N");
INSERT INTO english_lemma VALUES ("n#03971048","n","interval","N");
INSERT INTO english_lemma VALUES ("n#03971048","n","separation","N");
INSERT INTO english_lemma VALUES ("n#03971230","n","clearance","N");
INSERT INTO english_lemma VALUES ("n#03971356","n","divergence","N");
INSERT INTO english_lemma VALUES ("n#03971356","n","divergency","N");
INSERT INTO english_lemma VALUES ("n#03971454","n","remove","N");
INSERT INTO english_lemma VALUES ("n#03971639","n","throw","N");
INSERT INTO english_lemma VALUES ("n#03971772","n","magnitude","N");
INSERT INTO english_lemma VALUES ("n#03972175","n","proportion","N");
INSERT INTO english_lemma VALUES ("n#03972175","n","dimension","N");
INSERT INTO english_lemma VALUES ("n#03972297","n","order","N");
INSERT INTO english_lemma VALUES ("n#03972297","n","order_of_magnitude","N");
INSERT INTO english_lemma VALUES ("n#03972490","n","measure","N");
INSERT INTO english_lemma VALUES ("n#03972490","n","measurement","N");
INSERT INTO english_lemma VALUES ("n#03972791","n","information","N");
INSERT INTO english_lemma VALUES ("n#03972791","n","selective_information","N");
INSERT INTO english_lemma VALUES ("n#03972791","n","entropy","N");
INSERT INTO english_lemma VALUES ("n#03973015","n","isometry","N");
INSERT INTO english_lemma VALUES ("n#03973089","n","probability","N");
INSERT INTO english_lemma VALUES ("n#03973089","n","chance","N");
INSERT INTO english_lemma VALUES ("n#03973302","n","joint_probability","N");
INSERT INTO english_lemma VALUES ("n#03973414","n","dimension","N");
INSERT INTO english_lemma VALUES ("n#03973686","n","degree","N");
INSERT INTO english_lemma VALUES ("n#03973686","n","grade","N");
INSERT INTO english_lemma VALUES ("n#03973686","n","level","N");
INSERT INTO english_lemma VALUES ("n#03974149","n","degree","N");
INSERT INTO english_lemma VALUES ("n#03974309","n","depth","N");
INSERT INTO english_lemma VALUES ("n#03974442","n","profundity","N");
INSERT INTO english_lemma VALUES ("n#03974442","n","profoundness","N");
INSERT INTO english_lemma VALUES ("n#03974654","n","superficiality","N");
INSERT INTO english_lemma VALUES ("n#03974654","n","shallowness","N");
INSERT INTO english_lemma VALUES ("n#03974813","n","glibness","N");
INSERT INTO english_lemma VALUES ("n#03974813","n","slickness","N");
INSERT INTO english_lemma VALUES ("n#03974960","n","size","N");
INSERT INTO english_lemma VALUES ("n#03975310","n","extra_large","N");
INSERT INTO english_lemma VALUES ("n#03975406","n","large","N");
INSERT INTO english_lemma VALUES ("n#03975491","n","number","N");
INSERT INTO english_lemma VALUES ("n#03975597","n","octavo","N");
INSERT INTO english_lemma VALUES ("n#03975597","n","eightvo","N");
INSERT INTO english_lemma VALUES ("n#03975597","n","8vo","N");
INSERT INTO english_lemma VALUES ("n#03975766","n","outsize","N");
INSERT INTO english_lemma VALUES ("n#03975879","n","petite","N");
INSERT INTO english_lemma VALUES ("n#03975973","n","quarto","N");
INSERT INTO english_lemma VALUES ("n#03975973","n","4to","N");
INSERT INTO english_lemma VALUES ("n#03976125","n","regular","N");
INSERT INTO english_lemma VALUES ("n#03976234","n","small","N");
INSERT INTO english_lemma VALUES ("n#03976319","n","stout","N");
INSERT INTO english_lemma VALUES ("n#03976413","n","high","N");
INSERT INTO english_lemma VALUES ("n#03976565","n","low","N");
INSERT INTO english_lemma VALUES ("n#03976704","n","extreme","N");
INSERT INTO english_lemma VALUES ("n#03976830","n","amplitude","N");
INSERT INTO english_lemma VALUES ("n#03976944","n","amplitude_level","N");
INSERT INTO english_lemma VALUES ("n#03977039","n","signal_level","N");
INSERT INTO english_lemma VALUES ("n#03977139","n","noise_level","N");
INSERT INTO english_lemma VALUES ("n#03977139","n","background_level","N");
INSERT INTO english_lemma VALUES ("n#03977269","n","multiplicity","N");
INSERT INTO english_lemma VALUES ("n#03977358","n","size","N");
INSERT INTO english_lemma VALUES ("n#03977593","n","size","N");
INSERT INTO english_lemma VALUES ("n#03977751","n","bulk","N");
INSERT INTO english_lemma VALUES ("n#03977751","n","mass","N");
INSERT INTO english_lemma VALUES ("n#03977751","n","volume","N");
INSERT INTO english_lemma VALUES ("n#03977988","n","muchness","N");
INSERT INTO english_lemma VALUES ("n#03978095","n","intensity","N");
INSERT INTO english_lemma VALUES ("n#03978095","n","strength","N");
INSERT INTO english_lemma VALUES ("n#03978432","n","field_strength","N");
INSERT INTO english_lemma VALUES ("n#03978432","n","field_intensity","N");
INSERT INTO english_lemma VALUES ("n#03978688","n","magnetic_field_strength","N");
INSERT INTO english_lemma VALUES ("n#03978688","n","magnetic_intensity","N");
INSERT INTO english_lemma VALUES ("n#03978688","n","magnetic_induction","N");
INSERT INTO english_lemma VALUES ("n#03978688","n","magnetic_flux_density","N");
INSERT INTO english_lemma VALUES ("n#03978914","n","candlepower","N");
INSERT INTO english_lemma VALUES ("n#03979011","n","acoustic_power","N");
INSERT INTO english_lemma VALUES ("n#03979011","n","sound_pressure_level","N");
INSERT INTO english_lemma VALUES ("n#03979126","n","acoustic_radiation_pressure","N");
INSERT INTO english_lemma VALUES ("n#03979300","n","half-intensity","N");
INSERT INTO english_lemma VALUES ("n#03979387","n","circumference","N");
INSERT INTO english_lemma VALUES ("n#03979387","n","perimeter","N");
INSERT INTO english_lemma VALUES ("n#03979533","n","girth","N");
INSERT INTO english_lemma VALUES ("n#03979620","n","circumference","N");
INSERT INTO english_lemma VALUES ("n#03979760","n","diameter","N");
INSERT INTO english_lemma VALUES ("n#03979760","n","diam","N");
INSERT INTO english_lemma VALUES ("n#03979992","n","radius","N");
INSERT INTO english_lemma VALUES ("n#03979992","n","r","N");
INSERT INTO english_lemma VALUES ("n#03980191","n","semidiameter","N");
INSERT INTO english_lemma VALUES ("n#03980326","n","curvature","N");
INSERT INTO english_lemma VALUES ("n#03980469","n","radius_of_curvature","N");
INSERT INTO english_lemma VALUES ("n#03980655","n","center_of_curvature","N");
INSERT INTO english_lemma VALUES ("n#03980655","n","centre_of_curvature","N");
INSERT INTO english_lemma VALUES ("n#03980780","n","circle_of_curvature","N");
INSERT INTO english_lemma VALUES ("n#03980780","n","osculating_circle","N");
INSERT INTO english_lemma VALUES ("n#03980963","n","thickness","N");
INSERT INTO english_lemma VALUES ("n#03981138","n","bore","N");
INSERT INTO english_lemma VALUES ("n#03981138","n","caliber","N");
INSERT INTO english_lemma VALUES ("n#03981138","n","calibre","N");
INSERT INTO english_lemma VALUES ("n#03981241","n","windage","N");
INSERT INTO english_lemma VALUES ("n#03981336","n","thinness","N");
INSERT INTO english_lemma VALUES ("n#03981336","n","tenuity","N");
INSERT INTO english_lemma VALUES ("n#03981336","n","slenderness","N");
INSERT INTO english_lemma VALUES ("n#03981562","n","largeness","N");
INSERT INTO english_lemma VALUES ("n#03981562","n","bigness","N");
INSERT INTO english_lemma VALUES ("n#03981818","n","ampleness","N");
INSERT INTO english_lemma VALUES ("n#03981965","n","bulkiness","N");
INSERT INTO english_lemma VALUES ("n#03981965","n","massiveness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","enormousness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","grandness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","greatness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","immenseness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","immensity","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","sizeableness","N");
INSERT INTO english_lemma VALUES ("n#03982056","n","vastness","N");
INSERT INTO english_lemma VALUES ("n#03982226","n","capaciousness","N");
INSERT INTO english_lemma VALUES ("n#03982226","n","roominess","N");
INSERT INTO english_lemma VALUES ("n#03982226","n","spaciousness","N");
INSERT INTO english_lemma VALUES ("n#03982226","n","commodiousness","N");
INSERT INTO english_lemma VALUES ("n#03982414","n","airiness","N");
INSERT INTO english_lemma VALUES ("n#03982530","n","seating_capacity","N");
INSERT INTO english_lemma VALUES ("n#03982675","n","fullness","N");
INSERT INTO english_lemma VALUES ("n#03982675","n","voluminosity","N");
INSERT INTO english_lemma VALUES ("n#03982675","n","voluminousness","N");
INSERT INTO english_lemma VALUES ("n#03982781","n","gigantism","N");
INSERT INTO english_lemma VALUES ("n#03982781","n","giantism","N");
INSERT INTO english_lemma VALUES ("n#03982878","n","smallness","N");
INSERT INTO english_lemma VALUES ("n#03982878","n","littleness","N");
INSERT INTO english_lemma VALUES ("n#03983101","n","diminutiveness","N");
INSERT INTO english_lemma VALUES ("n#03983101","n","minuteness","N");
INSERT INTO english_lemma VALUES ("n#03983101","n","petiteness","N");
INSERT INTO english_lemma VALUES ("n#03983101","n","tinyness","N");
INSERT INTO english_lemma VALUES ("n#03983101","n","weeness","N");
INSERT INTO english_lemma VALUES ("n#03983249","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#03983249","n","slightness","N");
INSERT INTO english_lemma VALUES ("n#03983337","n","puniness","N");
INSERT INTO english_lemma VALUES ("n#03983337","n","runtiness","N");
INSERT INTO english_lemma VALUES ("n#03983337","n","stuntedness","N");
INSERT INTO english_lemma VALUES ("n#03983438","n","dwarfishness","N");
INSERT INTO english_lemma VALUES ("n#03983517","n","amount","N");
INSERT INTO english_lemma VALUES ("n#03983740","n","quantity","N");
INSERT INTO english_lemma VALUES ("n#03983965","n","increase","N");
INSERT INTO english_lemma VALUES ("n#03983965","n","increment","N");
INSERT INTO english_lemma VALUES ("n#03984252","n","tax-increase","N");
INSERT INTO english_lemma VALUES ("n#03984252","n","tax_boost","N");
INSERT INTO english_lemma VALUES ("n#03984252","n","tax_hike","N");
INSERT INTO english_lemma VALUES ("n#03984405","n","raise","N");
INSERT INTO english_lemma VALUES ("n#03984405","n","rise","N");
INSERT INTO english_lemma VALUES ("n#03984405","n","hike","N");
INSERT INTO english_lemma VALUES ("n#03984543","n","rise","N");
INSERT INTO english_lemma VALUES ("n#03984543","n","boost","N");
INSERT INTO english_lemma VALUES ("n#03984543","n","hike","N");
INSERT INTO english_lemma VALUES ("n#03984666","n","complement","N");
INSERT INTO english_lemma VALUES ("n#03984819","n","supplement","N");
INSERT INTO english_lemma VALUES ("n#03984926","n","amplification","N");
INSERT INTO english_lemma VALUES ("n#03984926","n","gain","N");
INSERT INTO english_lemma VALUES ("n#03985095","n","decrease","N");
INSERT INTO english_lemma VALUES ("n#03985095","n","decrement","N");
INSERT INTO english_lemma VALUES ("n#03985255","n","drop","N");
INSERT INTO english_lemma VALUES ("n#03985255","n","fall","N");
INSERT INTO english_lemma VALUES ("n#03985448","n","shrinkage","N");
INSERT INTO english_lemma VALUES ("n#03985541","n","dollar_volume","N");
INSERT INTO english_lemma VALUES ("n#03985541","n","turnover","N");
INSERT INTO english_lemma VALUES ("n#03985689","n","sufficiency","N");
INSERT INTO english_lemma VALUES ("n#03985689","n","adequacy","N");
INSERT INTO english_lemma VALUES ("n#03985893","n","ampleness","N");
INSERT INTO english_lemma VALUES ("n#03986080","n","insufficiency","N");
INSERT INTO english_lemma VALUES ("n#03986080","n","inadequacy","N");
INSERT INTO english_lemma VALUES ("n#03986080","n","deficiency","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","meagerness","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","meagreness","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","poorness","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","scantiness","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","scantness","N");
INSERT INTO english_lemma VALUES ("n#03986337","n","exiguity","N");
INSERT INTO english_lemma VALUES ("n#03986577","n","deficit","N");
INSERT INTO english_lemma VALUES ("n#03986577","n","shortage","N");
INSERT INTO english_lemma VALUES ("n#03986577","n","shortfall","N");
INSERT INTO english_lemma VALUES ("n#03986738","n","sparseness","N");
INSERT INTO english_lemma VALUES ("n#03986738","n","spareness","N");
INSERT INTO english_lemma VALUES ("n#03986738","n","sparsity","N");
INSERT INTO english_lemma VALUES ("n#03986878","n","abundance","N");
INSERT INTO english_lemma VALUES ("n#03986878","n","copiousness","N");
INSERT INTO english_lemma VALUES ("n#03987152","n","amplitude","N");
INSERT INTO english_lemma VALUES ("n#03987152","n","bountifulness","N");
INSERT INTO english_lemma VALUES ("n#03987152","n","bounty","N");
INSERT INTO english_lemma VALUES ("n#03987266","n","plenty","N");
INSERT INTO english_lemma VALUES ("n#03987266","n","plentifulness","N");
INSERT INTO english_lemma VALUES ("n#03987266","n","plenteousness","N");
INSERT INTO english_lemma VALUES ("n#03987266","n","plenitude","N");
INSERT INTO english_lemma VALUES ("n#03987266","n","plentitude","N");
INSERT INTO english_lemma VALUES ("n#03987430","n","profusion","N");
INSERT INTO english_lemma VALUES ("n#03987430","n","profuseness","N");
INSERT INTO english_lemma VALUES ("n#03987430","n","richness","N");
INSERT INTO english_lemma VALUES ("n#03987430","n","cornucopia","N");
INSERT INTO english_lemma VALUES ("n#03987600","n","wealth","N");
INSERT INTO english_lemma VALUES ("n#03987715","n","luxuriance","N");
INSERT INTO english_lemma VALUES ("n#03987715","n","lushness","N");
INSERT INTO english_lemma VALUES ("n#03987822","n","overgrowth","N");
INSERT INTO english_lemma VALUES ("n#03987926","n","greenness","N");
INSERT INTO english_lemma VALUES ("n#03987926","n","verdancy","N");
INSERT INTO english_lemma VALUES ("n#03987926","n","verdure","N");
INSERT INTO english_lemma VALUES ("n#03988043","n","scarcity","N");
INSERT INTO english_lemma VALUES ("n#03988043","n","scarceness","N");
INSERT INTO english_lemma VALUES ("n#03988194","n","dearth","N");
INSERT INTO english_lemma VALUES ("n#03988194","n","paucity","N");
INSERT INTO english_lemma VALUES ("n#03988291","n","rarity","N");
INSERT INTO english_lemma VALUES ("n#03988291","n","rareness","N");
INSERT INTO english_lemma VALUES ("n#03988291","n","infrequency","N");
INSERT INTO english_lemma VALUES ("n#03988388","n","moderation","N");
INSERT INTO english_lemma VALUES ("n#03988388","n","moderateness","N");
INSERT INTO english_lemma VALUES ("n#03988597","n","golden_mean","N");
INSERT INTO english_lemma VALUES ("n#03988682","n","reasonableness","N");
INSERT INTO english_lemma VALUES ("n#03988853","n","immoderation","N");
INSERT INTO english_lemma VALUES ("n#03988853","n","immoderateness","N");
INSERT INTO english_lemma VALUES ("n#03989021","n","excess","N");
INSERT INTO english_lemma VALUES ("n#03989021","n","excessiveness","N");
INSERT INTO english_lemma VALUES ("n#03989021","n","inordinateness","N");
INSERT INTO english_lemma VALUES ("n#03989219","n","exorbitance","N");
INSERT INTO english_lemma VALUES ("n#03989219","n","outrageousness","N");
INSERT INTO english_lemma VALUES ("n#03989310","n","luxury","N");
INSERT INTO english_lemma VALUES ("n#03989310","n","extravagance","N");
INSERT INTO english_lemma VALUES ("n#03989433","n","overabundance","N");
INSERT INTO english_lemma VALUES ("n#03989433","n","overmuch","N");
INSERT INTO english_lemma VALUES ("n#03989433","n","overmuchness","N");
INSERT INTO english_lemma VALUES ("n#03989433","n","superabundance","N");
INSERT INTO english_lemma VALUES ("n#03989688","n","excess","N");
INSERT INTO english_lemma VALUES ("n#03989688","n","surplus","N");
INSERT INTO english_lemma VALUES ("n#03989688","n","surplusage","N");
INSERT INTO english_lemma VALUES ("n#03989801","n","glut","N");
INSERT INTO english_lemma VALUES ("n#03989801","n","oversupply","N");
INSERT INTO english_lemma VALUES ("n#03989801","n","surfeit","N");
INSERT INTO english_lemma VALUES ("n#03989928","n","bellyful","N");
INSERT INTO english_lemma VALUES ("n#03990044","n","nimiety","N");
INSERT INTO english_lemma VALUES ("n#03990044","n","overplus","N");
INSERT INTO english_lemma VALUES ("n#03990044","n","plethora","N");
INSERT INTO english_lemma VALUES ("n#03990044","n","superfluity","N");
INSERT INTO english_lemma VALUES ("n#03990044","n","embarrassment","N");
INSERT INTO english_lemma VALUES ("n#03990212","n","redundancy","N");
INSERT INTO english_lemma VALUES ("n#03990212","n","redundance","N");
INSERT INTO english_lemma VALUES ("n#03990394","n","number","N");
INSERT INTO english_lemma VALUES ("n#03990394","n","figure","N");
INSERT INTO english_lemma VALUES ("n#03990758","n","numerousness","N");
INSERT INTO english_lemma VALUES ("n#03990758","n","numerosity","N");
INSERT INTO english_lemma VALUES ("n#03990758","n","multiplicity","N");
INSERT INTO english_lemma VALUES ("n#03990913","n","preponderance","N");
INSERT INTO english_lemma VALUES ("n#03990913","n","prevalence","N");
INSERT INTO english_lemma VALUES ("n#03991010","n","multitudinousness","N");
INSERT INTO english_lemma VALUES ("n#03991116","n","innumerableness","N");
INSERT INTO english_lemma VALUES ("n#03991116","n","countlessness","N");
INSERT INTO english_lemma VALUES ("n#03991218","n","majority","N");
INSERT INTO english_lemma VALUES ("n#03991218","n","bulk","N");
INSERT INTO english_lemma VALUES ("n#03991493","n","minority","N");
INSERT INTO english_lemma VALUES ("n#03991723","n","fewness","N");
INSERT INTO english_lemma VALUES ("n#03991813","n","extent","N");
INSERT INTO english_lemma VALUES ("n#03992033","n","coverage","N");
INSERT INTO english_lemma VALUES ("n#03992190","n","frontage","N");
INSERT INTO english_lemma VALUES ("n#03992325","n","limit","N");
INSERT INTO english_lemma VALUES ("n#03992325","n","bounds","N");
INSERT INTO english_lemma VALUES ("n#03992325","n","boundary","N");
INSERT INTO english_lemma VALUES ("n#03992583","n","thermal_barrier","N");
INSERT INTO english_lemma VALUES ("n#03992583","n","heat_barrier","N");
INSERT INTO english_lemma VALUES ("n#03992719","n","utmost","N");
INSERT INTO english_lemma VALUES ("n#03992719","n","uttermost","N");
INSERT INTO english_lemma VALUES ("n#03992719","n","maximum","N");
INSERT INTO english_lemma VALUES ("n#03992719","n","level_best","N");
INSERT INTO english_lemma VALUES ("n#03992861","n","verge","N");
INSERT INTO english_lemma VALUES ("n#03992861","n","brink","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","scope","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","range","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","reach","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","orbit","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","compass","N");
INSERT INTO english_lemma VALUES ("n#03993027","n","ambit","N");
INSERT INTO english_lemma VALUES ("n#03993555","n","confines","N");
INSERT INTO english_lemma VALUES ("n#03993668","n","internationality","N");
INSERT INTO english_lemma VALUES ("n#03993668","n","internationalism","N");
INSERT INTO english_lemma VALUES ("n#03993852","n","register","N");
INSERT INTO english_lemma VALUES ("n#03994031","n","head_register","N");
INSERT INTO english_lemma VALUES ("n#03994031","n","head_voice","N");
INSERT INTO english_lemma VALUES ("n#03994031","n","head_tone","N");
INSERT INTO english_lemma VALUES ("n#03994238","n","falsetto","N");
INSERT INTO english_lemma VALUES ("n#03994363","n","chest_register","N");
INSERT INTO english_lemma VALUES ("n#03994363","n","chest_voice","N");
INSERT INTO english_lemma VALUES ("n#03994363","n","chest_tone","N");
INSERT INTO english_lemma VALUES ("n#03994503","n","latitude","N");
INSERT INTO english_lemma VALUES ("n#03994627","n","horizon","N");
INSERT INTO english_lemma VALUES ("n#03994627","n","view","N");
INSERT INTO english_lemma VALUES ("n#03994627","n","purview","N");
INSERT INTO english_lemma VALUES ("n#03994804","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#03994804","n","expanse","N");
INSERT INTO english_lemma VALUES ("n#03994905","n","gamut","N");
INSERT INTO english_lemma VALUES ("n#03995027","n","spectrum","N");
INSERT INTO english_lemma VALUES ("n#03995147","n","palette","N");
INSERT INTO english_lemma VALUES ("n#03995147","n","pallet","N");
INSERT INTO english_lemma VALUES ("n#03995297","n","area","N");
INSERT INTO english_lemma VALUES ("n#03995297","n","expanse","N");
INSERT INTO english_lemma VALUES ("n#03995297","n","surface_area","N");
INSERT INTO english_lemma VALUES ("n#03995558","n","acreage","N");
INSERT INTO english_lemma VALUES ("n#03995558","n","land_area","N");
INSERT INTO english_lemma VALUES ("n#03995742","n","length","N");
INSERT INTO english_lemma VALUES ("n#03996081","n","distance","N");
INSERT INTO english_lemma VALUES ("n#03996081","n","length","N");
INSERT INTO english_lemma VALUES ("n#03996431","n","arm's_length","N");
INSERT INTO english_lemma VALUES ("n#03996531","n","light_time","N");
INSERT INTO english_lemma VALUES ("n#03996723","n","skip_distance","N");
INSERT INTO english_lemma VALUES ("n#03996935","n","wingspan","N");
INSERT INTO english_lemma VALUES ("n#03996935","n","wingspread","N");
INSERT INTO english_lemma VALUES ("n#03997056","n","wingspread","N");
INSERT INTO english_lemma VALUES ("n#03997196","n","yardage","N");
INSERT INTO english_lemma VALUES ("n#03997362","n","yarder","N");
INSERT INTO english_lemma VALUES ("n#03997483","n","hour","N");
INSERT INTO english_lemma VALUES ("n#03997483","n","minute","N");
INSERT INTO english_lemma VALUES ("n#03997654","n","mileage","N");
INSERT INTO english_lemma VALUES ("n#03997654","n","milage","N");
INSERT INTO english_lemma VALUES ("n#03997743","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#03997916","n","isometry","N");
INSERT INTO english_lemma VALUES ("n#03998008","n","altitude","N");
INSERT INTO english_lemma VALUES ("n#03998008","n","height","N");
INSERT INTO english_lemma VALUES ("n#03998178","n","level","N");
INSERT INTO english_lemma VALUES ("n#03998321","n","grade","N");
INSERT INTO english_lemma VALUES ("n#03998321","n","ground_level","N");
INSERT INTO english_lemma VALUES ("n#03998479","n","water_level","N");
INSERT INTO english_lemma VALUES ("n#03998598","n","sea_level","N");
INSERT INTO english_lemma VALUES ("n#03998791","n","ceiling","N");
INSERT INTO english_lemma VALUES ("n#03998897","n","ceiling","N");
INSERT INTO english_lemma VALUES ("n#03999057","n","absolute_ceiling","N");
INSERT INTO english_lemma VALUES ("n#03999193","n","combat_ceiling","N");
INSERT INTO english_lemma VALUES ("n#03999193","n","service_ceiling","N");
INSERT INTO english_lemma VALUES ("n#03999338","n","length","N");
INSERT INTO english_lemma VALUES ("n#03999518","n","longness","N");
INSERT INTO english_lemma VALUES ("n#03999641","n","extension","N");
INSERT INTO english_lemma VALUES ("n#03999641","n","lengthiness","N");
INSERT INTO english_lemma VALUES ("n#03999641","n","prolongation","N");
INSERT INTO english_lemma VALUES ("n#03999818","n","elongation","N");
INSERT INTO english_lemma VALUES ("n#03999905","n","shortness","N");
INSERT INTO english_lemma VALUES ("n#04000024","n","curtailment","N");
INSERT INTO english_lemma VALUES ("n#04000122","n","briefness","N");
INSERT INTO english_lemma VALUES ("n#04000219","n","depth","N");
INSERT INTO english_lemma VALUES ("n#04000519","n","deepness","N");
INSERT INTO english_lemma VALUES ("n#04000519","n","profundity","N");
INSERT INTO english_lemma VALUES ("n#04000519","n","profoundness","N");
INSERT INTO english_lemma VALUES ("n#04000722","n","draft","N");
INSERT INTO english_lemma VALUES ("n#04000845","n","sounding","N");
INSERT INTO english_lemma VALUES ("n#04000949","n","bottomlessness","N");
INSERT INTO english_lemma VALUES ("n#04001056","n","shallowness","N");
INSERT INTO english_lemma VALUES ("n#04001264","n","superficiality","N");
INSERT INTO english_lemma VALUES ("n#04001445","n","width","N");
INSERT INTO english_lemma VALUES ("n#04001445","n","breadth","N");
INSERT INTO english_lemma VALUES ("n#04001620","n","wideness","N");
INSERT INTO english_lemma VALUES ("n#04001620","n","broadness","N");
INSERT INTO english_lemma VALUES ("n#04001769","n","beam","N");
INSERT INTO english_lemma VALUES ("n#04001837","n","thickness","N");
INSERT INTO english_lemma VALUES ("n#04001837","n","heaviness","N");
INSERT INTO english_lemma VALUES ("n#04001927","n","narrowness","N");
INSERT INTO english_lemma VALUES ("n#04002048","n","fineness","N");
INSERT INTO english_lemma VALUES ("n#04002048","n","thinness","N");
INSERT INTO english_lemma VALUES ("n#04002199","n","height","N");
INSERT INTO english_lemma VALUES ("n#04002199","n","tallness","N");
INSERT INTO english_lemma VALUES ("n#04002418","n","highness","N");
INSERT INTO english_lemma VALUES ("n#04002418","n","loftiness","N");
INSERT INTO english_lemma VALUES ("n#04002539","n","lowness","N");
INSERT INTO english_lemma VALUES ("n#04002689","n","squatness","N");
INSERT INTO english_lemma VALUES ("n#04002689","n","stubbiness","N");
INSERT INTO english_lemma VALUES ("n#04002795","n","shortness","N");
INSERT INTO english_lemma VALUES ("n#04002795","n","truncation","N");
INSERT INTO english_lemma VALUES ("n#04002904","n","third_dimension","N");
INSERT INTO english_lemma VALUES ("n#04003047","n","worth","N");
INSERT INTO english_lemma VALUES ("n#04003291","n","value","N");
INSERT INTO english_lemma VALUES ("n#04003707","n","merit","N");
INSERT INTO english_lemma VALUES ("n#04003707","n","virtue","N");
INSERT INTO english_lemma VALUES ("n#04003843","n","demerit","N");
INSERT INTO english_lemma VALUES ("n#04003843","n","fault","N");
INSERT INTO english_lemma VALUES ("n#04004019","n","praisworthiness","N");
INSERT INTO english_lemma VALUES ("n#04004113","n","worthwhileness","N");
INSERT INTO english_lemma VALUES ("n#04004220","n","worthlessness","N");
INSERT INTO english_lemma VALUES ("n#04004552","n","fecklessness","N");
INSERT INTO english_lemma VALUES ("n#04004660","n","paltriness","N");
INSERT INTO english_lemma VALUES ("n#04004660","n","sorriness","N");
INSERT INTO english_lemma VALUES ("n#04004764","n","valuelessness","N");
INSERT INTO english_lemma VALUES ("n#04004885","n","shoddiness","N");
INSERT INTO english_lemma VALUES ("n#04004885","n","trashiness","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","damn","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","darn","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","hoot","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","shit","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","shucks","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","tinker's_damn","N");
INSERT INTO english_lemma VALUES ("n#04005013","n","tinker's_dam","N");
INSERT INTO english_lemma VALUES ("n#04005196","n","vanity","N");
INSERT INTO english_lemma VALUES ("n#04005196","n","emptiness","N");
INSERT INTO english_lemma VALUES ("n#04005342","n","invaluableness","N");
INSERT INTO english_lemma VALUES ("n#04005342","n","preciousness","N");
INSERT INTO english_lemma VALUES ("n#04005342","n","pricelessness","N");
INSERT INTO english_lemma VALUES ("n#04005342","n","valuableness","N");
INSERT INTO english_lemma VALUES ("n#04005504","n","price","N");
INSERT INTO english_lemma VALUES ("n#04005625","n","desirability","N");
INSERT INTO english_lemma VALUES ("n#04005625","n","desirableness","N");
INSERT INTO english_lemma VALUES ("n#04005757","n","undesirability","N");
INSERT INTO english_lemma VALUES ("n#04005893","n","good","N");
INSERT INTO english_lemma VALUES ("n#04005893","n","goodness","N");
INSERT INTO english_lemma VALUES ("n#04006260","n","benefit","N");
INSERT INTO english_lemma VALUES ("n#04006260","n","welfare","N");
INSERT INTO english_lemma VALUES ("n#04006407","n","sake","N");
INSERT INTO english_lemma VALUES ("n#04006407","n","interest","N");
INSERT INTO english_lemma VALUES ("n#04006630","n","behalf","N");
INSERT INTO english_lemma VALUES ("n#04006901","n","better","N");
INSERT INTO english_lemma VALUES ("n#04006998","n","better","N");
INSERT INTO english_lemma VALUES ("n#04007118","n","optimum","N");
INSERT INTO english_lemma VALUES ("n#04007260","n","better","N");
INSERT INTO english_lemma VALUES ("n#04007415","n","bad","N");
INSERT INTO english_lemma VALUES ("n#04007415","n","badness","N");
INSERT INTO english_lemma VALUES ("n#04007717","n","worse","N");
INSERT INTO english_lemma VALUES ("n#04007891","n","evil","N");
INSERT INTO english_lemma VALUES ("n#04008108","n","Four_Horsemen","N");
INSERT INTO english_lemma VALUES ("n#04008333","n","monetary_value","N");
INSERT INTO english_lemma VALUES ("n#04008333","n","price","N");
INSERT INTO english_lemma VALUES ("n#04008333","n","cost","N");
INSERT INTO english_lemma VALUES ("n#04008752","n","average_cost","N");
INSERT INTO english_lemma VALUES ("n#04008887","n","marginal_cost","N");
INSERT INTO english_lemma VALUES ("n#04008887","n","incremental_cost","N");
INSERT INTO english_lemma VALUES ("n#04008887","n","differential_cost","N");
INSERT INTO english_lemma VALUES ("n#04009070","n","expensiveness","N");
INSERT INTO english_lemma VALUES ("n#04009216","n","assessment","N");
INSERT INTO english_lemma VALUES ("n#04009321","n","tax_assessment","N");
INSERT INTO english_lemma VALUES ("n#04009415","n","costliness","N");
INSERT INTO english_lemma VALUES ("n#04009415","n","dearness","N");
INSERT INTO english_lemma VALUES ("n#04009545","n","lavishness","N");
INSERT INTO english_lemma VALUES ("n#04009545","n","luxury","N");
INSERT INTO english_lemma VALUES ("n#04009545","n","sumptuosity","N");
INSERT INTO english_lemma VALUES ("n#04009545","n","sumptuousness","N");
INSERT INTO english_lemma VALUES ("n#04009706","n","inexpensiveness","N");
INSERT INTO english_lemma VALUES ("n#04009853","n","reasonableness","N");
INSERT INTO english_lemma VALUES ("n#04009853","n","moderateness","N");
INSERT INTO english_lemma VALUES ("n#04009853","n","modestness","N");
INSERT INTO english_lemma VALUES ("n#04010041","n","bargain_rate","N");
INSERT INTO english_lemma VALUES ("n#04010041","n","cheapness","N");
INSERT INTO english_lemma VALUES ("n#04010041","n","cut_rate","N");
INSERT INTO english_lemma VALUES ("n#04010041","n","cut_price","N");
INSERT INTO english_lemma VALUES ("n#04010167","n","fruitfulness","N");
INSERT INTO english_lemma VALUES ("n#04010167","n","fecundity","N");
INSERT INTO english_lemma VALUES ("n#04010354","n","richness","N");
INSERT INTO english_lemma VALUES ("n#04010354","n","prolificacy","N");
INSERT INTO english_lemma VALUES ("n#04010354","n","fertility","N");
INSERT INTO english_lemma VALUES ("n#04010532","n","productiveness","N");
INSERT INTO english_lemma VALUES ("n#04010532","n","productivity","N");
INSERT INTO english_lemma VALUES ("n#04010688","n","fruitlessness","N");
INSERT INTO english_lemma VALUES ("n#04010688","n","aridity","N");
INSERT INTO english_lemma VALUES ("n#04010688","n","barrenness","N");
INSERT INTO english_lemma VALUES ("n#04010862","n","poorness","N");
INSERT INTO english_lemma VALUES ("n#04010984","n","unproductiveness","N");
INSERT INTO english_lemma VALUES ("n#04011108","n","utility","N");
INSERT INTO english_lemma VALUES ("n#04011108","n","usefulness","N");
INSERT INTO english_lemma VALUES ("n#04011428","n","detergency","N");
INSERT INTO english_lemma VALUES ("n#04011428","n","detergence","N");
INSERT INTO english_lemma VALUES ("n#04011535","n","function","N");
INSERT INTO english_lemma VALUES ("n#04011535","n","purpose","N");
INSERT INTO english_lemma VALUES ("n#04011535","n","role","N");
INSERT INTO english_lemma VALUES ("n#04011535","n","use","N");
INSERT INTO english_lemma VALUES ("n#04011781","n","raison_d'etre","N");
INSERT INTO english_lemma VALUES ("n#04011887","n","helpfulness","N");
INSERT INTO english_lemma VALUES ("n#04012006","n","avail","N");
INSERT INTO english_lemma VALUES ("n#04012006","n","help","N");
INSERT INTO english_lemma VALUES ("n#04012006","n","service","N");
INSERT INTO english_lemma VALUES ("n#04012134","n","use","N");
INSERT INTO english_lemma VALUES ("n#04012267","n","serviceability","N");
INSERT INTO english_lemma VALUES ("n#04012267","n","serviceableness","N");
INSERT INTO english_lemma VALUES ("n#04012267","n","usableness","N");
INSERT INTO english_lemma VALUES ("n#04012408","n","instrumentality","N");
INSERT INTO english_lemma VALUES ("n#04012520","n","inutility","N");
INSERT INTO english_lemma VALUES ("n#04012520","n","uselessness","N");
INSERT INTO english_lemma VALUES ("n#04012520","n","unusefulness","N");
INSERT INTO english_lemma VALUES ("n#04012751","n","futility","N");
INSERT INTO english_lemma VALUES ("n#04012864","n","worthlessness","N");
INSERT INTO english_lemma VALUES ("n#04012966","n","practicality","N");
INSERT INTO english_lemma VALUES ("n#04013196","n","viability","N");
INSERT INTO english_lemma VALUES ("n#04013290","n","sensibleness","N");
INSERT INTO english_lemma VALUES ("n#04013422","n","realism","N");
INSERT INTO english_lemma VALUES ("n#04013564","n","practicability","N");
INSERT INTO english_lemma VALUES ("n#04013564","n","practicableness","N");
INSERT INTO english_lemma VALUES ("n#04013724","n","feasibility","N");
INSERT INTO english_lemma VALUES ("n#04013724","n","feasibleness","N");
INSERT INTO english_lemma VALUES ("n#04013842","n","impracticality","N");
INSERT INTO english_lemma VALUES ("n#04014002","n","idealism","N");
INSERT INTO english_lemma VALUES ("n#04014190","n","romanticism","N");
INSERT INTO english_lemma VALUES ("n#04014289","n","knight_errantry","N");
INSERT INTO english_lemma VALUES ("n#04014289","n","quixotism","N");
INSERT INTO english_lemma VALUES ("n#04014407","n","impracticability","N");
INSERT INTO english_lemma VALUES ("n#04014407","n","impracticableness","N");
INSERT INTO english_lemma VALUES ("n#04014575","n","infeasibility","N");
INSERT INTO english_lemma VALUES ("n#04014575","n","unfeasibility","N");
INSERT INTO english_lemma VALUES ("n#04014700","n","competence","N");
INSERT INTO english_lemma VALUES ("n#04014700","n","competency","N");
INSERT INTO english_lemma VALUES ("n#04014903","n","fitness","N");
INSERT INTO english_lemma VALUES ("n#04014987","n","proficiency","N");
INSERT INTO english_lemma VALUES ("n#04015096","n","incompetence","N");
INSERT INTO english_lemma VALUES ("n#04015096","n","incompetency","N");
INSERT INTO english_lemma VALUES ("n#04015246","n","asset","N");
INSERT INTO english_lemma VALUES ("n#04015246","n","plus","N");
INSERT INTO english_lemma VALUES ("n#04015405","n","resource","N");
INSERT INTO english_lemma VALUES ("n#04015637","n","aid","N");
INSERT INTO english_lemma VALUES ("n#04015637","n","assistance","N");
INSERT INTO english_lemma VALUES ("n#04015637","n","help","N");
INSERT INTO english_lemma VALUES ("n#04015786","n","recourse","N");
INSERT INTO english_lemma VALUES ("n#04015786","n","refuge","N");
INSERT INTO english_lemma VALUES ("n#04015786","n","resort","N");
INSERT INTO english_lemma VALUES ("n#04015994","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#04016121","n","resourcefulness","N");
INSERT INTO english_lemma VALUES ("n#04016277","n","inner_resources","N");
INSERT INTO english_lemma VALUES ("n#04016440","n","advantage","N");
INSERT INTO english_lemma VALUES ("n#04016440","n","vantage","N");
INSERT INTO english_lemma VALUES ("n#04016883","n","favor","N");
INSERT INTO english_lemma VALUES ("n#04016883","n","favour","N");
INSERT INTO english_lemma VALUES ("n#04017027","n","leverage","N");
INSERT INTO english_lemma VALUES ("n#04017219","n","bargaining_chip","N");
INSERT INTO english_lemma VALUES ("n#04017368","n","handicap","N");
INSERT INTO english_lemma VALUES ("n#04017485","n","lead","N");
INSERT INTO english_lemma VALUES ("n#04017616","n","pull","N");
INSERT INTO english_lemma VALUES ("n#04017740","n","start","N");
INSERT INTO english_lemma VALUES ("n#04017740","n","head_start","N");
INSERT INTO english_lemma VALUES ("n#04017901","n","profit","N");
INSERT INTO english_lemma VALUES ("n#04017901","n","gain","N");
INSERT INTO english_lemma VALUES ("n#04018041","n","account","N");
INSERT INTO english_lemma VALUES ("n#04018175","n","profitableness","N");
INSERT INTO english_lemma VALUES ("n#04018175","n","profitability","N");
INSERT INTO english_lemma VALUES ("n#04018338","n","preference","N");
INSERT INTO english_lemma VALUES ("n#04018531","n","privilege","N");
INSERT INTO english_lemma VALUES ("n#04018648","n","expedience","N");
INSERT INTO english_lemma VALUES ("n#04018648","n","expediency","N");
INSERT INTO english_lemma VALUES ("n#04018800","n","superiority","N");
INSERT INTO english_lemma VALUES ("n#04018800","n","favorable_position","N");
INSERT INTO english_lemma VALUES ("n#04018977","n","edge","N");
INSERT INTO english_lemma VALUES ("n#04019095","n","inside_track","N");
INSERT INTO english_lemma VALUES ("n#04019243","n","upper_hand","N");
INSERT INTO english_lemma VALUES ("n#04019243","n","whip_hand","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","forte","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","long_suit","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","metier","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","specialty","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","speciality","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","strong_point","N");
INSERT INTO english_lemma VALUES ("n#04019345","n","strength","N");
INSERT INTO english_lemma VALUES ("n#04019565","n","green_thumb","N");
INSERT INTO english_lemma VALUES ("n#04019565","n","green_fingers","N");
INSERT INTO english_lemma VALUES ("n#04019676","n","weak_point","N");
INSERT INTO english_lemma VALUES ("n#04019795","n","good","N");
INSERT INTO english_lemma VALUES ("n#04019924","n","common_good","N");
INSERT INTO english_lemma VALUES ("n#04019924","n","commonweal","N");
INSERT INTO english_lemma VALUES ("n#04020018","n","wisdom","N");
INSERT INTO english_lemma VALUES ("n#04020018","n","wiseness","N");
INSERT INTO english_lemma VALUES ("n#04020018","n","soundness","N");
INSERT INTO english_lemma VALUES ("n#04020171","n","advisability","N");
INSERT INTO english_lemma VALUES ("n#04020328","n","reasonableness","N");
INSERT INTO english_lemma VALUES ("n#04020532","n","favorableness","N");
INSERT INTO english_lemma VALUES ("n#04020532","n","favourableness","N");
INSERT INTO english_lemma VALUES ("n#04020532","n","advantageousness","N");
INSERT INTO english_lemma VALUES ("n#04020733","n","auspiciousness","N");
INSERT INTO english_lemma VALUES ("n#04020733","n","propitiousness","N");
INSERT INTO english_lemma VALUES ("n#04020983","n","liability","N");
INSERT INTO english_lemma VALUES ("n#04021143","n","disadvantage","N");
INSERT INTO english_lemma VALUES ("n#04021460","n","unfavorableness","N");
INSERT INTO english_lemma VALUES ("n#04021460","n","unfavourableness","N");
INSERT INTO english_lemma VALUES ("n#04021638","n","inauspiciousness","N");
INSERT INTO english_lemma VALUES ("n#04021638","n","unpropitiousness","N");
INSERT INTO english_lemma VALUES ("n#04021804","n","limitation","N");
INSERT INTO english_lemma VALUES ("n#04021804","n","restriction","N");
INSERT INTO english_lemma VALUES ("n#04021969","n","defect","N");
INSERT INTO english_lemma VALUES ("n#04021969","n","shortcoming","N");
INSERT INTO english_lemma VALUES ("n#04022134","n","awkwardness","N");
INSERT INTO english_lemma VALUES ("n#04022134","n","inconvenience","N");
INSERT INTO english_lemma VALUES ("n#04022134","n","nuisance_value","N");
INSERT INTO english_lemma VALUES ("n#04022310","n","loss","N");
INSERT INTO english_lemma VALUES ("n#04022310","n","deprivation","N");
INSERT INTO english_lemma VALUES ("n#04022516","n","price","N");
INSERT INTO english_lemma VALUES ("n#04022516","n","cost","N");
INSERT INTO english_lemma VALUES ("n#04022516","n","toll","N");
INSERT INTO english_lemma VALUES ("n#04022756","n","drawback","N");
INSERT INTO english_lemma VALUES ("n#04022908","n","catch","N");
INSERT INTO english_lemma VALUES ("n#04023017","n","penalty","N");
INSERT INTO english_lemma VALUES ("n#04023182","n","inadvisability","N");
INSERT INTO english_lemma VALUES ("n#04023293","n","inferiority","N");
INSERT INTO english_lemma VALUES ("n#04023293","n","unfavorable_position","N");
INSERT INTO english_lemma VALUES ("n#04023421","n","inexpedience","N");
INSERT INTO english_lemma VALUES ("n#04023421","n","inexpediency","N");
INSERT INTO english_lemma VALUES ("n#04023579","n","unprofitableness","N");
INSERT INTO english_lemma VALUES ("n#04023579","n","unprofitability","N");
INSERT INTO english_lemma VALUES ("n#04023755","n","constructiveness","N");
INSERT INTO english_lemma VALUES ("n#04023878","n","destructiveness","N");
INSERT INTO english_lemma VALUES ("n#04024028","n","harmfulness","N");
INSERT INTO english_lemma VALUES ("n#04024028","n","injuriousness","N");
INSERT INTO english_lemma VALUES ("n#04024180","n","insidiousness","N");
INSERT INTO english_lemma VALUES ("n#04024290","n","poison","N");
INSERT INTO english_lemma VALUES ("n#04024399","n","virulence","N");
INSERT INTO english_lemma VALUES ("n#04024505","n","positivism","N");
INSERT INTO english_lemma VALUES ("n#04024505","n","positivity","N");
INSERT INTO english_lemma VALUES ("n#04024685","n","positiveness","N");
INSERT INTO english_lemma VALUES ("n#04024819","n","affirmativeness","N");
INSERT INTO english_lemma VALUES ("n#04024921","n","assertiveness","N");
INSERT INTO english_lemma VALUES ("n#04024921","n","self-assertiveness","N");
INSERT INTO english_lemma VALUES ("n#04025078","n","bumptiousness","N");
INSERT INTO english_lemma VALUES ("n#04025078","n","cockiness","N");
INSERT INTO english_lemma VALUES ("n#04025078","n","pushiness","N");
INSERT INTO english_lemma VALUES ("n#04025078","n","forwardness","N");
INSERT INTO english_lemma VALUES ("n#04025199","n","negativism","N");
INSERT INTO english_lemma VALUES ("n#04025199","n","negativity","N");
INSERT INTO english_lemma VALUES ("n#04025390","n","negativeness","N");
INSERT INTO english_lemma VALUES ("n#04025511","n","importance","N");
INSERT INTO english_lemma VALUES ("n#04025875","n","face","N");
INSERT INTO english_lemma VALUES ("n#04025970","n","magnitude","N");
INSERT INTO english_lemma VALUES ("n#04026081","n","account","N");
INSERT INTO english_lemma VALUES ("n#04026286","n","matter","N");
INSERT INTO english_lemma VALUES ("n#04026438","n","momentousness","N");
INSERT INTO english_lemma VALUES ("n#04026515","n","prominence","N");
INSERT INTO english_lemma VALUES ("n#04026591","n","greatness","N");
INSERT INTO english_lemma VALUES ("n#04026719","n","significance","N");
INSERT INTO english_lemma VALUES ("n#04026976","n","historicalness","N");
INSERT INTO english_lemma VALUES ("n#04027070","n","meaningfulness","N");
INSERT INTO english_lemma VALUES ("n#04027216","n","purposefulness","N");
INSERT INTO english_lemma VALUES ("n#04027216","n","sense_of_purpose","N");
INSERT INTO english_lemma VALUES ("n#04027354","n","consequence","N");
INSERT INTO english_lemma VALUES ("n#04027354","n","import","N");
INSERT INTO english_lemma VALUES ("n#04027354","n","moment","N");
INSERT INTO english_lemma VALUES ("n#04027631","n","hell_to_pay","N");
INSERT INTO english_lemma VALUES ("n#04027753","n","essentiality","N");
INSERT INTO english_lemma VALUES ("n#04027753","n","essentialness","N");
INSERT INTO english_lemma VALUES ("n#04027934","n","vitalness","N");
INSERT INTO english_lemma VALUES ("n#04028037","n","indispensability","N");
INSERT INTO english_lemma VALUES ("n#04028037","n","indispensableness","N");
INSERT INTO english_lemma VALUES ("n#04028037","n","vitalness","N");
INSERT INTO english_lemma VALUES ("n#04028238","n","urgency","N");
INSERT INTO english_lemma VALUES ("n#04028398","n","edge","N");
INSERT INTO english_lemma VALUES ("n#04028398","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#04028516","n","imperativeness","N");
INSERT INTO english_lemma VALUES ("n#04028516","n","insistence","N");
INSERT INTO english_lemma VALUES ("n#04028516","n","insistency","N");
INSERT INTO english_lemma VALUES ("n#04028516","n","instancy","N");
INSERT INTO english_lemma VALUES ("n#04028728","n","weight","N");
INSERT INTO english_lemma VALUES ("n#04028861","n","unimportance","N");
INSERT INTO english_lemma VALUES ("n#04029044","n","inessentiality","N");
INSERT INTO english_lemma VALUES ("n#04029163","n","dispensability","N");
INSERT INTO english_lemma VALUES ("n#04029163","n","dispensableness","N");
INSERT INTO english_lemma VALUES ("n#04029379","n","pettiness","N");
INSERT INTO english_lemma VALUES ("n#04029379","n","triviality","N");
INSERT INTO english_lemma VALUES ("n#04029379","n","slightness","N");
INSERT INTO english_lemma VALUES ("n#04029516","n","insignificance","N");
INSERT INTO english_lemma VALUES ("n#04029678","n","meaninglessness","N");
INSERT INTO english_lemma VALUES ("n#04029909","n","inanity","N");
INSERT INTO english_lemma VALUES ("n#04029909","n","senselessness","N");
INSERT INTO english_lemma VALUES ("n#04029909","n","mindlessness","N");
INSERT INTO english_lemma VALUES ("n#04029909","n","vacuity","N");
INSERT INTO english_lemma VALUES ("n#04029909","n","pointlessness","N");
INSERT INTO english_lemma VALUES ("n#04030050","n","purposelessness","N");
INSERT INTO english_lemma VALUES ("n#04030050","n","aimlessness","N");
INSERT INTO english_lemma VALUES ("n#04030187","n","inconsequence","N");
INSERT INTO english_lemma VALUES ("n#04030305","n","right","N");
INSERT INTO english_lemma VALUES ("n#04031041","n","access","N");
INSERT INTO english_lemma VALUES ("n#04031187","n","advowson","N");
INSERT INTO english_lemma VALUES ("n#04031326","n","cabotage","N");
INSERT INTO english_lemma VALUES ("n#04031459","n","claim","N");
INSERT INTO english_lemma VALUES ("n#04031459","n","title","N");
INSERT INTO english_lemma VALUES ("n#04031601","n","due","N");
INSERT INTO english_lemma VALUES ("n#04031707","n","entree","N");
INSERT INTO english_lemma VALUES ("n#04031707","n","access","N");
INSERT INTO english_lemma VALUES ("n#04031707","n","admittance","N");
INSERT INTO english_lemma VALUES ("n#04031818","n","floor","N");
INSERT INTO english_lemma VALUES ("n#04031954","n","grant","N");
INSERT INTO english_lemma VALUES ("n#04032066","n","authority","N");
INSERT INTO english_lemma VALUES ("n#04032066","n","authorization","N");
INSERT INTO english_lemma VALUES ("n#04032289","n","human_right","N");
INSERT INTO english_lemma VALUES ("n#04032703","n","legal_right","N");
INSERT INTO english_lemma VALUES ("n#04032997","n","preemption","N");
INSERT INTO english_lemma VALUES ("n#04033142","n","preemption","N");
INSERT INTO english_lemma VALUES ("n#04033272","n","prerogative","N");
INSERT INTO english_lemma VALUES ("n#04033272","n","privilege","N");
INSERT INTO english_lemma VALUES ("n#04033272","n","perquisite","N");
INSERT INTO english_lemma VALUES ("n#04033272","n","exclusive_right","N");
INSERT INTO english_lemma VALUES ("n#04033548","n","privilege_of_the_floor","N");
INSERT INTO english_lemma VALUES ("n#04033705","n","privilege","N");
INSERT INTO english_lemma VALUES ("n#04033957","n","attorney-client_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034112","n","informer's_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034254","n","journalist's_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034405","n","marital_communications_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034405","n","husband-wife_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034602","n","physician-patient_privilege","N");
INSERT INTO english_lemma VALUES ("n#04034796","n","priest-penitent_privilege","N");
INSERT INTO english_lemma VALUES ("n#04035000","n","door","N");
INSERT INTO english_lemma VALUES ("n#04035197","n","open_door","N");
INSERT INTO english_lemma VALUES ("n#04035318","n","title","N");
INSERT INTO english_lemma VALUES ("n#04035318","n","claim","N");
INSERT INTO english_lemma VALUES ("n#04035537","n","entitlement","N");
INSERT INTO english_lemma VALUES ("n#04035643","n","right_to_privacy","N");
INSERT INTO english_lemma VALUES ("n#04035748","n","right_to_life","N");
INSERT INTO english_lemma VALUES ("n#04035825","n","right_to_liberty","N");
INSERT INTO english_lemma VALUES ("n#04035908","n","right_to_the_pursuit_of_happiness","N");
INSERT INTO english_lemma VALUES ("n#04036022","n","freedom_of_thought","N");
INSERT INTO english_lemma VALUES ("n#04036120","n","equality_before_the_law","N");
INSERT INTO english_lemma VALUES ("n#04036231","n","civil_right","N");
INSERT INTO english_lemma VALUES ("n#04036231","n","civil_rights","N");
INSERT INTO english_lemma VALUES ("n#04036899","n","civil_liberty","N");
INSERT INTO english_lemma VALUES ("n#04037073","n","habeas_corpus","N");
INSERT INTO english_lemma VALUES ("n#04037215","n","freedom_of_religion","N");
INSERT INTO english_lemma VALUES ("n#04037335","n","freedom_of_speech","N");
INSERT INTO english_lemma VALUES ("n#04037453","n","freedom_of_the_press","N");
INSERT INTO english_lemma VALUES ("n#04037574","n","freedom_of_assembly","N");
INSERT INTO english_lemma VALUES ("n#04037780","n","freedom_to_bear_arms","N");
INSERT INTO english_lemma VALUES ("n#04037901","n","freedom_from_search_and_seizure","N");
INSERT INTO english_lemma VALUES ("n#04038033","n","right_to_due_process","N");
INSERT INTO english_lemma VALUES ("n#04038188","n","freedom_from_self-incrimination","N");
INSERT INTO english_lemma VALUES ("n#04038320","n","freedom_from_double_jeopardy","N");
INSERT INTO english_lemma VALUES ("n#04038449","n","right_to_speedy_and_public_trial_by_jury","N");
INSERT INTO english_lemma VALUES ("n#04038590","n","right_to_an_attorney","N");
INSERT INTO english_lemma VALUES ("n#04038711","n","right_to_confront_accusors","N");
INSERT INTO english_lemma VALUES ("n#04038838","n","freedom_from_cruel_and_unusual_punishment","N");
INSERT INTO english_lemma VALUES ("n#04038980","n","freedom_from_involuntary_servitude","N");
INSERT INTO english_lemma VALUES ("n#04039116","n","equal_protection_of_the_laws","N");
INSERT INTO english_lemma VALUES ("n#04039297","n","right_to_vote","N");
INSERT INTO english_lemma VALUES ("n#04039297","n","vote","N");
INSERT INTO english_lemma VALUES ("n#04039297","n","suffrage","N");
INSERT INTO english_lemma VALUES ("n#04039526","n","freedom_from_discrimination","N");
INSERT INTO english_lemma VALUES ("n#04039720","n","equal_opportunity","N");
INSERT INTO english_lemma VALUES ("n#04039877","n","eminent_domain","N");
INSERT INTO english_lemma VALUES ("n#04040082","n","franchise","N");
INSERT INTO english_lemma VALUES ("n#04040262","n","right_of_search","N");
INSERT INTO english_lemma VALUES ("n#04040416","n","voting_right","N");
INSERT INTO english_lemma VALUES ("n#04040596","n","water_right","N");
INSERT INTO english_lemma VALUES ("n#04040596","n","riparian_right","N");
INSERT INTO english_lemma VALUES ("n#04040695","n","patent_right","N");
INSERT INTO english_lemma VALUES ("n#04040831","n","right_of_election","N");
INSERT INTO english_lemma VALUES ("n#04041068","n","right_of_entry","N");
INSERT INTO english_lemma VALUES ("n#04041200","n","right_of_re-entry","N");
INSERT INTO english_lemma VALUES ("n#04041369","n","right_of_privacy","N");
INSERT INTO english_lemma VALUES ("n#04041567","n","use","N");
INSERT INTO english_lemma VALUES ("n#04041567","n","enjoyment","N");
INSERT INTO english_lemma VALUES ("n#04041746","n","power","N");
INSERT INTO english_lemma VALUES ("n#04041746","n","powerfulness","N");
INSERT INTO english_lemma VALUES ("n#04041746","n","potency","N");
INSERT INTO english_lemma VALUES ("n#04042313","n","puissance","N");
INSERT INTO english_lemma VALUES ("n#04042432","n","alchemy","N");
INSERT INTO english_lemma VALUES ("n#04042603","n","persuasiveness","N");
INSERT INTO english_lemma VALUES ("n#04042603","n","strength","N");
INSERT INTO english_lemma VALUES ("n#04042883","n","convincingness","N");
INSERT INTO english_lemma VALUES ("n#04042993","n","interest","N");
INSERT INTO english_lemma VALUES ("n#04042993","n","interestingness","N");
INSERT INTO english_lemma VALUES ("n#04043330","n","newsworthiness","N");
INSERT INTO english_lemma VALUES ("n#04043330","n","news","N");
INSERT INTO english_lemma VALUES ("n#04043575","n","color","N");
INSERT INTO english_lemma VALUES ("n#04043575","n","colour","N");
INSERT INTO english_lemma VALUES ("n#04043575","n","vividness","N");
INSERT INTO english_lemma VALUES ("n#04043761","n","stranglehold","N");
INSERT INTO english_lemma VALUES ("n#04043761","n","throttlehold","N");
INSERT INTO english_lemma VALUES ("n#04043876","n","sway","N");
INSERT INTO english_lemma VALUES ("n#04043948","n","influence","N");
INSERT INTO english_lemma VALUES ("n#04044171","n","dead_hand","N");
INSERT INTO english_lemma VALUES ("n#04044171","n","dead_hand_of_the_past","N");
INSERT INTO english_lemma VALUES ("n#04044171","n","mortmain","N");
INSERT INTO english_lemma VALUES ("n#04044314","n","force","N");
INSERT INTO english_lemma VALUES ("n#04044520","n","grip","N");
INSERT INTO english_lemma VALUES ("n#04044520","n","grasp","N");
INSERT INTO english_lemma VALUES ("n#04044709","n","tentacle","N");
INSERT INTO english_lemma VALUES ("n#04044869","n","pressure","N");
INSERT INTO english_lemma VALUES ("n#04045001","n","duress","N");
INSERT INTO english_lemma VALUES ("n#04045106","n","lifeblood","N");
INSERT INTO english_lemma VALUES ("n#04045230","n","wheels","N");
INSERT INTO english_lemma VALUES ("n#04045365","n","control","N");
INSERT INTO english_lemma VALUES ("n#04045518","n","authority","N");
INSERT INTO english_lemma VALUES ("n#04045518","n","dominance","N");
INSERT INTO english_lemma VALUES ("n#04045518","n","say-so","N");
INSERT INTO english_lemma VALUES ("n#04045766","n","hold","N");
INSERT INTO english_lemma VALUES ("n#04045904","n","rein","N");
INSERT INTO english_lemma VALUES ("n#04046013","n","command","N");
INSERT INTO english_lemma VALUES ("n#04046125","n","carte_blanche","N");
INSERT INTO english_lemma VALUES ("n#04046221","n","lordship","N");
INSERT INTO english_lemma VALUES ("n#04046299","n","legal_power","N");
INSERT INTO english_lemma VALUES ("n#04046299","n","jurisdiction","N");
INSERT INTO english_lemma VALUES ("n#04046475","n","disposal","N");
INSERT INTO english_lemma VALUES ("n#04046609","n","free_will","N");
INSERT INTO english_lemma VALUES ("n#04046609","n","discretion","N");
INSERT INTO english_lemma VALUES ("n#04046763","n","veto","N");
INSERT INTO english_lemma VALUES ("n#04046959","n","reins","N");
INSERT INTO english_lemma VALUES ("n#04047054","n","self-determination","N");
INSERT INTO english_lemma VALUES ("n#04047189","n","effectiveness","N");
INSERT INTO english_lemma VALUES ("n#04047189","n","effectivity","N");
INSERT INTO english_lemma VALUES ("n#04047189","n","effectualness","N");
INSERT INTO english_lemma VALUES ("n#04047189","n","effectuality","N");
INSERT INTO english_lemma VALUES ("n#04047409","n","incisiveness","N");
INSERT INTO english_lemma VALUES ("n#04047409","n","trenchancy","N");
INSERT INTO english_lemma VALUES ("n#04047544","n","efficacy","N");
INSERT INTO english_lemma VALUES ("n#04047544","n","efficaciousness","N");
INSERT INTO english_lemma VALUES ("n#04047716","n","ability","N");
INSERT INTO english_lemma VALUES ("n#04048073","n","form","N");
INSERT INTO english_lemma VALUES ("n#04048219","n","magical_ability","N");
INSERT INTO english_lemma VALUES ("n#04048219","n","magical_power","N");
INSERT INTO english_lemma VALUES ("n#04048342","n","lycanthropy","N");
INSERT INTO english_lemma VALUES ("n#04048482","n","physical_ability","N");
INSERT INTO english_lemma VALUES ("n#04048636","n","contractility","N");
INSERT INTO english_lemma VALUES ("n#04048831","n","astringency","N");
INSERT INTO english_lemma VALUES ("n#04048831","n","stypsis","N");
INSERT INTO english_lemma VALUES ("n#04049045","n","voice","N");
INSERT INTO english_lemma VALUES ("n#04049156","n","lung-power","N");
INSERT INTO english_lemma VALUES ("n#04049240","n","capability","N");
INSERT INTO english_lemma VALUES ("n#04049240","n","capableness","N");
INSERT INTO english_lemma VALUES ("n#04049589","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#04049691","n","military_capability","N");
INSERT INTO english_lemma VALUES ("n#04049691","n","strength","N");
INSERT INTO english_lemma VALUES ("n#04049887","n","firepower","N");
INSERT INTO english_lemma VALUES ("n#04050007","n","operating_capability","N");
INSERT INTO english_lemma VALUES ("n#04050007","n","performance_capability","N");
INSERT INTO english_lemma VALUES ("n#04050180","n","overkill","N");
INSERT INTO english_lemma VALUES ("n#04050337","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#04050476","n","powerlessness","N");
INSERT INTO english_lemma VALUES ("n#04050476","n","impotence","N");
INSERT INTO english_lemma VALUES ("n#04050476","n","impotency","N");
INSERT INTO english_lemma VALUES ("n#04050713","n","helplessness","N");
INSERT INTO english_lemma VALUES ("n#04050713","n","weakness","N");
INSERT INTO english_lemma VALUES ("n#04050713","n","impuissance","N");
INSERT INTO english_lemma VALUES ("n#04050904","n","unpersuasiveness","N");
INSERT INTO english_lemma VALUES ("n#04051006","n","uninterestingness","N");
INSERT INTO english_lemma VALUES ("n#04051149","n","dullness","N");
INSERT INTO english_lemma VALUES ("n#04051149","n","dulness","N");
INSERT INTO english_lemma VALUES ("n#04051324","n","boringness","N");
INSERT INTO english_lemma VALUES ("n#04051324","n","dreariness","N");
INSERT INTO english_lemma VALUES ("n#04051410","n","tediousness","N");
INSERT INTO english_lemma VALUES ("n#04051410","n","tedium","N");
INSERT INTO english_lemma VALUES ("n#04051410","n","tiresomeness","N");
INSERT INTO english_lemma VALUES ("n#04051528","n","jejunity","N");
INSERT INTO english_lemma VALUES ("n#04051528","n","jejuneness","N");
INSERT INTO english_lemma VALUES ("n#04051528","n","tameness","N");
INSERT INTO english_lemma VALUES ("n#04051528","n","vapidity","N");
INSERT INTO english_lemma VALUES ("n#04051528","n","vapidness","N");
INSERT INTO english_lemma VALUES ("n#04051676","n","inability","N");
INSERT INTO english_lemma VALUES ("n#04051676","n","unfitness","N");
INSERT INTO english_lemma VALUES ("n#04051880","n","incapability","N");
INSERT INTO english_lemma VALUES ("n#04051880","n","incapableness","N");
INSERT INTO english_lemma VALUES ("n#04052084","n","incapacity","N");
INSERT INTO english_lemma VALUES ("n#04052201","n","ineffectiveness","N");
INSERT INTO english_lemma VALUES ("n#04052201","n","ineffectualness","N");
INSERT INTO english_lemma VALUES ("n#04052201","n","ineffectuality","N");
INSERT INTO english_lemma VALUES ("n#04052367","n","inefficacy","N");
INSERT INTO english_lemma VALUES ("n#04052367","n","inefficaciousness","N");
INSERT INTO english_lemma VALUES ("n#04052480","n","romanticism","N");
INSERT INTO english_lemma VALUES ("n#04052480","n","romance","N");
INSERT INTO english_lemma VALUES ("n#04052635","n","stardust","N");
INSERT INTO english_lemma VALUES ("n#04052730","n","analyticity","N");
INSERT INTO english_lemma VALUES ("n#04052818","n","selectivity","N");
INSERT INTO english_lemma VALUES ("n#04052907","n","domesticity","N");
INSERT INTO english_lemma VALUES ("n#04053100","n","infiniteness","N");
INSERT INTO english_lemma VALUES ("n#04053100","n","infinitude","N");
INSERT INTO english_lemma VALUES ("n#04053100","n","unboundedness","N");
INSERT INTO english_lemma VALUES ("n#04053100","n","boundlessness","N");
INSERT INTO english_lemma VALUES ("n#04053100","n","limitlessness","N");
INSERT INTO english_lemma VALUES ("n#04053291","n","finiteness","N");
INSERT INTO english_lemma VALUES ("n#04053291","n","finitude","N");
INSERT INTO english_lemma VALUES ("n#04053291","n","boundedness","N");
INSERT INTO english_lemma VALUES ("n#04053418","n","quantifiability","N");
INSERT INTO english_lemma VALUES ("n#04053418","n","measurability","N");
INSERT INTO english_lemma VALUES ("n#04053545","n","ratability","N");
INSERT INTO english_lemma VALUES ("n#04053658","n","solubility","N");
INSERT INTO english_lemma VALUES ("n#04053761","n","insolubility","N");
INSERT INTO english_lemma VALUES ("n#04053868","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#04054051","n","hot_stuff","N");
INSERT INTO english_lemma VALUES ("n#04054232","n","humor","N");
INSERT INTO english_lemma VALUES ("n#04054232","n","humour","N");
INSERT INTO english_lemma VALUES ("n#04054352","n","pathos","N");
INSERT INTO english_lemma VALUES ("n#04054352","n","poignancy","N");
INSERT INTO english_lemma VALUES ("n#04054531","n","tone","N");
INSERT INTO english_lemma VALUES ("n#04054873","n","optimism","N");
INSERT INTO english_lemma VALUES ("n#04055000","n","pessimism","N");
INSERT INTO english_lemma VALUES ("n#04055158","n","body","N");
INSERT INTO english_lemma VALUES ("n#04055158","n","organic_structure","N");
INSERT INTO english_lemma VALUES ("n#04055158","n","physical_structure","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","human_body","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","physical_body","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","material_body","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","soma","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","build","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","figure","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","physique","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","anatomy","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","shape","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","bod","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","chassis","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","frame","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","form","N");
INSERT INTO english_lemma VALUES ("n#04055717","n","flesh","N");
INSERT INTO english_lemma VALUES ("n#04056183","n","person","N");
INSERT INTO english_lemma VALUES ("n#04056323","n","body","N");
INSERT INTO english_lemma VALUES ("n#04056323","n","dead_body","N");
INSERT INTO english_lemma VALUES ("n#04056524","n","cadaver","N");
INSERT INTO english_lemma VALUES ("n#04056524","n","corpse","N");
INSERT INTO english_lemma VALUES ("n#04056524","n","stiff","N");
INSERT INTO english_lemma VALUES ("n#04056524","n","clay","N");
INSERT INTO english_lemma VALUES ("n#04056524","n","remains","N");
INSERT INTO english_lemma VALUES ("n#04056660","n","cremains","N");
INSERT INTO english_lemma VALUES ("n#04056757","n","mummy","N");
INSERT INTO english_lemma VALUES ("n#04056879","n","live_body","N");
INSERT INTO english_lemma VALUES ("n#04056989","n","apparatus","N");
INSERT INTO english_lemma VALUES ("n#04057168","n","system","N");
INSERT INTO english_lemma VALUES ("n#04057368","n","juvenile_body","N");
INSERT INTO english_lemma VALUES ("n#04057491","n","child's_body","N");
INSERT INTO english_lemma VALUES ("n#04057632","n","adult_body","N");
INSERT INTO english_lemma VALUES ("n#04057795","n","male_body","N");
INSERT INTO english_lemma VALUES ("n#04057994","n","female_body","N");
INSERT INTO english_lemma VALUES ("n#04058197","n","adult_female_body","N");
INSERT INTO english_lemma VALUES ("n#04058197","n","woman's_body","N");
INSERT INTO english_lemma VALUES ("n#04058377","n","adult_male_body","N");
INSERT INTO english_lemma VALUES ("n#04058377","n","man's_body","N");
INSERT INTO english_lemma VALUES ("n#04058532","n","body_part","N");
INSERT INTO english_lemma VALUES ("n#04059561","n","corpus","N");
INSERT INTO english_lemma VALUES ("n#04059684","n","adnexa","N");
INSERT INTO english_lemma VALUES ("n#04059684","n","annexa","N");
INSERT INTO english_lemma VALUES ("n#04059885","n","area","N");
INSERT INTO english_lemma VALUES ("n#04059885","n","region","N");
INSERT INTO english_lemma VALUES ("n#04060349","n","groove","N");
INSERT INTO english_lemma VALUES ("n#04060481","n","septum","N");
INSERT INTO english_lemma VALUES ("n#04060594","n","fissure","N");
INSERT INTO english_lemma VALUES ("n#04060755","n","sulcus","N");
INSERT INTO english_lemma VALUES ("n#04060973","n","fissure_of_Rolando","N");
INSERT INTO english_lemma VALUES ("n#04060973","n","Rolando's_fissure","N");
INSERT INTO english_lemma VALUES ("n#04060973","n","central_sulcus","N");
INSERT INTO english_lemma VALUES ("n#04060973","n","sulcus_centralis","N");
INSERT INTO english_lemma VALUES ("n#04061205","n","fissure_of_Sylvius","N");
INSERT INTO english_lemma VALUES ("n#04061205","n","Sylvian_fissure","N");
INSERT INTO english_lemma VALUES ("n#04061205","n","lateral_cerebral_sulcus","N");
INSERT INTO english_lemma VALUES ("n#04061205","n","sulcus_lateralis_cerebri","N");
INSERT INTO english_lemma VALUES ("n#04061458","n","hilum","N");
INSERT INTO english_lemma VALUES ("n#04061458","n","hilus","N");
INSERT INTO english_lemma VALUES ("n#04061647","n","erogenous_zone","N");
INSERT INTO english_lemma VALUES ("n#04061771","n","external_body_part","N");
INSERT INTO english_lemma VALUES ("n#04062012","n","arthromere","N");
INSERT INTO english_lemma VALUES ("n#04062157","n","structure","N");
INSERT INTO english_lemma VALUES ("n#04062157","n","anatomical_structure","N");
INSERT INTO english_lemma VALUES ("n#04062157","n","complex_body_part","N");
INSERT INTO english_lemma VALUES ("n#04062157","n","bodily_structure","N");
INSERT INTO english_lemma VALUES ("n#04062157","n","body_structure","N");
INSERT INTO english_lemma VALUES ("n#04063317","n","birth_canal","N");
INSERT INTO english_lemma VALUES ("n#04063459","n","bulb","N");
INSERT INTO english_lemma VALUES ("n#04063571","n","carina","N");
INSERT INTO english_lemma VALUES ("n#04063800","n","carina_fornicis","N");
INSERT INTO english_lemma VALUES ("n#04063934","n","fornix","N");
INSERT INTO english_lemma VALUES ("n#04064209","n","mamillary_body","N");
INSERT INTO english_lemma VALUES ("n#04064209","n","mammillary_body","N");
INSERT INTO english_lemma VALUES ("n#04064209","n","corpus_mamillare","N");
INSERT INTO english_lemma VALUES ("n#04064434","n","cauda","N");
INSERT INTO english_lemma VALUES ("n#04064508","n","keel","N");
INSERT INTO english_lemma VALUES ("n#04064630","n","chiasma","N");
INSERT INTO english_lemma VALUES ("n#04064630","n","chiasm","N");
INSERT INTO english_lemma VALUES ("n#04064752","n","cingulum","N");
INSERT INTO english_lemma VALUES ("n#04064894","n","optic_chiasma","N");
INSERT INTO english_lemma VALUES ("n#04064894","n","optic_chiasm","N");
INSERT INTO english_lemma VALUES ("n#04064894","n","chiasma_opticum","N");
INSERT INTO english_lemma VALUES ("n#04065062","n","claustrum","N");
INSERT INTO english_lemma VALUES ("n#04065224","n","concha","N");
INSERT INTO english_lemma VALUES ("n#04065348","n","nasal_concha","N");
INSERT INTO english_lemma VALUES ("n#04065475","n","filament","N");
INSERT INTO english_lemma VALUES ("n#04065475","n","filum","N");
INSERT INTO english_lemma VALUES ("n#04065600","n","interstice","N");
INSERT INTO english_lemma VALUES ("n#04065768","n","limbus","N");
INSERT INTO english_lemma VALUES ("n#04065902","n","rib","N");
INSERT INTO english_lemma VALUES ("n#04066070","n","blade","N");
INSERT INTO english_lemma VALUES ("n#04066193","n","radicle","N");
INSERT INTO english_lemma VALUES ("n#04066344","n","plexus","N");
INSERT INTO english_lemma VALUES ("n#04066579","n","aortic_plexus","N");
INSERT INTO english_lemma VALUES ("n#04066706","n","autonomic_plexus","N");
INSERT INTO english_lemma VALUES ("n#04066706","n","plexus_autonomici","N");
INSERT INTO english_lemma VALUES ("n#04066845","n","nerve_plexus","N");
INSERT INTO english_lemma VALUES ("n#04067206","n","system","N");
INSERT INTO english_lemma VALUES ("n#04067590","n","tract","N");
INSERT INTO english_lemma VALUES ("n#04067708","n","body_covering","N");
INSERT INTO english_lemma VALUES ("n#04068007","n","sheath","N");
INSERT INTO english_lemma VALUES ("n#04068007","n","case","N");
INSERT INTO english_lemma VALUES ("n#04068217","n","skin","N");
INSERT INTO english_lemma VALUES ("n#04068217","n","tegument","N");
INSERT INTO english_lemma VALUES ("n#04068217","n","cutis","N");
INSERT INTO english_lemma VALUES ("n#04068867","n","integument","N");
INSERT INTO english_lemma VALUES ("n#04069000","n","skin_graft","N");
INSERT INTO english_lemma VALUES ("n#04069152","n","buff","N");
INSERT INTO english_lemma VALUES ("n#04069227","n","dewlap","N");
INSERT INTO english_lemma VALUES ("n#04069355","n","epithelium","N");
INSERT INTO english_lemma VALUES ("n#04069549","n","exuviae","N");
INSERT INTO english_lemma VALUES ("n#04069666","n","epidermis","N");
INSERT INTO english_lemma VALUES ("n#04069666","n","cuticle","N");
INSERT INTO english_lemma VALUES ("n#04069960","n","endothelium","N");
INSERT INTO english_lemma VALUES ("n#04070130","n","mesothelium","N");
INSERT INTO english_lemma VALUES ("n#04070270","n","skin_cell","N");
INSERT INTO english_lemma VALUES ("n#04070416","n","epidermal_cell","N");
INSERT INTO english_lemma VALUES ("n#04070572","n","melanoblast","N");
INSERT INTO english_lemma VALUES ("n#04070683","n","melanocyte","N");
INSERT INTO english_lemma VALUES ("n#04070860","n","prickle_cell","N");
INSERT INTO english_lemma VALUES ("n#04071025","n","epithelial_cell","N");
INSERT INTO english_lemma VALUES ("n#04071214","n","goblet_cell","N");
INSERT INTO english_lemma VALUES ("n#04071311","n","hair_cell","N");
INSERT INTO english_lemma VALUES ("n#04071441","n","stratum_corneum","N");
INSERT INTO english_lemma VALUES ("n#04071441","n","corneum","N");
INSERT INTO english_lemma VALUES ("n#04071441","n","horny_layer","N");
INSERT INTO english_lemma VALUES ("n#04071623","n","stratum_lucidum","N");
INSERT INTO english_lemma VALUES ("n#04071799","n","stratum_granulosum","N");
INSERT INTO english_lemma VALUES ("n#04072068","n","stratum_germinativum","N");
INSERT INTO english_lemma VALUES ("n#04072068","n","stratum_basale","N");
INSERT INTO english_lemma VALUES ("n#04072068","n","malpighian_layer","N");
INSERT INTO english_lemma VALUES ("n#04072068","n","rete_Malpighii","N");
INSERT INTO english_lemma VALUES ("n#04072243","n","dermis","N");
INSERT INTO english_lemma VALUES ("n#04072243","n","corium","N");
INSERT INTO english_lemma VALUES ("n#04072243","n","derma","N");
INSERT INTO english_lemma VALUES ("n#04072373","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#04072373","n","pallium","N");
INSERT INTO english_lemma VALUES ("n#04072548","n","plaque","N");
INSERT INTO english_lemma VALUES ("n#04072663","n","dental_plaque","N");
INSERT INTO english_lemma VALUES ("n#04072663","n","bacterial_plaque","N");
INSERT INTO english_lemma VALUES ("n#04072813","n","macule","N");
INSERT INTO english_lemma VALUES ("n#04072813","n","macula","N");
INSERT INTO english_lemma VALUES ("n#04073035","n","freckle","N");
INSERT INTO english_lemma VALUES ("n#04073166","n","liver_spot","N");
INSERT INTO english_lemma VALUES ("n#04073300","n","plague_spot","N");
INSERT INTO english_lemma VALUES ("n#04073405","n","whitehead","N");
INSERT INTO english_lemma VALUES ("n#04073405","n","milium","N");
INSERT INTO english_lemma VALUES ("n#04073554","n","blackhead","N");
INSERT INTO english_lemma VALUES ("n#04073554","n","comedo","N");
INSERT INTO english_lemma VALUES ("n#04073685","n","pore","N");
INSERT INTO english_lemma VALUES ("n#04073832","n","stoma","N");
INSERT INTO english_lemma VALUES ("n#04074055","n","tube","N");
INSERT INTO english_lemma VALUES ("n#04074055","n","tube-shaped_structure","N");
INSERT INTO english_lemma VALUES ("n#04074267","n","tubule","N");
INSERT INTO english_lemma VALUES ("n#04074404","n","microtubule","N");
INSERT INTO english_lemma VALUES ("n#04074492","n","salpinx","N");
INSERT INTO english_lemma VALUES ("n#04074613","n","nephron","N");
INSERT INTO english_lemma VALUES ("n#04074613","n","uriniferous_tubule","N");
INSERT INTO english_lemma VALUES ("n#04074804","n","malpighian_body","N");
INSERT INTO english_lemma VALUES ("n#04074804","n","malpighian_corpuscle","N");
INSERT INTO english_lemma VALUES ("n#04074998","n","glomerulus","N");
INSERT INTO english_lemma VALUES ("n#04075137","n","tomentum","N");
INSERT INTO english_lemma VALUES ("n#04075137","n","tomentum_cerebri","N");
INSERT INTO english_lemma VALUES ("n#04075312","n","passage","N");
INSERT INTO english_lemma VALUES ("n#04075312","n","passageway","N");
INSERT INTO english_lemma VALUES ("n#04075648","n","meatus","N");
INSERT INTO english_lemma VALUES ("n#04075762","n","auditory_meatus","N");
INSERT INTO english_lemma VALUES ("n#04075762","n","acoustic_meatus","N");
INSERT INTO english_lemma VALUES ("n#04075762","n","ear_canal","N");
INSERT INTO english_lemma VALUES ("n#04075762","n","auditory_canal","N");
INSERT INTO english_lemma VALUES ("n#04075762","n","external_auditory_canal","N");
INSERT INTO english_lemma VALUES ("n#04075997","n","nasal_meatus","N");
INSERT INTO english_lemma VALUES ("n#04076135","n","spinal_canal","N");
INSERT INTO english_lemma VALUES ("n#04076135","n","vertebral_canal","N");
INSERT INTO english_lemma VALUES ("n#04076135","n","canalis_vertebralis","N");
INSERT INTO english_lemma VALUES ("n#04076323","n","anastomosis","N");
INSERT INTO english_lemma VALUES ("n#04076323","n","inosculation","N");
INSERT INTO english_lemma VALUES ("n#04076503","n","orifice","N");
INSERT INTO english_lemma VALUES ("n#04076503","n","opening","N");
INSERT INTO english_lemma VALUES ("n#04076938","n","spiracle","N");
INSERT INTO english_lemma VALUES ("n#04077048","n","blowhole","N");
INSERT INTO english_lemma VALUES ("n#04077178","n","stigma","N");
INSERT INTO english_lemma VALUES ("n#04077287","n","duct","N");
INSERT INTO english_lemma VALUES ("n#04077287","n","canal","N");
INSERT INTO english_lemma VALUES ("n#04077287","n","channel","N");
INSERT INTO english_lemma VALUES ("n#04077836","n","ductule","N");
INSERT INTO english_lemma VALUES ("n#04077836","n","ductulus","N");
INSERT INTO english_lemma VALUES ("n#04077954","n","canaliculus","N");
INSERT INTO english_lemma VALUES ("n#04078070","n","venous_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078070","n","sinus","N");
INSERT INTO english_lemma VALUES ("n#04078313","n","cavernous_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078313","n","sinus_cavernosus","N");
INSERT INTO english_lemma VALUES ("n#04078456","n","coronary_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078456","n","sinus_coronarius","N");
INSERT INTO english_lemma VALUES ("n#04078621","n","sigmoid_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078621","n","sinus_sigmoideus","N");
INSERT INTO english_lemma VALUES ("n#04078759","n","straight_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078759","n","tentorial_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078759","n","sinus_rectus","N");
INSERT INTO english_lemma VALUES ("n#04078888","n","transverse_sinus","N");
INSERT INTO english_lemma VALUES ("n#04078888","n","sinus_transversus","N");
INSERT INTO english_lemma VALUES ("n#04079024","n","sinus","N");
INSERT INTO english_lemma VALUES ("n#04079219","n","ethmoidal_sinus","N");
INSERT INTO english_lemma VALUES ("n#04079219","n","sinus_ethmoidales","N");
INSERT INTO english_lemma VALUES ("n#04079344","n","frontal_sinus","N");
INSERT INTO english_lemma VALUES ("n#04079449","n","maxillary_sinus","N");
INSERT INTO english_lemma VALUES ("n#04079567","n","paranasal_sinus","N");
INSERT INTO english_lemma VALUES ("n#04079567","n","sinus_paranasales","N");
INSERT INTO english_lemma VALUES ("n#04079689","n","sinusoid","N");
INSERT INTO english_lemma VALUES ("n#04079811","n","ampulla","N");
INSERT INTO english_lemma VALUES ("n#04079965","n","hair","N");
INSERT INTO english_lemma VALUES ("n#04080507","n","headful","N");
INSERT INTO english_lemma VALUES ("n#04080650","n","mane","N");
INSERT INTO english_lemma VALUES ("n#04080650","n","head_of_hair","N");
INSERT INTO english_lemma VALUES ("n#04080785","n","hairline","N");
INSERT INTO english_lemma VALUES ("n#04080923","n","part","N");
INSERT INTO english_lemma VALUES ("n#04081060","n","widow's_peak","N");
INSERT INTO english_lemma VALUES ("n#04081200","n","cowlick","N");
INSERT INTO english_lemma VALUES ("n#04081360","n","hairdo","N");
INSERT INTO english_lemma VALUES ("n#04081360","n","hair_style","N");
INSERT INTO english_lemma VALUES ("n#04081360","n","coiffure","N");
INSERT INTO english_lemma VALUES ("n#04081745","n","beehive","N");
INSERT INTO english_lemma VALUES ("n#04081828","n","haircut","N");
INSERT INTO english_lemma VALUES ("n#04081954","n","lock","N");
INSERT INTO english_lemma VALUES ("n#04081954","n","curl","N");
INSERT INTO english_lemma VALUES ("n#04081954","n","ringlet","N");
INSERT INTO english_lemma VALUES ("n#04081954","n","whorl","N");
INSERT INTO english_lemma VALUES ("n#04082130","n","sausage_curl","N");
INSERT INTO english_lemma VALUES ("n#04082214","n","forelock","N");
INSERT INTO english_lemma VALUES ("n#04082340","n","quiff","N");
INSERT INTO english_lemma VALUES ("n#04082462","n","crimp","N");
INSERT INTO english_lemma VALUES ("n#04082607","n","pin_curl","N");
INSERT INTO english_lemma VALUES ("n#04082772","n","spit_curl","N");
INSERT INTO english_lemma VALUES ("n#04082772","n","kiss_curl","N");
INSERT INTO english_lemma VALUES ("n#04082888","n","Afro","N");
INSERT INTO english_lemma VALUES ("n#04082970","n","bang","N");
INSERT INTO english_lemma VALUES ("n#04083085","n","bob","N");
INSERT INTO english_lemma VALUES ("n#04083198","n","wave","N");
INSERT INTO english_lemma VALUES ("n#04083330","n","finger_wave","N");
INSERT INTO english_lemma VALUES ("n#04083416","n","braid","N");
INSERT INTO english_lemma VALUES ("n#04083416","n","plait","N");
INSERT INTO english_lemma VALUES ("n#04083416","n","tress","N");
INSERT INTO english_lemma VALUES ("n#04083416","n","twist","N");
INSERT INTO english_lemma VALUES ("n#04083576","n","chignon","N");
INSERT INTO english_lemma VALUES ("n#04083673","n","queue","N");
INSERT INTO english_lemma VALUES ("n#04083764","n","pigtail","N");
INSERT INTO english_lemma VALUES ("n#04083860","n","pageboy","N");
INSERT INTO english_lemma VALUES ("n#04083973","n","pompadour","N");
INSERT INTO english_lemma VALUES ("n#04084095","n","ponytail","N");
INSERT INTO english_lemma VALUES ("n#04084248","n","permanent_wave","N");
INSERT INTO english_lemma VALUES ("n#04084248","n","permanent","N");
INSERT INTO english_lemma VALUES ("n#04084248","n","perm","N");
INSERT INTO english_lemma VALUES ("n#04084393","n","brush_cut","N");
INSERT INTO english_lemma VALUES ("n#04084500","n","crew_cut","N");
INSERT INTO english_lemma VALUES ("n#04084500","n","flattop","N");
INSERT INTO english_lemma VALUES ("n#04084607","n","scalp_lock","N");
INSERT INTO english_lemma VALUES ("n#04084714","n","thatch","N");
INSERT INTO english_lemma VALUES ("n#04084808","n","beard","N");
INSERT INTO english_lemma VALUES ("n#04084808","n","face_fungus","N");
INSERT INTO english_lemma VALUES ("n#04084808","n","whiskers","N");
INSERT INTO english_lemma VALUES ("n#04085082","n","fuzz","N");
INSERT INTO english_lemma VALUES ("n#04085169","n","imperial","N");
INSERT INTO english_lemma VALUES ("n#04085169","n","Imperial_beard","N");
INSERT INTO english_lemma VALUES ("n#04085290","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#04085355","n","mustache","N");
INSERT INTO english_lemma VALUES ("n#04085355","n","moustache","N");
INSERT INTO english_lemma VALUES ("n#04085574","n","soup-strainer","N");
INSERT INTO english_lemma VALUES ("n#04085574","n","toothbrush","N");
INSERT INTO english_lemma VALUES ("n#04085684","n","mustachio","N");
INSERT INTO english_lemma VALUES ("n#04085684","n","moustachio","N");
INSERT INTO english_lemma VALUES ("n#04085684","n","handle-bars","N");
INSERT INTO english_lemma VALUES ("n#04085848","n","sideburn","N");
INSERT INTO english_lemma VALUES ("n#04085848","n","burnside","N");
INSERT INTO english_lemma VALUES ("n#04085848","n","mutton_chop","N");
INSERT INTO english_lemma VALUES ("n#04085848","n","side-whiskers","N");
INSERT INTO english_lemma VALUES ("n#04086060","n","goatee","N");
INSERT INTO english_lemma VALUES ("n#04086216","n","pubic_hair","N");
INSERT INTO english_lemma VALUES ("n#04086216","n","bush","N");
INSERT INTO english_lemma VALUES ("n#04086329","n","body_substance","N");
INSERT INTO english_lemma VALUES ("n#04086524","n","solid_body_substance","N");
INSERT INTO english_lemma VALUES ("n#04086690","n","scab","N");
INSERT INTO english_lemma VALUES ("n#04086824","n","eschar","N");
INSERT INTO english_lemma VALUES ("n#04086952","n","node","N");
INSERT INTO english_lemma VALUES ("n#04087077","n","nodule","N");
INSERT INTO english_lemma VALUES ("n#04087142","n","smear","N");
INSERT INTO english_lemma VALUES ("n#04087300","n","cervical_smear","N");
INSERT INTO english_lemma VALUES ("n#04087300","n","Pap_smear","N");
INSERT INTO english_lemma VALUES ("n#04087526","n","specimen","N");
INSERT INTO english_lemma VALUES ("n#04087702","n","tissue","N");
INSERT INTO english_lemma VALUES ("n#04087907","n","animal_tissue","N");
INSERT INTO english_lemma VALUES ("n#04088435","n","flesh","N");
INSERT INTO english_lemma VALUES ("n#04088560","n","areolar_tissue","N");
INSERT INTO english_lemma VALUES ("n#04088688","n","capillary_bed","N");
INSERT INTO english_lemma VALUES ("n#04088797","n","parenchyma","N");
INSERT INTO english_lemma VALUES ("n#04088975","n","interstitial_tissue","N");
INSERT INTO english_lemma VALUES ("n#04089143","n","adipose_tissue","N");
INSERT INTO english_lemma VALUES ("n#04089143","n","fat","N");
INSERT INTO english_lemma VALUES ("n#04089143","n","fatty_tissue","N");
INSERT INTO english_lemma VALUES ("n#04089519","n","flab","N");
INSERT INTO english_lemma VALUES ("n#04089595","n","atheroma","N");
INSERT INTO english_lemma VALUES ("n#04089723","n","cellulite","N");
INSERT INTO english_lemma VALUES ("n#04089833","n","bone","N");
INSERT INTO english_lemma VALUES ("n#04089833","n","os","N");
INSERT INTO english_lemma VALUES ("n#04091098","n","anklebone","N");
INSERT INTO english_lemma VALUES ("n#04091098","n","astragal","N");
INSERT INTO english_lemma VALUES ("n#04091098","n","astragalus","N");
INSERT INTO english_lemma VALUES ("n#04091098","n","talus","N");
INSERT INTO english_lemma VALUES ("n#04091286","n","cuboid_bone","N");
INSERT INTO english_lemma VALUES ("n#04091415","n","carpal_bone","N");
INSERT INTO english_lemma VALUES ("n#04091415","n","carpal","N");
INSERT INTO english_lemma VALUES ("n#04091415","n","wrist_bone","N");
INSERT INTO english_lemma VALUES ("n#04091699","n","scaphoid_bone","N");
INSERT INTO english_lemma VALUES ("n#04091699","n","os_scaphoideum","N");
INSERT INTO english_lemma VALUES ("n#04091699","n","navicular","N");
INSERT INTO english_lemma VALUES ("n#04091828","n","lunate_bone","N");
INSERT INTO english_lemma VALUES ("n#04091828","n","semilunar_bone","N");
INSERT INTO english_lemma VALUES ("n#04091828","n","os_lunatum","N");
INSERT INTO english_lemma VALUES ("n#04091950","n","triquetral","N");
INSERT INTO english_lemma VALUES ("n#04091950","n","triquetral_bone","N");
INSERT INTO english_lemma VALUES ("n#04091950","n","os_triquetrum","N");
INSERT INTO english_lemma VALUES ("n#04091950","n","cuneiform_bone","N");
INSERT INTO english_lemma VALUES ("n#04091950","n","pyramidal_bone","N");
INSERT INTO english_lemma VALUES ("n#04092150","n","pisiform","N");
INSERT INTO english_lemma VALUES ("n#04092150","n","pisiform_bone","N");
INSERT INTO english_lemma VALUES ("n#04092150","n","os_pisiforme","N");
INSERT INTO english_lemma VALUES ("n#04092296","n","trapezium","N");
INSERT INTO english_lemma VALUES ("n#04092296","n","trapezium_bone","N");
INSERT INTO english_lemma VALUES ("n#04092296","n","os_trapezium","N");
INSERT INTO english_lemma VALUES ("n#04092478","n","trapezoid","N");
INSERT INTO english_lemma VALUES ("n#04092478","n","trapezoid_bone","N");
INSERT INTO english_lemma VALUES ("n#04092478","n","os_trapezoideum","N");
INSERT INTO english_lemma VALUES ("n#04092628","n","capitate","N");
INSERT INTO english_lemma VALUES ("n#04092628","n","capitate_bone","N");
INSERT INTO english_lemma VALUES ("n#04092628","n","os_capitatum","N");
INSERT INTO english_lemma VALUES ("n#04092795","n","hamate","N");
INSERT INTO english_lemma VALUES ("n#04092795","n","hamate_bone","N");
INSERT INTO english_lemma VALUES ("n#04092795","n","unciform_bone","N");
INSERT INTO english_lemma VALUES ("n#04092795","n","os_hamatum","N");
INSERT INTO english_lemma VALUES ("n#04092942","n","cartilage_bone","N");
INSERT INTO english_lemma VALUES ("n#04093071","n","centrum","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","cheekbone","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","zygomatic_bone","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","mala","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","malar_bone","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","jugal_bone","N");
INSERT INTO english_lemma VALUES ("n#04093209","n","os_zygomaticum","N");
INSERT INTO english_lemma VALUES ("n#04093460","n","clavicle","N");
INSERT INTO english_lemma VALUES ("n#04093460","n","collarbone","N");
INSERT INTO english_lemma VALUES ("n#04093602","n","coccyx","N");
INSERT INTO english_lemma VALUES ("n#04093602","n","tail_bone","N");
INSERT INTO english_lemma VALUES ("n#04093764","n","dentine","N");
INSERT INTO english_lemma VALUES ("n#04093764","n","dentin","N");
INSERT INTO english_lemma VALUES ("n#04093908","n","heelbone","N");
INSERT INTO english_lemma VALUES ("n#04093908","n","calcaneus","N");
INSERT INTO english_lemma VALUES ("n#04093908","n","os_tarsi_fibulare","N");
INSERT INTO english_lemma VALUES ("n#04094059","n","hipbone","N");
INSERT INTO english_lemma VALUES ("n#04094059","n","innominate_bone","N");
INSERT INTO english_lemma VALUES ("n#04094262","n","hyoid","N");
INSERT INTO english_lemma VALUES ("n#04094262","n","hyoid_bone","N");
INSERT INTO english_lemma VALUES ("n#04094262","n","os_hyoideum","N");
INSERT INTO english_lemma VALUES ("n#04094415","n","ilium","N");
INSERT INTO english_lemma VALUES ("n#04094566","n","ischium","N");
INSERT INTO english_lemma VALUES ("n#04094566","n","ischial_bone","N");
INSERT INTO english_lemma VALUES ("n#04094566","n","os_ischii","N");
INSERT INTO english_lemma VALUES ("n#04094751","n","long_bone","N");
INSERT INTO english_lemma VALUES ("n#04094751","n","os_longum","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","lower_jaw","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","mandible","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","mandibula","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","submaxilla","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","jawbone","N");
INSERT INTO english_lemma VALUES ("n#04094984","n","jowl","N");
INSERT INTO english_lemma VALUES ("n#04095194","n","mandibular_joint","N");
INSERT INTO english_lemma VALUES ("n#04095194","n","temporomandibular_joint","N");
INSERT INTO english_lemma VALUES ("n#04095194","n","articulatio_temporomandibularis","N");
INSERT INTO english_lemma VALUES ("n#04095386","n","membrane_bone","N");
INSERT INTO english_lemma VALUES ("n#04095626","n","mentum","N");
INSERT INTO english_lemma VALUES ("n#04095787","n","metacarpal","N");
INSERT INTO english_lemma VALUES ("n#04095787","n","metacarpal_bone","N");
INSERT INTO english_lemma VALUES ("n#04095931","n","metatarsal","N");
INSERT INTO english_lemma VALUES ("n#04096058","n","nasal","N");
INSERT INTO english_lemma VALUES ("n#04096058","n","nasal_bone","N");
INSERT INTO english_lemma VALUES ("n#04096058","n","os_nasale","N");
INSERT INTO english_lemma VALUES ("n#04096217","n","ossicle","N");
INSERT INTO english_lemma VALUES ("n#04096217","n","bonelet","N");
INSERT INTO english_lemma VALUES ("n#04096217","n","ossiculum","N");
INSERT INTO english_lemma VALUES ("n#04096412","n","palatine","N");
INSERT INTO english_lemma VALUES ("n#04096412","n","palatine_bone","N");
INSERT INTO english_lemma VALUES ("n#04096412","n","os_palatinum","N");
INSERT INTO english_lemma VALUES ("n#04096637","n","patella","N");
INSERT INTO english_lemma VALUES ("n#04096637","n","kneecap","N");
INSERT INTO english_lemma VALUES ("n#04096637","n","kneepan","N");
INSERT INTO english_lemma VALUES ("n#04096808","n","phalanx","N");
INSERT INTO english_lemma VALUES ("n#04096935","n","pubis","N");
INSERT INTO english_lemma VALUES ("n#04096935","n","pubic_bone","N");
INSERT INTO english_lemma VALUES ("n#04096935","n","os_pubis","N");
INSERT INTO english_lemma VALUES ("n#04097129","n","rib","N");
INSERT INTO english_lemma VALUES ("n#04097129","n","costa","N");
INSERT INTO english_lemma VALUES ("n#04097370","n","round_bone","N");
INSERT INTO english_lemma VALUES ("n#04097456","n","sacrum","N");
INSERT INTO english_lemma VALUES ("n#04097719","n","scapula","N");
INSERT INTO english_lemma VALUES ("n#04097719","n","shoulder_blade","N");
INSERT INTO english_lemma VALUES ("n#04097719","n","shoulder_bone","N");
INSERT INTO english_lemma VALUES ("n#04097966","n","glenoid_fossa","N");
INSERT INTO english_lemma VALUES ("n#04097966","n","glenoid_cavity","N");
INSERT INTO english_lemma VALUES ("n#04098167","n","glenoid_fossa","N");
INSERT INTO english_lemma VALUES ("n#04098167","n","mandibular_fossa","N");
INSERT INTO english_lemma VALUES ("n#04098378","n","acromion","N");
INSERT INTO english_lemma VALUES ("n#04098506","n","sesamoid_bone","N");
INSERT INTO english_lemma VALUES ("n#04098506","n","os_sesamoideum","N");
INSERT INTO english_lemma VALUES ("n#04098681","n","short_bone","N");
INSERT INTO english_lemma VALUES ("n#04098681","n","os_breve","N");
INSERT INTO english_lemma VALUES ("n#04098814","n","socket","N");
INSERT INTO english_lemma VALUES ("n#04098981","n","sphenoid_bone","N");
INSERT INTO english_lemma VALUES ("n#04098981","n","os_sphenoidale","N");
INSERT INTO english_lemma VALUES ("n#04099142","n","sternum","N");
INSERT INTO english_lemma VALUES ("n#04099142","n","breastbone","N");
INSERT INTO english_lemma VALUES ("n#04099368","n","gladiolus","N");
INSERT INTO english_lemma VALUES ("n#04099368","n","corpus_sternum","N");
INSERT INTO english_lemma VALUES ("n#04099500","n","manubrium","N");
INSERT INTO english_lemma VALUES ("n#04099607","n","tarsal","N");
INSERT INTO english_lemma VALUES ("n#04099607","n","tarsal_bone","N");
INSERT INTO english_lemma VALUES ("n#04099715","n","temporal_bone","N");
INSERT INTO english_lemma VALUES ("n#04099715","n","os_temporale","N");
INSERT INTO english_lemma VALUES ("n#04099962","n","tooth","N");
INSERT INTO english_lemma VALUES ("n#04100487","n","pulp_cavity","N");
INSERT INTO english_lemma VALUES ("n#04100659","n","chopper","N");
INSERT INTO english_lemma VALUES ("n#04100659","n","pearly","N");
INSERT INTO english_lemma VALUES ("n#04100756","n","carnassial_tooth","N");
INSERT INTO english_lemma VALUES ("n#04100923","n","turbinate_bone","N");
INSERT INTO english_lemma VALUES ("n#04100923","n","turbinate","N");
INSERT INTO english_lemma VALUES ("n#04100923","n","turbinal","N");
INSERT INTO english_lemma VALUES ("n#04101127","n","tympanic_bone","N");
INSERT INTO english_lemma VALUES ("n#04101239","n","upper_jaw","N");
INSERT INTO english_lemma VALUES ("n#04101239","n","upper_jawbone","N");
INSERT INTO english_lemma VALUES ("n#04101239","n","maxilla","N");
INSERT INTO english_lemma VALUES ("n#04101439","n","vertebra","N");
INSERT INTO english_lemma VALUES ("n#04101705","n","intervertebral_disc","N");
INSERT INTO english_lemma VALUES ("n#04101705","n","intervertebral_disk","N");
INSERT INTO english_lemma VALUES ("n#04101899","n","zygoma","N");
INSERT INTO english_lemma VALUES ("n#04101899","n","zygomatic_arch","N");
INSERT INTO english_lemma VALUES ("n#04101899","n","arcus_zygomaticus","N");
INSERT INTO english_lemma VALUES ("n#04102131","n","hip_socket","N");
INSERT INTO english_lemma VALUES ("n#04102305","n","eye_socket","N");
INSERT INTO english_lemma VALUES ("n#04102305","n","orbit","N");
INSERT INTO english_lemma VALUES ("n#04102305","n","orbital_cavity","N");
INSERT INTO english_lemma VALUES ("n#04102444","n","tooth_socket","N");
INSERT INTO english_lemma VALUES ("n#04102444","n","alveolus","N");
INSERT INTO english_lemma VALUES ("n#04102587","n","marrow","N");
INSERT INTO english_lemma VALUES ("n#04102587","n","bone_marrow","N");
INSERT INTO english_lemma VALUES ("n#04102763","n","basilar_membrane","N");
INSERT INTO english_lemma VALUES ("n#04102903","n","periosteum","N");
INSERT INTO english_lemma VALUES ("n#04103182","n","cambium","N");
INSERT INTO english_lemma VALUES ("n#04103288","n","connective_tissue","N");
INSERT INTO english_lemma VALUES ("n#04103752","n","collagen","N");
INSERT INTO english_lemma VALUES ("n#04103994","n","elastin","N");
INSERT INTO english_lemma VALUES ("n#04104126","n","lymphatic_tissue","N");
INSERT INTO english_lemma VALUES ("n#04104126","n","lymphoid_tissue","N");
INSERT INTO english_lemma VALUES ("n#04104335","n","cartilage","N");
INSERT INTO english_lemma VALUES ("n#04104335","n","gristle","N");
INSERT INTO english_lemma VALUES ("n#04104604","n","meniscus","N");
INSERT INTO english_lemma VALUES ("n#04104749","n","fibrocartilage","N");
INSERT INTO english_lemma VALUES ("n#04104895","n","hyaline_cartilage","N");
INSERT INTO english_lemma VALUES ("n#04105058","n","erectile_tissue","N");
INSERT INTO english_lemma VALUES ("n#04105203","n","muscle","N");
INSERT INTO english_lemma VALUES ("n#04105203","n","muscular_tissue","N");
INSERT INTO english_lemma VALUES ("n#04105406","n","muscle","N");
INSERT INTO english_lemma VALUES ("n#04105406","n","musculus","N");
INSERT INTO english_lemma VALUES ("n#04105656","n","contractile_organ","N");
INSERT INTO english_lemma VALUES ("n#04105767","n","muscular_structure","N");
INSERT INTO english_lemma VALUES ("n#04105767","n","musculature","N");
INSERT INTO english_lemma VALUES ("n#04105767","n","muscle_system","N");
INSERT INTO english_lemma VALUES ("n#04106008","n","skeletal_muscle","N");
INSERT INTO english_lemma VALUES ("n#04106008","n","striated_muscle","N");
INSERT INTO english_lemma VALUES ("n#04106137","n","skeletal_muscle","N");
INSERT INTO english_lemma VALUES ("n#04106815","n","voluntary_muscle","N");
INSERT INTO english_lemma VALUES ("n#04106928","n","abductor","N");
INSERT INTO english_lemma VALUES ("n#04106928","n","abductor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04107125","n","musculus_abductor_digiti_minimi_manus","N");
INSERT INTO english_lemma VALUES ("n#04107268","n","musculus_abductor_digiti_minimi_pedis","N");
INSERT INTO english_lemma VALUES ("n#04107390","n","musculus_abductor_hallucis","N");
INSERT INTO english_lemma VALUES ("n#04107499","n","musculus_abductor_pollicis","N");
INSERT INTO english_lemma VALUES ("n#04107623","n","adductor","N");
INSERT INTO english_lemma VALUES ("n#04107623","n","adductor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04107817","n","musculus_adductor_brevis","N");
INSERT INTO english_lemma VALUES ("n#04107945","n","musculus_adductor_longus","N");
INSERT INTO english_lemma VALUES ("n#04108072","n","musculus_adductor_magnus","N");
INSERT INTO english_lemma VALUES ("n#04108072","n","great_adductor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04108231","n","musculus_adductor_hallucis","N");
INSERT INTO english_lemma VALUES ("n#04108340","n","anconeous_muscle","N");
INSERT INTO english_lemma VALUES ("n#04108340","n","musculus_anconeus","N");
INSERT INTO english_lemma VALUES ("n#04108524","n","antagonistic_muscle","N");
INSERT INTO english_lemma VALUES ("n#04108720","n","antagonist","N");
INSERT INTO english_lemma VALUES ("n#04108822","n","agonist","N");
INSERT INTO english_lemma VALUES ("n#04108921","n","articular_muscle","N");
INSERT INTO english_lemma VALUES ("n#04109097","n","musculus_articularis_cubiti","N");
INSERT INTO english_lemma VALUES ("n#04109268","n","musculus_articularis_genus","N");
INSERT INTO english_lemma VALUES ("n#04109392","n","cheek_muscle","N");
INSERT INTO english_lemma VALUES ("n#04109392","n","buccinator_muscle","N");
INSERT INTO english_lemma VALUES ("n#04109392","n","musculus_buccinator","N");
INSERT INTO english_lemma VALUES ("n#04109579","n","extensor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04109579","n","extensor","N");
INSERT INTO english_lemma VALUES ("n#04109756","n","quadriceps","N");
INSERT INTO english_lemma VALUES ("n#04109756","n","quadriceps_femoris","N");
INSERT INTO english_lemma VALUES ("n#04109756","n","musculus_quadriceps_femoris","N");
INSERT INTO english_lemma VALUES ("n#04109756","n","quad","N");
INSERT INTO english_lemma VALUES ("n#04109932","n","fibrous_tissue","N");
INSERT INTO english_lemma VALUES ("n#04110079","n","ligament","N");
INSERT INTO english_lemma VALUES ("n#04110255","n","tendon","N");
INSERT INTO english_lemma VALUES ("n#04110255","n","sinew","N");
INSERT INTO english_lemma VALUES ("n#04110469","n","flexor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04110469","n","flexor","N");
INSERT INTO english_lemma VALUES ("n#04110605","n","articulatory_system","N");
INSERT INTO english_lemma VALUES ("n#04110741","n","nervous_tissue","N");
INSERT INTO english_lemma VALUES ("n#04110741","n","nerve_tissue","N");
INSERT INTO english_lemma VALUES ("n#04110916","n","ganglion","N");
INSERT INTO english_lemma VALUES ("n#04111091","n","autonomic_ganglion","N");
INSERT INTO english_lemma VALUES ("n#04111291","n","otic_ganglion","N");
INSERT INTO english_lemma VALUES ("n#04111291","n","otoganglion","N");
INSERT INTO english_lemma VALUES ("n#04111451","n","organ","N");
INSERT INTO english_lemma VALUES ("n#04112015","n","primordium","N");
INSERT INTO english_lemma VALUES ("n#04112015","n","anlage","N");
INSERT INTO english_lemma VALUES ("n#04112169","n","vital_organ","N");
INSERT INTO english_lemma VALUES ("n#04112169","n","vitals","N");
INSERT INTO english_lemma VALUES ("n#04112277","n","effector","N");
INSERT INTO english_lemma VALUES ("n#04112387","n","external_organ","N");
INSERT INTO english_lemma VALUES ("n#04112526","n","internal_organ","N");
INSERT INTO english_lemma VALUES ("n#04112790","n","viscera","N");
INSERT INTO english_lemma VALUES ("n#04112790","n","entrails","N");
INSERT INTO english_lemma VALUES ("n#04112790","n","innards","N");
INSERT INTO english_lemma VALUES ("n#04112936","n","sense_organ","N");
INSERT INTO english_lemma VALUES ("n#04112936","n","sensory_receptor","N");
INSERT INTO english_lemma VALUES ("n#04112936","n","receptor","N");
INSERT INTO english_lemma VALUES ("n#04113279","n","third_eye","N");
INSERT INTO english_lemma VALUES ("n#04113279","n","pineal_eye","N");
INSERT INTO english_lemma VALUES ("n#04113480","n","baroreceptor","N");
INSERT INTO english_lemma VALUES ("n#04113583","n","chemoreceptor","N");
INSERT INTO english_lemma VALUES ("n#04113749","n","thermoreceptor","N");
INSERT INTO english_lemma VALUES ("n#04113859","n","sensory_system","N");
INSERT INTO english_lemma VALUES ("n#04114064","n","auditory_system","N");
INSERT INTO english_lemma VALUES ("n#04114213","n","auditory_apparatus","N");
INSERT INTO english_lemma VALUES ("n#04114445","n","visual_system","N");
INSERT INTO english_lemma VALUES ("n#04114572","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#04114572","n","lingua","N");
INSERT INTO english_lemma VALUES ("n#04114572","n","glossa","N");
INSERT INTO english_lemma VALUES ("n#04114572","n","clapper","N");
INSERT INTO english_lemma VALUES ("n#04114802","n","glottis","N");
INSERT INTO english_lemma VALUES ("n#04114991","n","epiglottis","N");
INSERT INTO english_lemma VALUES ("n#04115147","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#04115406","n","trap","N");
INSERT INTO english_lemma VALUES ("n#04115406","n","hole","N");
INSERT INTO english_lemma VALUES ("n#04115406","n","maw","N");
INSERT INTO english_lemma VALUES ("n#04115406","n","yap","N");
INSERT INTO english_lemma VALUES ("n#04115504","n","os","N");
INSERT INTO english_lemma VALUES ("n#04115581","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#04115581","n","oral_cavity","N");
INSERT INTO english_lemma VALUES ("n#04115881","n","buccal_cavity","N");
INSERT INTO english_lemma VALUES ("n#04116002","n","cervix","N");
INSERT INTO english_lemma VALUES ("n#04116002","n","uterine_cervix","N");
INSERT INTO english_lemma VALUES ("n#04116121","n","cavity","N");
INSERT INTO english_lemma VALUES ("n#04116121","n","bodily_cavity","N");
INSERT INTO english_lemma VALUES ("n#04116121","n","cavum","N");
INSERT INTO english_lemma VALUES ("n#04116916","n","antrum","N");
INSERT INTO english_lemma VALUES ("n#04117005","n","vestibule","N");
INSERT INTO english_lemma VALUES ("n#04117179","n","vestibule_of_the_ear","N");
INSERT INTO english_lemma VALUES ("n#04117316","n","gingiva","N");
INSERT INTO english_lemma VALUES ("n#04117316","n","gum","N");
INSERT INTO english_lemma VALUES ("n#04117484","n","tastebud","N");
INSERT INTO english_lemma VALUES ("n#04117688","n","taste_cell","N");
INSERT INTO english_lemma VALUES ("n#04117688","n","gustatory_cell","N");
INSERT INTO english_lemma VALUES ("n#04117913","n","speech_organ","N");
INSERT INTO english_lemma VALUES ("n#04118055","n","lip","N");
INSERT INTO english_lemma VALUES ("n#04118233","n","front_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118233","n","anterior","N");
INSERT INTO english_lemma VALUES ("n#04118415","n","bucktooth","N");
INSERT INTO english_lemma VALUES ("n#04118501","n","back_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118501","n","posterior","N");
INSERT INTO english_lemma VALUES ("n#04118611","n","malposed_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118715","n","primary_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118715","n","deciduous_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118715","n","baby_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118715","n","milk_tooth","N");
INSERT INTO english_lemma VALUES ("n#04118888","n","canine","N");
INSERT INTO english_lemma VALUES ("n#04118888","n","eyetooth","N");
INSERT INTO english_lemma VALUES ("n#04118888","n","dogtooth","N");
INSERT INTO english_lemma VALUES ("n#04118888","n","cuspid","N");
INSERT INTO english_lemma VALUES ("n#04119092","n","premolar","N");
INSERT INTO english_lemma VALUES ("n#04119092","n","bicuspid","N");
INSERT INTO english_lemma VALUES ("n#04119237","n","cusp","N");
INSERT INTO english_lemma VALUES ("n#04119357","n","incisor","N");
INSERT INTO english_lemma VALUES ("n#04119489","n","molar","N");
INSERT INTO english_lemma VALUES ("n#04119489","n","grinder","N");
INSERT INTO english_lemma VALUES ("n#04119632","n","wisdom_tooth","N");
INSERT INTO english_lemma VALUES ("n#04119749","n","crown","N");
INSERT INTO english_lemma VALUES ("n#04119905","n","root","N");
INSERT INTO english_lemma VALUES ("n#04119905","n","tooth_root","N");
INSERT INTO english_lemma VALUES ("n#04120076","n","root_canal","N");
INSERT INTO english_lemma VALUES ("n#04120250","n","enamel","N");
INSERT INTO english_lemma VALUES ("n#04120250","n","tooth_enamel","N");
INSERT INTO english_lemma VALUES ("n#04120387","n","cementum","N");
INSERT INTO english_lemma VALUES ("n#04120387","n","cement","N");
INSERT INTO english_lemma VALUES ("n#04120527","n","pulp","N");
INSERT INTO english_lemma VALUES ("n#04120627","n","tonsil","N");
INSERT INTO english_lemma VALUES ("n#04120767","n","uvula","N");
INSERT INTO english_lemma VALUES ("n#04120896","n","soft_palate","N");
INSERT INTO english_lemma VALUES ("n#04120896","n","velum","N");
INSERT INTO english_lemma VALUES ("n#04121077","n","hard_palate","N");
INSERT INTO english_lemma VALUES ("n#04121211","n","palate","N");
INSERT INTO english_lemma VALUES ("n#04121211","n","roof_of_the_mouth","N");
INSERT INTO english_lemma VALUES ("n#04121433","n","ala","N");
INSERT INTO english_lemma VALUES ("n#04121638","n","alveolar_arch","N");
INSERT INTO english_lemma VALUES ("n#04121783","n","alveolar_ridge","N");
INSERT INTO english_lemma VALUES ("n#04121783","n","gum_ridge","N");
INSERT INTO english_lemma VALUES ("n#04121783","n","alveolar_process","N");
INSERT INTO english_lemma VALUES ("n#04122028","n","eye","N");
INSERT INTO english_lemma VALUES ("n#04122028","n","oculus","N");
INSERT INTO english_lemma VALUES ("n#04122028","n","optic","N");
INSERT INTO english_lemma VALUES ("n#04122028","n","peeper","N");
INSERT INTO english_lemma VALUES ("n#04122617","n","simple_eye","N");
INSERT INTO english_lemma VALUES ("n#04122701","n","compound_eye","N");
INSERT INTO english_lemma VALUES ("n#04122869","n","choroid","N");
INSERT INTO english_lemma VALUES ("n#04122869","n","choroid_coat","N");
INSERT INTO english_lemma VALUES ("n#04123009","n","ciliary_body","N");
INSERT INTO english_lemma VALUES ("n#04123138","n","tunic","N");
INSERT INTO english_lemma VALUES ("n#04123138","n","tunica","N");
INSERT INTO english_lemma VALUES ("n#04123138","n","adventitia","N");
INSERT INTO english_lemma VALUES ("n#04123270","n","eyebrow","N");
INSERT INTO english_lemma VALUES ("n#04123270","n","brow","N");
INSERT INTO english_lemma VALUES ("n#04123270","n","supercilium","N");
INSERT INTO english_lemma VALUES ("n#04123414","n","protective_fold","N");
INSERT INTO english_lemma VALUES ("n#04123557","n","eyelid","N");
INSERT INTO english_lemma VALUES ("n#04123557","n","lid","N");
INSERT INTO english_lemma VALUES ("n#04123781","n","canthus","N");
INSERT INTO english_lemma VALUES ("n#04123961","n","nasal_canthus","N");
INSERT INTO english_lemma VALUES ("n#04124048","n","temporal_canthus","N");
INSERT INTO english_lemma VALUES ("n#04124138","n","nictitating_membrane","N");
INSERT INTO english_lemma VALUES ("n#04124138","n","third_eyelid","N");
INSERT INTO english_lemma VALUES ("n#04124333","n","haw","N");
INSERT INTO english_lemma VALUES ("n#04124418","n","eyelash","N");
INSERT INTO english_lemma VALUES ("n#04124418","n","cilium","N");
INSERT INTO english_lemma VALUES ("n#04124569","n","conjunctiva","N");
INSERT INTO english_lemma VALUES ("n#04124776","n","pinguecula","N");
INSERT INTO english_lemma VALUES ("n#04124946","n","eyeball","N");
INSERT INTO english_lemma VALUES ("n#04124946","n","orb","N");
INSERT INTO english_lemma VALUES ("n#04125078","n","ocular_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125078","n","eye_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125310","n","abducens_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125310","n","lateral_rectus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125310","n","lateral_rectus","N");
INSERT INTO english_lemma VALUES ("n#04125310","n","rectus_lateralis","N");
INSERT INTO english_lemma VALUES ("n#04125493","n","rectus","N");
INSERT INTO english_lemma VALUES ("n#04125577","n","inferior_rectus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125577","n","inferior_rectus","N");
INSERT INTO english_lemma VALUES ("n#04125577","n","rectus_inferior","N");
INSERT INTO english_lemma VALUES ("n#04125753","n","medial_rectus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125753","n","medial_rectus","N");
INSERT INTO english_lemma VALUES ("n#04125753","n","rectus_medialis","N");
INSERT INTO english_lemma VALUES ("n#04125916","n","superior_rectus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04125916","n","superior_rectus","N");
INSERT INTO english_lemma VALUES ("n#04125916","n","rectus_superior","N");
INSERT INTO english_lemma VALUES ("n#04126094","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#04126221","n","cornea","N");
INSERT INTO english_lemma VALUES ("n#04126435","n","pterygium","N");
INSERT INTO english_lemma VALUES ("n#04126639","n","arcus","N");
INSERT INTO english_lemma VALUES ("n#04126639","n","arcus_senilis","N");
INSERT INTO english_lemma VALUES ("n#04126765","n","sclera","N");
INSERT INTO english_lemma VALUES ("n#04126765","n","sclerotic_coat","N");
INSERT INTO english_lemma VALUES ("n#04126937","n","uvea","N");
INSERT INTO english_lemma VALUES ("n#04127078","n","aqueous_humor","N");
INSERT INTO english_lemma VALUES ("n#04127205","n","vitreous_humor","N");
INSERT INTO english_lemma VALUES ("n#04127351","n","iris","N");
INSERT INTO english_lemma VALUES ("n#04127535","n","pupil","N");
INSERT INTO english_lemma VALUES ("n#04127649","n","lens","N");
INSERT INTO english_lemma VALUES ("n#04127649","n","crystalline_lens","N");
INSERT INTO english_lemma VALUES ("n#04127856","n","lens_capsule","N");
INSERT INTO english_lemma VALUES ("n#04127985","n","retina","N");
INSERT INTO english_lemma VALUES ("n#04128276","n","ear","N");
INSERT INTO english_lemma VALUES ("n#04128521","n","organ_of_hearing","N");
INSERT INTO english_lemma VALUES ("n#04128684","n","inner_ear","N");
INSERT INTO english_lemma VALUES ("n#04128684","n","internal_ear","N");
INSERT INTO english_lemma VALUES ("n#04128684","n","labyrinth","N");
INSERT INTO english_lemma VALUES ("n#04128984","n","membranous_labyrinth","N");
INSERT INTO english_lemma VALUES ("n#04129237","n","bony_labyrinth","N");
INSERT INTO english_lemma VALUES ("n#04129237","n","osseous_labyrinth","N");
INSERT INTO english_lemma VALUES ("n#04129423","n","utricle","N");
INSERT INTO english_lemma VALUES ("n#04129423","n","utriculus","N");
INSERT INTO english_lemma VALUES ("n#04129559","n","saccule","N");
INSERT INTO english_lemma VALUES ("n#04129559","n","sacculus","N");
INSERT INTO english_lemma VALUES ("n#04129723","n","organ_of_Corti","N");
INSERT INTO english_lemma VALUES ("n#04129904","n","vestibular_apparatus","N");
INSERT INTO english_lemma VALUES ("n#04129904","n","vestibular_system","N");
INSERT INTO english_lemma VALUES ("n#04130096","n","semicircular_canal","N");
INSERT INTO english_lemma VALUES ("n#04130322","n","earlobe","N");
INSERT INTO english_lemma VALUES ("n#04130446","n","external_ear","N");
INSERT INTO english_lemma VALUES ("n#04130446","n","outer_ear","N");
INSERT INTO english_lemma VALUES ("n#04130612","n","auricle","N");
INSERT INTO english_lemma VALUES ("n#04130612","n","pinna","N");
INSERT INTO english_lemma VALUES ("n#04130612","n","ear","N");
INSERT INTO english_lemma VALUES ("n#04130783","n","cauliflower_ear","N");
INSERT INTO english_lemma VALUES ("n#04130895","n","eardrum","N");
INSERT INTO english_lemma VALUES ("n#04130895","n","tympanum","N");
INSERT INTO english_lemma VALUES ("n#04130895","n","tympanic_membrane","N");
INSERT INTO english_lemma VALUES ("n#04131064","n","umbo","N");
INSERT INTO english_lemma VALUES ("n#04131194","n","mediastinum","N");
INSERT INTO english_lemma VALUES ("n#04131391","n","middle_ear","N");
INSERT INTO english_lemma VALUES ("n#04131391","n","tympanic_cavity","N");
INSERT INTO english_lemma VALUES ("n#04131391","n","tympanum","N");
INSERT INTO english_lemma VALUES ("n#04131656","n","Eustachian_tube","N");
INSERT INTO english_lemma VALUES ("n#04131656","n","auditory_tube","N");
INSERT INTO english_lemma VALUES ("n#04131881","n","fenestra","N");
INSERT INTO english_lemma VALUES ("n#04132049","n","malleus","N");
INSERT INTO english_lemma VALUES ("n#04132049","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#04132166","n","lamella","N");
INSERT INTO english_lemma VALUES ("n#04132306","n","incus","N");
INSERT INTO english_lemma VALUES ("n#04132306","n","anvil","N");
INSERT INTO english_lemma VALUES ("n#04132431","n","stapes","N");
INSERT INTO english_lemma VALUES ("n#04132431","n","stirrup","N");
INSERT INTO english_lemma VALUES ("n#04132575","n","cochlea","N");
INSERT INTO english_lemma VALUES ("n#04132803","n","gland","N");
INSERT INTO english_lemma VALUES ("n#04132803","n","secretory_organ","N");
INSERT INTO english_lemma VALUES ("n#04133147","n","oil_gland","N");
INSERT INTO english_lemma VALUES ("n#04133264","n","sebaceous_gland","N");
INSERT INTO english_lemma VALUES ("n#04133428","n","Meibomian_gland","N");
INSERT INTO english_lemma VALUES ("n#04133540","n","exocrine_gland","N");
INSERT INTO english_lemma VALUES ("n#04133540","n","duct_gland","N");
INSERT INTO english_lemma VALUES ("n#04133787","n","endocrine_system","N");
INSERT INTO english_lemma VALUES ("n#04133989","n","endocrine_gland","N");
INSERT INTO english_lemma VALUES ("n#04133989","n","ductless_gland","N");
INSERT INTO english_lemma VALUES ("n#04134360","n","thyroid_gland","N");
INSERT INTO english_lemma VALUES ("n#04134360","n","thyroid","N");
INSERT INTO english_lemma VALUES ("n#04134463","n","parathyroid_gland","N");
INSERT INTO english_lemma VALUES ("n#04134463","n","parathyroid","N");
INSERT INTO english_lemma VALUES ("n#04134582","n","sweat_duct","N");
INSERT INTO english_lemma VALUES ("n#04134723","n","sweat_gland","N");
INSERT INTO english_lemma VALUES ("n#04134723","n","sudoriferous_gland","N");
INSERT INTO english_lemma VALUES ("n#04134912","n","apocrine_gland","N");
INSERT INTO english_lemma VALUES ("n#04135099","n","eccrine_gland","N");
INSERT INTO english_lemma VALUES ("n#04135234","n","adrenal_gland","N");
INSERT INTO english_lemma VALUES ("n#04135234","n","adrenal","N");
INSERT INTO english_lemma VALUES ("n#04135234","n","suprarenal_gland","N");
INSERT INTO english_lemma VALUES ("n#04135449","n","prostate_gland","N");
INSERT INTO english_lemma VALUES ("n#04135449","n","prostate","N");
INSERT INTO english_lemma VALUES ("n#04135680","n","lacrimal_gland","N");
INSERT INTO english_lemma VALUES ("n#04135680","n","lachrymal_gland","N");
INSERT INTO english_lemma VALUES ("n#04135680","n","tear_gland","N");
INSERT INTO english_lemma VALUES ("n#04135839","n","lacrimal_duct","N");
INSERT INTO english_lemma VALUES ("n#04135839","n","lachrymal_duct","N");
INSERT INTO english_lemma VALUES ("n#04136003","n","lacrimal_sac","N");
INSERT INTO english_lemma VALUES ("n#04136003","n","tear_sac","N");
INSERT INTO english_lemma VALUES ("n#04136003","n","dacryocyst","N");
INSERT INTO english_lemma VALUES ("n#04136240","n","thymus_gland","N");
INSERT INTO english_lemma VALUES ("n#04136240","n","thymus","N");
INSERT INTO english_lemma VALUES ("n#04136473","n","kidney","N");
INSERT INTO english_lemma VALUES ("n#04136779","n","excretory_organ","N");
INSERT INTO english_lemma VALUES ("n#04136779","n","urinary_organ","N");
INSERT INTO english_lemma VALUES ("n#04136987","n","spleen","N");
INSERT INTO english_lemma VALUES ("n#04136987","n","lien","N");
INSERT INTO english_lemma VALUES ("n#04137243","n","artery","N");
INSERT INTO english_lemma VALUES ("n#04137243","n","arteria","N");
INSERT INTO english_lemma VALUES ("n#04138662","n","alveolar_artery","N");
INSERT INTO english_lemma VALUES ("n#04138662","n","arteria_alveolaris","N");
INSERT INTO english_lemma VALUES ("n#04138867","n","inferior_alveolar_artery","N");
INSERT INTO english_lemma VALUES ("n#04138867","n","arteria_alveolaris_inferior","N");
INSERT INTO english_lemma VALUES ("n#04139052","n","superior_alveolar_artery","N");
INSERT INTO english_lemma VALUES ("n#04139052","n","arteria_alveolaris_superior","N");
INSERT INTO english_lemma VALUES ("n#04139202","n","angular_artery","N");
INSERT INTO english_lemma VALUES ("n#04139202","n","arteria_angularis","N");
INSERT INTO english_lemma VALUES ("n#04139323","n","aorta","N");
INSERT INTO english_lemma VALUES ("n#04139562","n","ascending_aorta","N");
INSERT INTO english_lemma VALUES ("n#04139693","n","aortic_arch","N");
INSERT INTO english_lemma VALUES ("n#04139803","n","descending_aorta","N");
INSERT INTO english_lemma VALUES ("n#04139951","n","abdominal_aorta","N");
INSERT INTO english_lemma VALUES ("n#04140064","n","thoracic_aorta","N");
INSERT INTO english_lemma VALUES ("n#04140209","n","appendicular_artery","N");
INSERT INTO english_lemma VALUES ("n#04140209","n","arteria_appendicularis","N");
INSERT INTO english_lemma VALUES ("n#04140370","n","arcuate_artery","N");
INSERT INTO english_lemma VALUES ("n#04140370","n","arteria_arcuata","N");
INSERT INTO english_lemma VALUES ("n#04140493","n","arcuate_artery_of_the_kidney","N");
INSERT INTO english_lemma VALUES ("n#04140616","n","arteriole","N");
INSERT INTO english_lemma VALUES ("n#04140616","n","arteriola","N");
INSERT INTO english_lemma VALUES ("n#04140616","n","capillary_artery","N");
INSERT INTO english_lemma VALUES ("n#04140764","n","artery_of_the_penis_bulb","N");
INSERT INTO english_lemma VALUES ("n#04140764","n","arteria_bulbi_penis","N");
INSERT INTO english_lemma VALUES ("n#04140942","n","artery_of_the_vestibule_bulb","N");
INSERT INTO english_lemma VALUES ("n#04140942","n","arteria_bulbi_vestibuli","N");
INSERT INTO english_lemma VALUES ("n#04141134","n","ascending_artery","N");
INSERT INTO english_lemma VALUES ("n#04141134","n","arteria_ascendens","N");
INSERT INTO english_lemma VALUES ("n#04141304","n","auricular_artery","N");
INSERT INTO english_lemma VALUES ("n#04141304","n","arteria_auricularis","N");
INSERT INTO english_lemma VALUES ("n#04141445","n","axillary_artery","N");
INSERT INTO english_lemma VALUES ("n#04141445","n","arteria_axillaris","N");
INSERT INTO english_lemma VALUES ("n#04141689","n","basilar_artery","N");
INSERT INTO english_lemma VALUES ("n#04141689","n","arteria_basilaris","N");
INSERT INTO english_lemma VALUES ("n#04141893","n","brachial_artery","N");
INSERT INTO english_lemma VALUES ("n#04141893","n","arteria_brachialis","N");
INSERT INTO english_lemma VALUES ("n#04142126","n","bronchial_artery","N");
INSERT INTO english_lemma VALUES ("n#04142247","n","buccal_artery","N");
INSERT INTO english_lemma VALUES ("n#04142247","n","arteria_buccalis","N");
INSERT INTO english_lemma VALUES ("n#04142436","n","carotid_artery","N");
INSERT INTO english_lemma VALUES ("n#04142436","n","arteria_carotis","N");
INSERT INTO english_lemma VALUES ("n#04142662","n","common_carotid_artery","N");
INSERT INTO english_lemma VALUES ("n#04142662","n","common_carotid","N");
INSERT INTO english_lemma VALUES ("n#04142830","n","external_carotid_artery","N");
INSERT INTO english_lemma VALUES ("n#04142830","n","external_carotid","N");
INSERT INTO english_lemma VALUES ("n#04143025","n","internal_carotid_artery","N");
INSERT INTO english_lemma VALUES ("n#04143200","n","carotid_body","N");
INSERT INTO english_lemma VALUES ("n#04143380","n","celiac_trunk","N");
INSERT INTO english_lemma VALUES ("n#04143380","n","celiac_artery","N");
INSERT INTO english_lemma VALUES ("n#04143380","n","truncus_celiacus","N");
INSERT INTO english_lemma VALUES ("n#04143380","n","arteria_celiaca","N");
INSERT INTO english_lemma VALUES ("n#04143662","n","central_artery_of_the_retina","N");
INSERT INTO english_lemma VALUES ("n#04143662","n","arteria_centralis_retinae","N");
INSERT INTO english_lemma VALUES ("n#04143858","n","cerebellar_artery","N");
INSERT INTO english_lemma VALUES ("n#04143858","n","arteria_cerebelli","N");
INSERT INTO english_lemma VALUES ("n#04144035","n","inferior_cerebellar_artery","N");
INSERT INTO english_lemma VALUES ("n#04144152","n","superior_cerebellar_artery","N");
INSERT INTO english_lemma VALUES ("n#04144269","n","cerebral_artery","N");
INSERT INTO english_lemma VALUES ("n#04144269","n","arteria_cerebri","N");
INSERT INTO english_lemma VALUES ("n#04144461","n","anterior_cerebral_artery","N");
INSERT INTO english_lemma VALUES ("n#04144686","n","middle_cerebral_artery","N");
INSERT INTO english_lemma VALUES ("n#04144834","n","posterior_cerebral_artery","N");
INSERT INTO english_lemma VALUES ("n#04144965","n","cervical_artery","N");
INSERT INTO english_lemma VALUES ("n#04144965","n","areteria_cervicalis","N");
INSERT INTO english_lemma VALUES ("n#04145115","n","choroidal_artery","N");
INSERT INTO english_lemma VALUES ("n#04145115","n","arteria_choroidea","N");
INSERT INTO english_lemma VALUES ("n#04145259","n","ciliary_artery","N");
INSERT INTO english_lemma VALUES ("n#04145259","n","arteria_ciliaris","N");
INSERT INTO english_lemma VALUES ("n#04145419","n","circle_of_Willis","N");
INSERT INTO english_lemma VALUES ("n#04145544","n","circumflex_artery","N");
INSERT INTO english_lemma VALUES ("n#04145718","n","circumflex_artery_of_the_thigh","N");
INSERT INTO english_lemma VALUES ("n#04145718","n","arteria_circumflexa_femoris","N");
INSERT INTO english_lemma VALUES ("n#04145899","n","circumflex_humeral_artery","N");
INSERT INTO english_lemma VALUES ("n#04145899","n","arteria_circumflexa_humeri","N");
INSERT INTO english_lemma VALUES ("n#04146082","n","circumflex_iliac_artery","N");
INSERT INTO english_lemma VALUES ("n#04146082","n","arteria_circumflexa_ilium","N");
INSERT INTO english_lemma VALUES ("n#04146263","n","circumflex_scapular_artery","N");
INSERT INTO english_lemma VALUES ("n#04146263","n","arteria_circumflexa_scapulae","N");
INSERT INTO english_lemma VALUES ("n#04146453","n","colic_artery","N");
INSERT INTO english_lemma VALUES ("n#04146453","n","arteria_colica","N");
INSERT INTO english_lemma VALUES ("n#04146587","n","communicating_artery","N");
INSERT INTO english_lemma VALUES ("n#04146587","n","arteria_communicans","N");
INSERT INTO english_lemma VALUES ("n#04146763","n","coronary_artery","N");
INSERT INTO english_lemma VALUES ("n#04146763","n","arteria_coronaria","N");
INSERT INTO english_lemma VALUES ("n#04146986","n","atrial_artery","N");
INSERT INTO english_lemma VALUES ("n#04147118","n","right_coronary_artery","N");
INSERT INTO english_lemma VALUES ("n#04147258","n","left_coronary_artery","N");
INSERT INTO english_lemma VALUES ("n#04147395","n","cystic_artery","N");
INSERT INTO english_lemma VALUES ("n#04147395","n","arteria_cystica","N");
INSERT INTO english_lemma VALUES ("n#04147559","n","digital_arteries","N");
INSERT INTO english_lemma VALUES ("n#04147559","n","arteria_digitalis","N");
INSERT INTO english_lemma VALUES ("n#04147742","n","epigastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04147742","n","arteria_epigastrica","N");
INSERT INTO english_lemma VALUES ("n#04147893","n","ethmoidal_artery","N");
INSERT INTO english_lemma VALUES ("n#04147893","n","arteria_ethmoidalis","N");
INSERT INTO english_lemma VALUES ("n#04148083","n","facial_artery","N");
INSERT INTO english_lemma VALUES ("n#04148083","n","arteria_facialis","N");
INSERT INTO english_lemma VALUES ("n#04148083","n","external_maxillary_artery","N");
INSERT INTO english_lemma VALUES ("n#04148292","n","femoral_artery","N");
INSERT INTO english_lemma VALUES ("n#04148292","n","arteria_femoralis","N");
INSERT INTO english_lemma VALUES ("n#04148466","n","gastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04148466","n","arteria_gastrica","N");
INSERT INTO english_lemma VALUES ("n#04148666","n","right_gastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04148666","n","ateria_gastrica_dextra","N");
INSERT INTO english_lemma VALUES ("n#04148861","n","left_gastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04148861","n","arteria_gastrica_sinistra","N");
INSERT INTO english_lemma VALUES ("n#04149074","n","short_gastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04149074","n","arteria_gastrica_breves","N");
INSERT INTO english_lemma VALUES ("n#04149074","n","vasa_brevis","N");
INSERT INTO english_lemma VALUES ("n#04149289","n","gluteal_artery","N");
INSERT INTO english_lemma VALUES ("n#04149289","n","arteria_glutes","N");
INSERT INTO english_lemma VALUES ("n#04149468","n","hepatic_artery","N");
INSERT INTO english_lemma VALUES ("n#04149468","n","arteria_hepatica","N");
INSERT INTO english_lemma VALUES ("n#04149597","n","ileal_artery","N");
INSERT INTO english_lemma VALUES ("n#04149597","n","intestinal_artery","N");
INSERT INTO english_lemma VALUES ("n#04149597","n","arteria_ileum","N");
INSERT INTO english_lemma VALUES ("n#04149775","n","ileocolic_artery","N");
INSERT INTO english_lemma VALUES ("n#04149775","n","arteria_ileocolica","N");
INSERT INTO english_lemma VALUES ("n#04150028","n","iliac_artery","N");
INSERT INTO english_lemma VALUES ("n#04150028","n","arteria_iliaca","N");
INSERT INTO english_lemma VALUES ("n#04150241","n","common_iliac_artery","N");
INSERT INTO english_lemma VALUES ("n#04150347","n","external_iliac_artery","N");
INSERT INTO english_lemma VALUES ("n#04150513","n","internal_iliac_artery","N");
INSERT INTO english_lemma VALUES ("n#04150513","n","hypogastric_artery","N");
INSERT INTO english_lemma VALUES ("n#04150753","n","iliolumbar_artery","N");
INSERT INTO english_lemma VALUES ("n#04150753","n","arteria_iliolumbalis","N");
INSERT INTO english_lemma VALUES ("n#04150936","n","infraorbital_artery","N");
INSERT INTO english_lemma VALUES ("n#04150936","n","arteria_infraorbitalis","N");
INSERT INTO english_lemma VALUES ("n#04151136","n","intercostal_artery","N");
INSERT INTO english_lemma VALUES ("n#04151136","n","arteria_intercostalis","N");
INSERT INTO english_lemma VALUES ("n#04151294","n","jejunal_artery","N");
INSERT INTO english_lemma VALUES ("n#04151294","n","intestinal_artery","N");
INSERT INTO english_lemma VALUES ("n#04151460","n","labial_artery","N");
INSERT INTO english_lemma VALUES ("n#04151460","n","arteria_labialis","N");
INSERT INTO english_lemma VALUES ("n#04151659","n","inferior_labial_artery","N");
INSERT INTO english_lemma VALUES ("n#04151659","n","arteria_labialis_inferior","N");
INSERT INTO english_lemma VALUES ("n#04151813","n","superior_labial_artery","N");
INSERT INTO english_lemma VALUES ("n#04151813","n","arteria_labialis_superior","N");
INSERT INTO english_lemma VALUES ("n#04151967","n","labyrinthine_artery","N");
INSERT INTO english_lemma VALUES ("n#04151967","n","artery_of_the_labyrinth","N");
INSERT INTO english_lemma VALUES ("n#04151967","n","internal_auditory_artery","N");
INSERT INTO english_lemma VALUES ("n#04152163","n","lacrimal_artery","N");
INSERT INTO english_lemma VALUES ("n#04152163","n","arteria_lacrimalis","N");
INSERT INTO english_lemma VALUES ("n#04152410","n","laryngeal_artery","N");
INSERT INTO english_lemma VALUES ("n#04152410","n","arteria_laryngea","N");
INSERT INTO english_lemma VALUES ("n#04152565","n","lienal_artery","N");
INSERT INTO english_lemma VALUES ("n#04152565","n","splenic_artery","N");
INSERT INTO english_lemma VALUES ("n#04152565","n","arteria_lienalis","N");
INSERT INTO english_lemma VALUES ("n#04152760","n","lingual_artery","N");
INSERT INTO english_lemma VALUES ("n#04152760","n","arteria_lingualis","N");
INSERT INTO english_lemma VALUES ("n#04152957","n","lumbar_artery","N");
INSERT INTO english_lemma VALUES ("n#04152957","n","arteria_lumbalis","N");
INSERT INTO english_lemma VALUES ("n#04153183","n","maxillary_artery","N");
INSERT INTO english_lemma VALUES ("n#04153183","n","arteria_maxillaris","N");
INSERT INTO english_lemma VALUES ("n#04153404","n","internal_maxillary_artery","N");
INSERT INTO english_lemma VALUES ("n#04153562","n","meningeal_artery","N");
INSERT INTO english_lemma VALUES ("n#04153562","n","arteria_meningea","N");
INSERT INTO english_lemma VALUES ("n#04153782","n","anterior_meningeal_artery","N");
INSERT INTO english_lemma VALUES ("n#04153946","n","middle_meningeal_artery","N");
INSERT INTO english_lemma VALUES ("n#04154076","n","posterior_meningeal_artery","N");
INSERT INTO english_lemma VALUES ("n#04154250","n","mesenteric_artery","N");
INSERT INTO english_lemma VALUES ("n#04154250","n","arteria_mesenterica","N");
INSERT INTO english_lemma VALUES ("n#04154472","n","inferior_mesenteric_artery","N");
INSERT INTO english_lemma VALUES ("n#04154616","n","superior_mesenteric_artery","N");
INSERT INTO english_lemma VALUES ("n#04154794","n","metacarpal_artery","N");
INSERT INTO english_lemma VALUES ("n#04154794","n","arteria_metacarpea","N");
INSERT INTO english_lemma VALUES ("n#04154936","n","metatarsal_artery","N");
INSERT INTO english_lemma VALUES ("n#04154936","n","arteria_metatarsea","N");
INSERT INTO english_lemma VALUES ("n#04155104","n","musculophrenic_artery","N");
INSERT INTO english_lemma VALUES ("n#04155104","n","arteria_musculophrenica","N");
INSERT INTO english_lemma VALUES ("n#04155257","n","nutrient_artery","N");
INSERT INTO english_lemma VALUES ("n#04155257","n","arteria_nutricia","N");
INSERT INTO english_lemma VALUES ("n#04155399","n","ophthalmic_artery","N");
INSERT INTO english_lemma VALUES ("n#04155399","n","arteria_ophthalmica","N");
INSERT INTO english_lemma VALUES ("n#04155573","n","ovarian_artery","N");
INSERT INTO english_lemma VALUES ("n#04155573","n","arteria_ovarica","N");
INSERT INTO english_lemma VALUES ("n#04155744","n","palatine_artery","N");
INSERT INTO english_lemma VALUES ("n#04155744","n","arteria_palatina","N");
INSERT INTO english_lemma VALUES ("n#04155867","n","pancreatic_artery","N");
INSERT INTO english_lemma VALUES ("n#04155867","n","arteria_pancreatica","N");
INSERT INTO english_lemma VALUES ("n#04156010","n","perineal_artery","N");
INSERT INTO english_lemma VALUES ("n#04156010","n","arteria_perinealis","N");
INSERT INTO english_lemma VALUES ("n#04156186","n","pudendal_artery","N");
INSERT INTO english_lemma VALUES ("n#04156186","n","arteria_pudenda","N");
INSERT INTO english_lemma VALUES ("n#04156322","n","pulmonary_artery","N");
INSERT INTO english_lemma VALUES ("n#04156322","n","arteria_pulmonalis","N");
INSERT INTO english_lemma VALUES ("n#04156529","n","pulmonary_trunk","N");
INSERT INTO english_lemma VALUES ("n#04156529","n","truncus_pulmonalis","N");
INSERT INTO english_lemma VALUES ("n#04156741","n","rectal_artery","N");
INSERT INTO english_lemma VALUES ("n#04156741","n","arteria_rectalis","N");
INSERT INTO english_lemma VALUES ("n#04156884","n","renal_artery","N");
INSERT INTO english_lemma VALUES ("n#04156884","n","arteria_renalis","N");
INSERT INTO english_lemma VALUES ("n#04157041","n","subclavian_artery","N");
INSERT INTO english_lemma VALUES ("n#04157041","n","arteria_subclavia","N");
INSERT INTO english_lemma VALUES ("n#04157205","n","testicular_artery","N");
INSERT INTO english_lemma VALUES ("n#04157205","n","internal_spermatic_artery","N");
INSERT INTO english_lemma VALUES ("n#04157205","n","arteria_testicularis","N");
INSERT INTO english_lemma VALUES ("n#04157384","n","uterine_artery","N");
INSERT INTO english_lemma VALUES ("n#04157384","n","arteria_uterina","N");
INSERT INTO english_lemma VALUES ("n#04157577","n","vaginal_artery","N");
INSERT INTO english_lemma VALUES ("n#04157577","n","arteria_vaginalis","N");
INSERT INTO english_lemma VALUES ("n#04157786","n","vertebral_artery","N");
INSERT INTO english_lemma VALUES ("n#04157786","n","arteria_vertebralis","N");
INSERT INTO english_lemma VALUES ("n#04157937","n","accessory_cephalic_vein","N");
INSERT INTO english_lemma VALUES ("n#04157937","n","vena_cephalica_accessoria","N");
INSERT INTO english_lemma VALUES ("n#04158152","n","accessory_hemiazygos_vein","N");
INSERT INTO english_lemma VALUES ("n#04158152","n","accessory_hemiazygous_vein","N");
INSERT INTO english_lemma VALUES ("n#04158152","n","vena_hemiazygos_accessoria","N");
INSERT INTO english_lemma VALUES ("n#04158384","n","accessory_vertebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04158384","n","vena_vertebralis_accessoria","N");
INSERT INTO english_lemma VALUES ("n#04158655","n","accompanying_vein","N");
INSERT INTO english_lemma VALUES ("n#04158655","n","vena_comitans","N");
INSERT INTO english_lemma VALUES ("n#04158861","n","anastomotic_vein","N");
INSERT INTO english_lemma VALUES ("n#04158861","n","vena_anastomotica","N");
INSERT INTO english_lemma VALUES ("n#04158995","n","angular_vein","N");
INSERT INTO english_lemma VALUES ("n#04158995","n","vena_angularis","N");
INSERT INTO english_lemma VALUES ("n#04159177","n","anterior_vertebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04159177","n","vena_vertebralis_anterior","N");
INSERT INTO english_lemma VALUES ("n#04159362","n","appendicular_vein","N");
INSERT INTO english_lemma VALUES ("n#04159362","n","vena_appendicularis","N");
INSERT INTO english_lemma VALUES ("n#04159531","n","arcuate_vein_of_the_kidney","N");
INSERT INTO english_lemma VALUES ("n#04159531","n","vena_arcuata_renis","N");
INSERT INTO english_lemma VALUES ("n#04159721","n","auricular_vein","N");
INSERT INTO english_lemma VALUES ("n#04159721","n","vena_auricularis","N");
INSERT INTO english_lemma VALUES ("n#04159840","n","axillary_vein","N");
INSERT INTO english_lemma VALUES ("n#04159840","n","vena_axillaris","N");
INSERT INTO english_lemma VALUES ("n#04160002","n","azygos_vein","N");
INSERT INTO english_lemma VALUES ("n#04160002","n","azygous_vein","N");
INSERT INTO english_lemma VALUES ("n#04160002","n","vena_azygos","N");
INSERT INTO english_lemma VALUES ("n#04160259","n","basal_vein","N");
INSERT INTO english_lemma VALUES ("n#04160259","n","vena_basalis","N");
INSERT INTO english_lemma VALUES ("n#04160439","n","basilic_vein","N");
INSERT INTO english_lemma VALUES ("n#04160439","n","vena_basilica","N");
INSERT INTO english_lemma VALUES ("n#04160619","n","basivertebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04160619","n","vena_basivertebralis","N");
INSERT INTO english_lemma VALUES ("n#04160842","n","brachial_vein","N");
INSERT INTO english_lemma VALUES ("n#04160842","n","vena_brachialis","N");
INSERT INTO english_lemma VALUES ("n#04161011","n","brachiocephalic_vein","N");
INSERT INTO english_lemma VALUES ("n#04161011","n","innominate_vein","N");
INSERT INTO english_lemma VALUES ("n#04161011","n","vena_brachiocephalica","N");
INSERT INTO english_lemma VALUES ("n#04161190","n","bronchial_vein","N");
INSERT INTO english_lemma VALUES ("n#04161190","n","vena_bronchialis","N");
INSERT INTO english_lemma VALUES ("n#04161323","n","cardinal_vein","N");
INSERT INTO english_lemma VALUES ("n#04161537","n","anterior_cardinal_vein","N");
INSERT INTO english_lemma VALUES ("n#04161665","n","posterior_cardinal_vein","N");
INSERT INTO english_lemma VALUES ("n#04161792","n","common_cardinal_vein","N");
INSERT INTO english_lemma VALUES ("n#04161965","n","central_veins_of_liver","N");
INSERT INTO english_lemma VALUES ("n#04161965","n","venae_centrales_hepatis","N");
INSERT INTO english_lemma VALUES ("n#04162173","n","central_vein_of_retina","N");
INSERT INTO english_lemma VALUES ("n#04162173","n","vena_centrales_retinae","N");
INSERT INTO english_lemma VALUES ("n#04162375","n","central_vein_of_suprarenal_gland","N");
INSERT INTO english_lemma VALUES ("n#04162375","n","vena_centralis_glandulae_suprarenalis","N");
INSERT INTO english_lemma VALUES ("n#04162618","n","cephalic_vein","N");
INSERT INTO english_lemma VALUES ("n#04162618","n","vena_cephalica","N");
INSERT INTO english_lemma VALUES ("n#04162773","n","cerebellar_vein","N");
INSERT INTO english_lemma VALUES ("n#04162773","n","vena_cerebellum","N");
INSERT INTO english_lemma VALUES ("n#04162886","n","cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04162886","n","vena_cerebri","N");
INSERT INTO english_lemma VALUES ("n#04163135","n","anterior_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04163135","n","vena_cerebri_anterior","N");
INSERT INTO english_lemma VALUES ("n#04163300","n","anterior_facial_vein","N");
INSERT INTO english_lemma VALUES ("n#04163300","n","vena_facialis_anterior","N");
INSERT INTO english_lemma VALUES ("n#04163511","n","great_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04163511","n","vena_cerebri_magna","N");
INSERT INTO english_lemma VALUES ("n#04163692","n","inferior_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04163692","n","venae_cerebrum_inferior","N");
INSERT INTO english_lemma VALUES ("n#04163900","n","internal_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04163900","n","vena_cerebrum_internus","N");
INSERT INTO english_lemma VALUES ("n#04164088","n","middle_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04164088","n","vena_cerebri_media","N");
INSERT INTO english_lemma VALUES ("n#04164240","n","deep_middle_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04164407","n","superficial_middle_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04164559","n","superior_cerebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04164559","n","vena_cerebrum_superior","N");
INSERT INTO english_lemma VALUES ("n#04164765","n","cervical_vein","N");
INSERT INTO english_lemma VALUES ("n#04164765","n","deep_cervical_vein","N");
INSERT INTO english_lemma VALUES ("n#04164765","n","vena_cervicalis_profunda","N");
INSERT INTO english_lemma VALUES ("n#04164923","n","choroid_vein","N");
INSERT INTO english_lemma VALUES ("n#04164923","n","vena_choroidea","N");
INSERT INTO english_lemma VALUES ("n#04165054","n","ciliary_veins","N");
INSERT INTO english_lemma VALUES ("n#04165054","n","venae_ciliares","N");
INSERT INTO english_lemma VALUES ("n#04165171","n","circumflex_vein","N");
INSERT INTO english_lemma VALUES ("n#04165171","n","vena_circumflexa","N");
INSERT INTO english_lemma VALUES ("n#04165363","n","circumflex_iliac_vein","N");
INSERT INTO english_lemma VALUES ("n#04165363","n","vena_circumflexa_ilium","N");
INSERT INTO english_lemma VALUES ("n#04165495","n","circumflex_femoral_vein","N");
INSERT INTO english_lemma VALUES ("n#04165495","n","vena_circumflexus_femoris","N");
INSERT INTO english_lemma VALUES ("n#04165679","n","clitoral_vein","N");
INSERT INTO english_lemma VALUES ("n#04165679","n","vena_clitoridis","N");
INSERT INTO english_lemma VALUES ("n#04165840","n","colic_vein","N");
INSERT INTO english_lemma VALUES ("n#04165840","n","vena_colica","N");
INSERT INTO english_lemma VALUES ("n#04165943","n","common_facial_vein","N");
INSERT INTO english_lemma VALUES ("n#04166107","n","conjunctival_veins","N");
INSERT INTO english_lemma VALUES ("n#04166107","n","venae_conjunctivales","N");
INSERT INTO english_lemma VALUES ("n#04166225","n","costoaxillary_vein","N");
INSERT INTO english_lemma VALUES ("n#04166405","n","cutaneous_vein","N");
INSERT INTO english_lemma VALUES ("n#04166405","n","vena_cutanea","N");
INSERT INTO english_lemma VALUES ("n#04166559","n","cystic_vein","N");
INSERT INTO english_lemma VALUES ("n#04166559","n","vena_cystica","N");
INSERT INTO english_lemma VALUES ("n#04166664","n","digital_vein","N");
INSERT INTO english_lemma VALUES ("n#04166664","n","vena_digitalis","N");
INSERT INTO english_lemma VALUES ("n#04166784","n","diploic_vein","N");
INSERT INTO english_lemma VALUES ("n#04166784","n","vena_diploica","N");
INSERT INTO english_lemma VALUES ("n#04166920","n","dorsal_scapular_vein","N");
INSERT INTO english_lemma VALUES ("n#04166920","n","vena_scapularis_dorsalis","N");
INSERT INTO english_lemma VALUES ("n#04167133","n","emissary_vein","N");
INSERT INTO english_lemma VALUES ("n#04167133","n","vena_emissaria","N");
INSERT INTO english_lemma VALUES ("n#04167263","n","epigastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04167426","n","inferior_epigastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04167426","n","vena_epigastrica_inferior","N");
INSERT INTO english_lemma VALUES ("n#04167561","n","superficial_epigastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04167561","n","vena_epigastrica_superficialis","N");
INSERT INTO english_lemma VALUES ("n#04167705","n","superior_epigastric_veins","N");
INSERT INTO english_lemma VALUES ("n#04167705","n","venae_epigastricae_superiores","N");
INSERT INTO english_lemma VALUES ("n#04167860","n","episcleral_veins","N");
INSERT INTO english_lemma VALUES ("n#04167860","n","venae_episclerales","N");
INSERT INTO english_lemma VALUES ("n#04168032","n","esophageal_veins","N");
INSERT INTO english_lemma VALUES ("n#04168032","n","venae_esophageae","N");
INSERT INTO english_lemma VALUES ("n#04168203","n","ethmoidal_vein","N");
INSERT INTO english_lemma VALUES ("n#04168203","n","vena_ethmoidalis","N");
INSERT INTO english_lemma VALUES ("n#04168365","n","external_nasal_vein","N");
INSERT INTO english_lemma VALUES ("n#04168365","n","vena_nasalis_externa","N");
INSERT INTO english_lemma VALUES ("n#04168541","n","facial_vein","N");
INSERT INTO english_lemma VALUES ("n#04168541","n","vena_facialis","N");
INSERT INTO english_lemma VALUES ("n#04168708","n","femoral_vein","N");
INSERT INTO english_lemma VALUES ("n#04168708","n","vena_femoralis","N");
INSERT INTO english_lemma VALUES ("n#04168935","n","gastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04168935","n","vena_gastrica","N");
INSERT INTO english_lemma VALUES ("n#04169112","n","gastroomental_vein","N");
INSERT INTO english_lemma VALUES ("n#04169112","n","gastroepiploic_vein","N");
INSERT INTO english_lemma VALUES ("n#04169112","n","vena_gastroomentalis","N");
INSERT INTO english_lemma VALUES ("n#04169300","n","genicular_vein","N");
INSERT INTO english_lemma VALUES ("n#04169300","n","vena_genus","N");
INSERT INTO english_lemma VALUES ("n#04169478","n","glans","N");
INSERT INTO english_lemma VALUES ("n#04169655","n","glans_clitoridis","N");
INSERT INTO english_lemma VALUES ("n#04169805","n","glans_penis","N");
INSERT INTO english_lemma VALUES ("n#04169950","n","gluteal_vein","N");
INSERT INTO english_lemma VALUES ("n#04169950","n","vena_gluteus","N");
INSERT INTO english_lemma VALUES ("n#04170085","n","hemizygos_vein","N");
INSERT INTO english_lemma VALUES ("n#04170085","n","hemizygous_vein","N");
INSERT INTO english_lemma VALUES ("n#04170085","n","vena_hemizygos","N");
INSERT INTO english_lemma VALUES ("n#04170303","n","hemorrhoidal_vein","N");
INSERT INTO english_lemma VALUES ("n#04170303","n","rectal_vein","N");
INSERT INTO english_lemma VALUES ("n#04170303","n","vena_rectalis","N");
INSERT INTO english_lemma VALUES ("n#04170465","n","hepatic_vein","N");
INSERT INTO english_lemma VALUES ("n#04170465","n","vena_hepatica","N");
INSERT INTO english_lemma VALUES ("n#04170615","n","hypogastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04170615","n","internal_iliac_vein","N");
INSERT INTO english_lemma VALUES ("n#04170777","n","ileocolic_vein","N");
INSERT INTO english_lemma VALUES ("n#04170777","n","vena_ileocolica","N");
INSERT INTO english_lemma VALUES ("n#04170968","n","external_iliac_vein","N");
INSERT INTO english_lemma VALUES ("n#04171135","n","common_iliac_vein","N");
INSERT INTO english_lemma VALUES ("n#04171336","n","iliac_vein","N");
INSERT INTO english_lemma VALUES ("n#04171336","n","vena_iliaca","N");
INSERT INTO english_lemma VALUES ("n#04171504","n","iliolumbar_vein","N");
INSERT INTO english_lemma VALUES ("n#04171504","n","vena_iliolumbalis","N");
INSERT INTO english_lemma VALUES ("n#04171621","n","intercapitular_vein","N");
INSERT INTO english_lemma VALUES ("n#04171621","n","vena_intercapitalis","N");
INSERT INTO english_lemma VALUES ("n#04171847","n","intercostal_vein","N");
INSERT INTO english_lemma VALUES ("n#04171847","n","vena_intercostalis","N");
INSERT INTO english_lemma VALUES ("n#04171992","n","intervertebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04171992","n","vena_intervertebralis","N");
INSERT INTO english_lemma VALUES ("n#04172129","n","jugular_vein","N");
INSERT INTO english_lemma VALUES ("n#04172129","n","vena_jugularis","N");
INSERT INTO english_lemma VALUES ("n#04172129","n","jugular","N");
INSERT INTO english_lemma VALUES ("n#04172337","n","anterior_jugular_vein","N");
INSERT INTO english_lemma VALUES ("n#04172494","n","external_jugular_vein","N");
INSERT INTO english_lemma VALUES ("n#04172675","n","internal_jugular_vein","N");
INSERT INTO english_lemma VALUES ("n#04172856","n","labial_vein","N");
INSERT INTO english_lemma VALUES ("n#04172856","n","vena_labialis","N");
INSERT INTO english_lemma VALUES ("n#04173022","n","inferior_labial_vein","N");
INSERT INTO english_lemma VALUES ("n#04173022","n","vena_labialis_inferior","N");
INSERT INTO english_lemma VALUES ("n#04173170","n","superior_labial_vein","N");
INSERT INTO english_lemma VALUES ("n#04173170","n","vena_labialis_superior","N");
INSERT INTO english_lemma VALUES ("n#04173317","n","labial_vein","N");
INSERT INTO english_lemma VALUES ("n#04173317","n","vena_labialis","N");
INSERT INTO english_lemma VALUES ("n#04173482","n","labyrinthine_vein","N");
INSERT INTO english_lemma VALUES ("n#04173482","n","internal_auditory_vein","N");
INSERT INTO english_lemma VALUES ("n#04173620","n","lacrimal_vein","N");
INSERT INTO english_lemma VALUES ("n#04173620","n","vena_lacrimalis","N");
INSERT INTO english_lemma VALUES ("n#04173785","n","laryngeal_vein","N");
INSERT INTO english_lemma VALUES ("n#04173785","n","vena_laryngea","N");
INSERT INTO english_lemma VALUES ("n#04173917","n","left_gastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04173917","n","vena_gastrica_sinistra","N");
INSERT INTO english_lemma VALUES ("n#04174116","n","lingual_vein","N");
INSERT INTO english_lemma VALUES ("n#04174116","n","vena_lingualis","N");
INSERT INTO english_lemma VALUES ("n#04174337","n","lumbar_vein","N");
INSERT INTO english_lemma VALUES ("n#04174337","n","vena_lumbalis","N");
INSERT INTO english_lemma VALUES ("n#04174492","n","maxillary_vein","N");
INSERT INTO english_lemma VALUES ("n#04174492","n","vena_maxillaris","N");
INSERT INTO english_lemma VALUES ("n#04174687","n","meningeal_veins","N");
INSERT INTO english_lemma VALUES ("n#04174687","n","venae_meningeae","N");
INSERT INTO english_lemma VALUES ("n#04174808","n","mesenteric_vein","N");
INSERT INTO english_lemma VALUES ("n#04174808","n","vena_mesenterica","N");
INSERT INTO english_lemma VALUES ("n#04174982","n","metacarpal_vein","N");
INSERT INTO english_lemma VALUES ("n#04174982","n","vena_metacarpus","N");
INSERT INTO english_lemma VALUES ("n#04175116","n","metatarsal_vein","N");
INSERT INTO english_lemma VALUES ("n#04175116","n","vena_metatarsus","N");
INSERT INTO english_lemma VALUES ("n#04175293","n","musculophrenic_vein","N");
INSERT INTO english_lemma VALUES ("n#04175293","n","vena_musculophrenica","N");
INSERT INTO english_lemma VALUES ("n#04175472","n","nasofrontal_vein","N");
INSERT INTO english_lemma VALUES ("n#04175472","n","vena_nasofrontalis","N");
INSERT INTO english_lemma VALUES ("n#04175667","n","oblique_vein_of_the_left_atrium","N");
INSERT INTO english_lemma VALUES ("n#04175667","n","vena_obliqua_atrii_sinistri","N");
INSERT INTO english_lemma VALUES ("n#04175850","n","obturator_vein","N");
INSERT INTO english_lemma VALUES ("n#04175850","n","vena_obturatoria","N");
INSERT INTO english_lemma VALUES ("n#04176053","n","occipital_vein","N");
INSERT INTO english_lemma VALUES ("n#04176053","n","vena_occipitalis","N");
INSERT INTO english_lemma VALUES ("n#04176172","n","ophthalmic_vein","N");
INSERT INTO english_lemma VALUES ("n#04176172","n","vena_ophthalmica","N");
INSERT INTO english_lemma VALUES ("n#04176361","n","inferior_ophthalmic_vein","N");
INSERT INTO english_lemma VALUES ("n#04176514","n","superior_ophthalmic_vein","N");
INSERT INTO english_lemma VALUES ("n#04176722","n","ovarian_vein","N");
INSERT INTO english_lemma VALUES ("n#04176722","n","vena_ovarica","N");
INSERT INTO english_lemma VALUES ("n#04176921","n","palatine_vein","N");
INSERT INTO english_lemma VALUES ("n#04176921","n","vena_palatina","N");
INSERT INTO english_lemma VALUES ("n#04177073","n","pancreatic_vein","N");
INSERT INTO english_lemma VALUES ("n#04177073","n","venae_pancreatica","N");
INSERT INTO english_lemma VALUES ("n#04177242","n","paraumbilical_vein","N");
INSERT INTO english_lemma VALUES ("n#04177242","n","vena_paraumbilicalis","N");
INSERT INTO english_lemma VALUES ("n#04177411","n","parotid_vein","N");
INSERT INTO english_lemma VALUES ("n#04177578","n","pectoral_vein","N");
INSERT INTO english_lemma VALUES ("n#04177578","n","vena_pectoralis","N");
INSERT INTO english_lemma VALUES ("n#04177728","n","perforating_vein","N");
INSERT INTO english_lemma VALUES ("n#04177728","n","vena_perforantis","N");
INSERT INTO english_lemma VALUES ("n#04177908","n","pericardial_vein","N");
INSERT INTO english_lemma VALUES ("n#04177908","n","vena_pericardiaca","N");
INSERT INTO english_lemma VALUES ("n#04178031","n","peroneal_vein","N");
INSERT INTO english_lemma VALUES ("n#04178031","n","fibular_vein","N");
INSERT INTO english_lemma VALUES ("n#04178031","n","vena_peroneus","N");
INSERT INTO english_lemma VALUES ("n#04178285","n","pharyngeal_vein","N");
INSERT INTO english_lemma VALUES ("n#04178285","n","vena_pharyngeus","N");
INSERT INTO english_lemma VALUES ("n#04178439","n","phrenic_vein","N");
INSERT INTO english_lemma VALUES ("n#04178439","n","vena_phrenica","N");
INSERT INTO english_lemma VALUES ("n#04178558","n","popliteal_vein","N");
INSERT INTO english_lemma VALUES ("n#04178558","n","vena_poplitea","N");
INSERT INTO english_lemma VALUES ("n#04178702","n","portal_vein","N");
INSERT INTO english_lemma VALUES ("n#04178702","n","hepatic_portal_vein","N");
INSERT INTO english_lemma VALUES ("n#04178702","n","vena_portae","N");
INSERT INTO english_lemma VALUES ("n#04178834","n","posterior_vein_of_the_left_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04178834","n","vena_posterior_ventriculi_sinistri","N");
INSERT INTO english_lemma VALUES ("n#04179023","n","prepyloric_vein","N");
INSERT INTO english_lemma VALUES ("n#04179023","n","vena_pylorica","N");
INSERT INTO english_lemma VALUES ("n#04179138","n","pudendal_vein","N");
INSERT INTO english_lemma VALUES ("n#04179138","n","venae_pudendum","N");
INSERT INTO english_lemma VALUES ("n#04179235","n","pulmonary_vein","N");
INSERT INTO english_lemma VALUES ("n#04179235","n","vena_pulmonalis","N");
INSERT INTO english_lemma VALUES ("n#04179459","n","inferior_pulmonary_vein","N");
INSERT INTO english_lemma VALUES ("n#04179459","n","vena_pulmanalis_inferior","N");
INSERT INTO english_lemma VALUES ("n#04179655","n","superior_pulmonary_vein","N");
INSERT INTO english_lemma VALUES ("n#04179655","n","vena_pulmonalis_superior","N");
INSERT INTO english_lemma VALUES ("n#04179851","n","pyloric_vein","N");
INSERT INTO english_lemma VALUES ("n#04179851","n","right_gastric_vein","N");
INSERT INTO english_lemma VALUES ("n#04179851","n","vena_gastrica-dextra","N");
INSERT INTO english_lemma VALUES ("n#04180040","n","radial_vein","N");
INSERT INTO english_lemma VALUES ("n#04180040","n","vena_radialis","N");
INSERT INTO english_lemma VALUES ("n#04180192","n","renal_vein","N");
INSERT INTO english_lemma VALUES ("n#04180192","n","vena_renalis","N");
INSERT INTO english_lemma VALUES ("n#04180383","n","retromandibular_vein","N");
INSERT INTO english_lemma VALUES ("n#04180383","n","vena_retromandibularis","N");
INSERT INTO english_lemma VALUES ("n#04180383","n","posterior_facial_vein","N");
INSERT INTO english_lemma VALUES ("n#04180580","n","sacral_vein","N");
INSERT INTO english_lemma VALUES ("n#04180580","n","vena_sacralis","N");
INSERT INTO english_lemma VALUES ("n#04180679","n","saphenous_vein","N");
INSERT INTO english_lemma VALUES ("n#04180679","n","vena_saphena","N");
INSERT INTO english_lemma VALUES ("n#04180889","n","long_saphenous_vein","N");
INSERT INTO english_lemma VALUES ("n#04180889","n","great_saphenous_vein","N");
INSERT INTO english_lemma VALUES ("n#04181067","n","short_saphenous_vein","N");
INSERT INTO english_lemma VALUES ("n#04181197","n","scleral_veins","N");
INSERT INTO english_lemma VALUES ("n#04181197","n","venae_sclerales","N");
INSERT INTO english_lemma VALUES ("n#04181349","n","scrotal_vein","N");
INSERT INTO english_lemma VALUES ("n#04181349","n","vena_scrotalis","N");
INSERT INTO english_lemma VALUES ("n#04181477","n","sigmoid_vein","N");
INSERT INTO english_lemma VALUES ("n#04181477","n","vena_sigmoideus","N");
INSERT INTO english_lemma VALUES ("n#04181642","n","spinal_vein","N");
INSERT INTO english_lemma VALUES ("n#04181642","n","vena_spinalis","N");
INSERT INTO english_lemma VALUES ("n#04181767","n","splenic_vein","N");
INSERT INTO english_lemma VALUES ("n#04181767","n","vena_lienalis","N");
INSERT INTO english_lemma VALUES ("n#04181981","n","stellate_venule","N");
INSERT INTO english_lemma VALUES ("n#04182093","n","sternocleidomastoid_vein","N");
INSERT INTO english_lemma VALUES ("n#04182093","n","vena_sternocleidomastoidea","N");
INSERT INTO english_lemma VALUES ("n#04182270","n","stylomastoid_vein","N");
INSERT INTO english_lemma VALUES ("n#04182270","n","vena_stylomastoidea","N");
INSERT INTO english_lemma VALUES ("n#04182436","n","subclavian_vein","N");
INSERT INTO english_lemma VALUES ("n#04182436","n","vena_subclavia","N");
INSERT INTO english_lemma VALUES ("n#04182611","n","sublingual_vein","N");
INSERT INTO english_lemma VALUES ("n#04182611","n","vena_sublingualis","N");
INSERT INTO english_lemma VALUES ("n#04182724","n","supraorbital_vein","N");
INSERT INTO english_lemma VALUES ("n#04182724","n","vena_supraorbitalis","N");
INSERT INTO english_lemma VALUES ("n#04182902","n","supratrochlear_vein","N");
INSERT INTO english_lemma VALUES ("n#04182902","n","vena_supratrochlearis","N");
INSERT INTO english_lemma VALUES ("n#04183081","n","temporal_vein","N");
INSERT INTO english_lemma VALUES ("n#04183081","n","vena_temporalis","N");
INSERT INTO english_lemma VALUES ("n#04183262","n","deep_temporal_vein","N");
INSERT INTO english_lemma VALUES ("n#04183378","n","middle_temporal_vein","N");
INSERT INTO english_lemma VALUES ("n#04183535","n","superficial_temporal_vein","N");
INSERT INTO english_lemma VALUES ("n#04183675","n","testicular_vein","N");
INSERT INTO english_lemma VALUES ("n#04183675","n","vena_testicularis","N");
INSERT INTO english_lemma VALUES ("n#04183801","n","thalamostriate_vein","N");
INSERT INTO english_lemma VALUES ("n#04183950","n","superior_thalamostriate_vein","N");
INSERT INTO english_lemma VALUES ("n#04184082","n","inferior_thalamostriate_vein","N");
INSERT INTO english_lemma VALUES ("n#04184082","n","striate_vein","N");
INSERT INTO english_lemma VALUES ("n#04184201","n","thoracic_vein","N");
INSERT INTO english_lemma VALUES ("n#04184201","n","vena_thoracica","N");
INSERT INTO english_lemma VALUES ("n#04184332","n","thyroid_vein","N");
INSERT INTO english_lemma VALUES ("n#04184332","n","vena_thyroidea","N");
INSERT INTO english_lemma VALUES ("n#04184525","n","inferior_thyroid_vein","N");
INSERT INTO english_lemma VALUES ("n#04184690","n","middle_thyroid_vein","N");
INSERT INTO english_lemma VALUES ("n#04184862","n","superior_thyroid_vein","N");
INSERT INTO english_lemma VALUES ("n#04185034","n","tibial_vein","N");
INSERT INTO english_lemma VALUES ("n#04185034","n","vena_tibialis","N");
INSERT INTO english_lemma VALUES ("n#04185180","n","tracheal_vein","N");
INSERT INTO english_lemma VALUES ("n#04185180","n","vena_trachealis","N");
INSERT INTO english_lemma VALUES ("n#04185294","n","tympanic_vein","N");
INSERT INTO english_lemma VALUES ("n#04185425","n","ulnar_vein","N");
INSERT INTO english_lemma VALUES ("n#04185425","n","vena_ulnaris","N");
INSERT INTO english_lemma VALUES ("n#04185551","n","umbilical_vein","N");
INSERT INTO english_lemma VALUES ("n#04185551","n","vena_umbilicalis","N");
INSERT INTO english_lemma VALUES ("n#04185733","n","uterine_vein","N");
INSERT INTO english_lemma VALUES ("n#04185895","n","gallbladder","N");
INSERT INTO english_lemma VALUES ("n#04186068","n","liver","N");
INSERT INTO english_lemma VALUES ("n#04186428","n","hepatic_lobe","N");
INSERT INTO english_lemma VALUES ("n#04186545","n","hepatic_duct","N");
INSERT INTO english_lemma VALUES ("n#04186663","n","common_bile_duct","N");
INSERT INTO english_lemma VALUES ("n#04186663","n","bile_duct","N");
INSERT INTO english_lemma VALUES ("n#04186846","n","biliary_ductule","N");
INSERT INTO english_lemma VALUES ("n#04186985","n","pancreas","N");
INSERT INTO english_lemma VALUES ("n#04187195","n","pancreatic_duct","N");
INSERT INTO english_lemma VALUES ("n#04187344","n","lung","N");
INSERT INTO english_lemma VALUES ("n#04187642","n","alveolar_bed","N");
INSERT INTO english_lemma VALUES ("n#04187759","n","lobe_of_the_lung","N");
INSERT INTO english_lemma VALUES ("n#04187915","n","pleura","N");
INSERT INTO english_lemma VALUES ("n#04188021","n","pleural_cavity","N");
INSERT INTO english_lemma VALUES ("n#04188130","n","serous_membrane","N");
INSERT INTO english_lemma VALUES ("n#04188130","n","serosa","N");
INSERT INTO english_lemma VALUES ("n#04188397","n","intima","N");
INSERT INTO english_lemma VALUES ("n#04188555","n","heart","N");
INSERT INTO english_lemma VALUES ("n#04188555","n","pump","N");
INSERT INTO english_lemma VALUES ("n#04188555","n","ticker","N");
INSERT INTO english_lemma VALUES ("n#04188880","n","athlete's_heart","N");
INSERT INTO english_lemma VALUES ("n#04189008","n","biauriculate_heart","N");
INSERT INTO english_lemma VALUES ("n#04189137","n","pacemaker","N");
INSERT INTO english_lemma VALUES ("n#04189137","n","cardiac_pacemaker","N");
INSERT INTO english_lemma VALUES ("n#04189137","n","sinoatrial_node","N");
INSERT INTO english_lemma VALUES ("n#04189137","n","SA_node","N");
INSERT INTO english_lemma VALUES ("n#04189302","n","cusp","N");
INSERT INTO english_lemma VALUES ("n#04189302","n","leaflet","N");
INSERT INTO english_lemma VALUES ("n#04189421","n","flap","N");
INSERT INTO english_lemma VALUES ("n#04189598","n","cardiac_muscle","N");
INSERT INTO english_lemma VALUES ("n#04189598","n","heart_muscle","N");
INSERT INTO english_lemma VALUES ("n#04189838","n","atrioventricular_bundle","N");
INSERT INTO english_lemma VALUES ("n#04189838","n","bundle_of_His","N");
INSERT INTO english_lemma VALUES ("n#04189838","n","atrioventricular_trunk","N");
INSERT INTO english_lemma VALUES ("n#04189838","n","truncus_atrioventricularis","N");
INSERT INTO english_lemma VALUES ("n#04190120","n","atrioventricular_node","N");
INSERT INTO english_lemma VALUES ("n#04190359","n","myocardium","N");
INSERT INTO english_lemma VALUES ("n#04190459","n","area_of_cardiac_dullness","N");
INSERT INTO english_lemma VALUES ("n#04190682","n","ventricle","N");
INSERT INTO english_lemma VALUES ("n#04190682","n","heart_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04190878","n","left_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04191058","n","right_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04191249","n","auricle","N");
INSERT INTO english_lemma VALUES ("n#04191249","n","atrial_auricle","N");
INSERT INTO english_lemma VALUES ("n#04191249","n","auricula_atrii","N");
INSERT INTO english_lemma VALUES ("n#04191445","n","auricula","N");
INSERT INTO english_lemma VALUES ("n#04191445","n","auricular_appendage","N");
INSERT INTO english_lemma VALUES ("n#04191445","n","auricular_appendix","N");
INSERT INTO english_lemma VALUES ("n#04191627","n","chamber","N");
INSERT INTO english_lemma VALUES ("n#04191804","n","cranial_cavity","N");
INSERT INTO english_lemma VALUES ("n#04191804","n","intracranial_cavity","N");
INSERT INTO english_lemma VALUES ("n#04191921","n","atrium","N");
INSERT INTO english_lemma VALUES ("n#04192111","n","atrium_cordis","N");
INSERT INTO english_lemma VALUES ("n#04192111","n","atrium_of_the_heart","N");
INSERT INTO english_lemma VALUES ("n#04192310","n","right_atrium","N");
INSERT INTO english_lemma VALUES ("n#04192310","n","right_atrium_of_the_heart","N");
INSERT INTO english_lemma VALUES ("n#04192310","n","atrium_dextrum","N");
INSERT INTO english_lemma VALUES ("n#04192510","n","left_atrium","N");
INSERT INTO english_lemma VALUES ("n#04192510","n","left_atrium_of_the_heart","N");
INSERT INTO english_lemma VALUES ("n#04192510","n","atrium_sinistrum","N");
INSERT INTO english_lemma VALUES ("n#04192694","n","mitral_valve","N");
INSERT INTO english_lemma VALUES ("n#04192694","n","bicuspid_valve","N");
INSERT INTO english_lemma VALUES ("n#04192694","n","left_atrioventricular_valve","N");
INSERT INTO english_lemma VALUES ("n#04192856","n","tricuspid_valve","N");
INSERT INTO english_lemma VALUES ("n#04192856","n","right_atrioventricular_valve","N");
INSERT INTO english_lemma VALUES ("n#04193007","n","atrioventricular_valve","N");
INSERT INTO english_lemma VALUES ("n#04193237","n","aortic_valve","N");
INSERT INTO english_lemma VALUES ("n#04193418","n","pulmonary_valve","N");
INSERT INTO english_lemma VALUES ("n#04193615","n","semilunar_valve","N");
INSERT INTO english_lemma VALUES ("n#04193803","n","heart_valve","N");
INSERT INTO english_lemma VALUES ("n#04193803","n","cardiac_valve","N");
INSERT INTO english_lemma VALUES ("n#04193991","n","valve","N");
INSERT INTO english_lemma VALUES ("n#04194181","n","stomach","N");
INSERT INTO english_lemma VALUES ("n#04194181","n","tummy","N");
INSERT INTO english_lemma VALUES ("n#04194181","n","tum","N");
INSERT INTO english_lemma VALUES ("n#04194181","n","breadbasket","N");
INSERT INTO english_lemma VALUES ("n#04194544","n","cardia","N");
INSERT INTO english_lemma VALUES ("n#04194681","n","lymphatic_system","N");
INSERT INTO english_lemma VALUES ("n#04194983","n","thoracic_duct","N");
INSERT INTO english_lemma VALUES ("n#04195100","n","lymph_vessel","N");
INSERT INTO english_lemma VALUES ("n#04195100","n","lymphatic_vessel","N");
INSERT INTO english_lemma VALUES ("n#04195325","n","lacteal","N");
INSERT INTO english_lemma VALUES ("n#04195471","n","vascular_structure","N");
INSERT INTO english_lemma VALUES ("n#04195626","n","vessel","N");
INSERT INTO english_lemma VALUES ("n#04195626","n","vas","N");
INSERT INTO english_lemma VALUES ("n#04195761","n","liquid_body_substance","N");
INSERT INTO english_lemma VALUES ("n#04195761","n","bodily_fluid","N");
INSERT INTO english_lemma VALUES ("n#04195761","n","body_fluid","N");
INSERT INTO english_lemma VALUES ("n#04196137","n","juice","N");
INSERT INTO english_lemma VALUES ("n#04196137","n","succus","N");
INSERT INTO english_lemma VALUES ("n#04196268","n","cancer_juice","N");
INSERT INTO english_lemma VALUES ("n#04196379","n","milk","N");
INSERT INTO english_lemma VALUES ("n#04196552","n","mother's_milk","N");
INSERT INTO english_lemma VALUES ("n#04196665","n","colostrum","N");
INSERT INTO english_lemma VALUES ("n#04196665","n","foremilk","N");
INSERT INTO english_lemma VALUES ("n#04196795","n","amniotic_cavity","N");
INSERT INTO english_lemma VALUES ("n#04196936","n","amniotic_fluid","N");
INSERT INTO english_lemma VALUES ("n#04196936","n","amnionic_fluid","N");
INSERT INTO english_lemma VALUES ("n#04196936","n","waters","N");
INSERT INTO english_lemma VALUES ("n#04197156","n","blood","N");
INSERT INTO english_lemma VALUES ("n#04197580","n","arterial_blood","N");
INSERT INTO english_lemma VALUES ("n#04197735","n","gore","N");
INSERT INTO english_lemma VALUES ("n#04197815","n","lifeblood","N");
INSERT INTO english_lemma VALUES ("n#04197915","n","bloodstream","N");
INSERT INTO english_lemma VALUES ("n#04198040","n","clot","N");
INSERT INTO english_lemma VALUES ("n#04198040","n","coagulum","N");
INSERT INTO english_lemma VALUES ("n#04198192","n","blood_clot","N");
INSERT INTO english_lemma VALUES ("n#04198305","n","menorrhea","N");
INSERT INTO english_lemma VALUES ("n#04198305","n","menstrual_blood","N");
INSERT INTO english_lemma VALUES ("n#04198305","n","menstrual_flow","N");
INSERT INTO english_lemma VALUES ("n#04198517","n","venous_blood","N");
INSERT INTO english_lemma VALUES ("n#04198690","n","serum","N");
INSERT INTO english_lemma VALUES ("n#04198690","n","plasma","N");
INSERT INTO english_lemma VALUES ("n#04198690","n","plasm","N");
INSERT INTO english_lemma VALUES ("n#04198818","n","blood_serum","N");
INSERT INTO english_lemma VALUES ("n#04198818","n","blood_plasma","N");
INSERT INTO english_lemma VALUES ("n#04199057","n","antiserum","N");
INSERT INTO english_lemma VALUES ("n#04199204","n","chyle","N");
INSERT INTO english_lemma VALUES ("n#04199393","n","lymph","N");
INSERT INTO english_lemma VALUES ("n#04199602","n","semen","N");
INSERT INTO english_lemma VALUES ("n#04199602","n","seed","N");
INSERT INTO english_lemma VALUES ("n#04199602","n","seminal_fluid","N");
INSERT INTO english_lemma VALUES ("n#04199602","n","ejaculate","N");
INSERT INTO english_lemma VALUES ("n#04199815","n","ink","N");
INSERT INTO english_lemma VALUES ("n#04199945","n","secretion","N");
INSERT INTO english_lemma VALUES ("n#04200320","n","lacrimal_secretion","N");
INSERT INTO english_lemma VALUES ("n#04200320","n","lachrymal_secretion","N");
INSERT INTO english_lemma VALUES ("n#04200320","n","water","N");
INSERT INTO english_lemma VALUES ("n#04200513","n","tear","N");
INSERT INTO english_lemma VALUES ("n#04200513","n","teardrop","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","perspiration","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","sweat","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","diaphoresis","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","sudor","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","hidrosis","N");
INSERT INTO english_lemma VALUES ("n#04200725","n","water","N");
INSERT INTO english_lemma VALUES ("n#04200917","n","digestive_juice","N");
INSERT INTO english_lemma VALUES ("n#04200917","n","digestive_fluid","N");
INSERT INTO english_lemma VALUES ("n#04201099","n","gastric_juice","N");
INSERT INTO english_lemma VALUES ("n#04201353","n","pancreatic_juice","N");
INSERT INTO english_lemma VALUES ("n#04201458","n","bile","N");
INSERT INTO english_lemma VALUES ("n#04201609","n","black_bile","N");
INSERT INTO english_lemma VALUES ("n#04201609","n","melancholy","N");
INSERT INTO english_lemma VALUES ("n#04201785","n","yellow_bile","N");
INSERT INTO english_lemma VALUES ("n#04201785","n","choler","N");
INSERT INTO english_lemma VALUES ("n#04201946","n","hormone","N");
INSERT INTO english_lemma VALUES ("n#04201946","n","internal_secretion","N");
INSERT INTO english_lemma VALUES ("n#04202448","n","adrenaline","N");
INSERT INTO english_lemma VALUES ("n#04202448","n","epinephrine","N");
INSERT INTO english_lemma VALUES ("n#04202448","n","epinephrin","N");
INSERT INTO english_lemma VALUES ("n#04202448","n","Adrenalin","N");
INSERT INTO english_lemma VALUES ("n#04202683","n","noradrenaline","N");
INSERT INTO english_lemma VALUES ("n#04202683","n","norepinephrine","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","adrenocorticotropic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","adrenocorticotrophic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","adrenocorticotropin","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","adrenocorticotrophin","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","corticotropin","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","corticotrophin","N");
INSERT INTO english_lemma VALUES ("n#04202849","n","ACTH","N");
INSERT INTO english_lemma VALUES ("n#04203127","n","glucagon","N");
INSERT INTO english_lemma VALUES ("n#04203311","n","gonadotropin","N");
INSERT INTO english_lemma VALUES ("n#04203311","n","gonadotropic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04203539","n","insulin","N");
INSERT INTO english_lemma VALUES ("n#04203724","n","melatonin","N");
INSERT INTO english_lemma VALUES ("n#04203816","n","oxytocin","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","somatotropin","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","somatotrophin","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","somatotropic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","somatotrophic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","human_growth_hormone","N");
INSERT INTO english_lemma VALUES ("n#04203988","n","growth_hormone","N");
INSERT INTO english_lemma VALUES ("n#04204227","n","thyroxine","N");
INSERT INTO english_lemma VALUES ("n#04204227","n","thyroxin","N");
INSERT INTO english_lemma VALUES ("n#04204227","n","thyroid_hormone","N");
INSERT INTO english_lemma VALUES ("n#04204372","n","vasopressin","N");
INSERT INTO english_lemma VALUES ("n#04204372","n","antidiuretic_hormone","N");
INSERT INTO english_lemma VALUES ("n#04204372","n","ADH","N");
INSERT INTO english_lemma VALUES ("n#04204561","n","autacoid","N");
INSERT INTO english_lemma VALUES ("n#04204561","n","autocoid","N");
INSERT INTO english_lemma VALUES ("n#04204751","n","histamine","N");
INSERT INTO english_lemma VALUES ("n#04204916","n","prostaglandin","N");
INSERT INTO english_lemma VALUES ("n#04205071","n","synovia","N");
INSERT INTO english_lemma VALUES ("n#04205071","n","synovial_fluid","N");
INSERT INTO english_lemma VALUES ("n#04205229","n","mucus","N");
INSERT INTO english_lemma VALUES ("n#04205229","n","mucous_secretion","N");
INSERT INTO english_lemma VALUES ("n#04205435","n","phlegm","N");
INSERT INTO english_lemma VALUES ("n#04205435","n","sputum","N");
INSERT INTO english_lemma VALUES ("n#04205668","n","snot","N");
INSERT INTO english_lemma VALUES ("n#04205730","n","booger","N");
INSERT INTO english_lemma VALUES ("n#04205800","n","saliva","N");
INSERT INTO english_lemma VALUES ("n#04205800","n","spit","N");
INSERT INTO english_lemma VALUES ("n#04205800","n","spittle","N");
INSERT INTO english_lemma VALUES ("n#04206093","n","salivary_duct","N");
INSERT INTO english_lemma VALUES ("n#04206226","n","drool","N");
INSERT INTO english_lemma VALUES ("n#04206226","n","dribble","N");
INSERT INTO english_lemma VALUES ("n#04206226","n","drivel","N");
INSERT INTO english_lemma VALUES ("n#04206226","n","slobber","N");
INSERT INTO english_lemma VALUES ("n#04206337","n","tobacco_juice","N");
INSERT INTO english_lemma VALUES ("n#04206455","n","sebum","N");
INSERT INTO english_lemma VALUES ("n#04206620","n","smegma","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","pus","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","purulence","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","suppuration","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","ichor","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","sanies","N");
INSERT INTO english_lemma VALUES ("n#04206730","n","festering","N");
INSERT INTO english_lemma VALUES ("n#04206884","n","gleet","N");
INSERT INTO english_lemma VALUES ("n#04207001","n","leucorrhea","N");
INSERT INTO english_lemma VALUES ("n#04207001","n","leukorrhea","N");
INSERT INTO english_lemma VALUES ("n#04207149","n","blood_vessel","N");
INSERT INTO english_lemma VALUES ("n#04207333","n","vasa_vasorum","N");
INSERT INTO english_lemma VALUES ("n#04207481","n","vein","N");
INSERT INTO english_lemma VALUES ("n#04207481","n","vena","N");
INSERT INTO english_lemma VALUES ("n#04210113","n","varicose_vein","N");
INSERT INTO english_lemma VALUES ("n#04210232","n","vena_bulbi_penis","N");
INSERT INTO english_lemma VALUES ("n#04210409","n","vena_canaliculi_cochleae","N");
INSERT INTO english_lemma VALUES ("n#04210506","n","vein_of_penis","N");
INSERT INTO english_lemma VALUES ("n#04210644","n","venae_dorsales_penis_superficiales","N");
INSERT INTO english_lemma VALUES ("n#04210826","n","venae_dorsales_penis_profunda","N");
INSERT INTO english_lemma VALUES ("n#04210966","n","vena_profunda_penis","N");
INSERT INTO english_lemma VALUES ("n#04211083","n","vena_bulbi_vestibuli","N");
INSERT INTO english_lemma VALUES ("n#04211177","n","vena_cava","N");
INSERT INTO english_lemma VALUES ("n#04211361","n","inferior_vena_cava","N");
INSERT INTO english_lemma VALUES ("n#04211361","n","postcava","N");
INSERT INTO english_lemma VALUES ("n#04211604","n","superior_vena_cava","N");
INSERT INTO english_lemma VALUES ("n#04211604","n","precava","N");
INSERT INTO english_lemma VALUES ("n#04211828","n","venae_profundae_clitoridis","N");
INSERT INTO english_lemma VALUES ("n#04211952","n","vena_dorsalis_clitoridis_profunda","N");
INSERT INTO english_lemma VALUES ("n#04212104","n","venae_dorsales_clitoridis_superficiales","N");
INSERT INTO english_lemma VALUES ("n#04212288","n","venae_palpebrales","N");
INSERT INTO english_lemma VALUES ("n#04212391","n","venae_interlobulares_renis","N");
INSERT INTO english_lemma VALUES ("n#04212583","n","venae_interlobulares_hepatis","N");
INSERT INTO english_lemma VALUES ("n#04212708","n","venae_renis","N");
INSERT INTO english_lemma VALUES ("n#04212860","n","venae_labiales_anteriores","N");
INSERT INTO english_lemma VALUES ("n#04212860","n","anterior_labial_veins","N");
INSERT INTO english_lemma VALUES ("n#04213013","n","venae_labiales_posteriores","N");
INSERT INTO english_lemma VALUES ("n#04213013","n","posterior_labial_veins","N");
INSERT INTO english_lemma VALUES ("n#04213188","n","vertebral_vein","N");
INSERT INTO english_lemma VALUES ("n#04213188","n","vena_vertebralis","N");
INSERT INTO english_lemma VALUES ("n#04213417","n","vesical_vein","N");
INSERT INTO english_lemma VALUES ("n#04213417","n","vena_vesicalis","N");
INSERT INTO english_lemma VALUES ("n#04213562","n","vestibular_vein","N");
INSERT INTO english_lemma VALUES ("n#04213562","n","vena_vestibularis","N");
INSERT INTO english_lemma VALUES ("n#04213684","n","vortex_vein","N");
INSERT INTO english_lemma VALUES ("n#04213684","n","vorticose_vein","N");
INSERT INTO english_lemma VALUES ("n#04213684","n","vena_vorticosum","N");
INSERT INTO english_lemma VALUES ("n#04213891","n","capillary","N");
INSERT INTO english_lemma VALUES ("n#04214049","n","venule","N");
INSERT INTO english_lemma VALUES ("n#04214049","n","venula","N");
INSERT INTO english_lemma VALUES ("n#04214049","n","capillary_vein","N");
INSERT INTO english_lemma VALUES ("n#04214205","n","membrane","N");
INSERT INTO english_lemma VALUES ("n#04214205","n","tissue_layer","N");
INSERT INTO english_lemma VALUES ("n#04214893","n","sarcolemma","N");
INSERT INTO english_lemma VALUES ("n#04215026","n","peritoneum","N");
INSERT INTO english_lemma VALUES ("n#04215215","n","peritoneal_cavity","N");
INSERT INTO english_lemma VALUES ("n#04215215","n","greater_peritoneal_sac","N");
INSERT INTO english_lemma VALUES ("n#04215405","n","bursa_omentalis","N");
INSERT INTO english_lemma VALUES ("n#04215405","n","omental_bursa","N");
INSERT INTO english_lemma VALUES ("n#04215405","n","lesser_peritoneal_cavity","N");
INSERT INTO english_lemma VALUES ("n#04215600","n","endocardium","N");
INSERT INTO english_lemma VALUES ("n#04215742","n","pericardium","N");
INSERT INTO english_lemma VALUES ("n#04215857","n","pericardial_cavity","N");
INSERT INTO english_lemma VALUES ("n#04215857","n","pericardial_space","N");
INSERT INTO english_lemma VALUES ("n#04216078","n","mesentery","N");
INSERT INTO english_lemma VALUES ("n#04216269","n","mesocolon","N");
INSERT INTO english_lemma VALUES ("n#04216385","n","omentum","N");
INSERT INTO english_lemma VALUES ("n#04216518","n","greater_omentum","N");
INSERT INTO english_lemma VALUES ("n#04216518","n","gastrocolic_omentum","N");
INSERT INTO english_lemma VALUES ("n#04216518","n","caul","N");
INSERT INTO english_lemma VALUES ("n#04216701","n","lesser_omentum","N");
INSERT INTO english_lemma VALUES ("n#04216855","n","mucous_membrane","N");
INSERT INTO english_lemma VALUES ("n#04216855","n","mucosa","N");
INSERT INTO english_lemma VALUES ("n#04217076","n","submucosa","N");
INSERT INTO english_lemma VALUES ("n#04217177","n","lymph_node","N");
INSERT INTO english_lemma VALUES ("n#04217177","n","lymph_gland","N");
INSERT INTO english_lemma VALUES ("n#04217177","n","node","N");
INSERT INTO english_lemma VALUES ("n#04217364","n","axillary_node","N");
INSERT INTO english_lemma VALUES ("n#04217518","n","somatic_cell","N");
INSERT INTO english_lemma VALUES ("n#04217896","n","neoplastic_cell","N");
INSERT INTO english_lemma VALUES ("n#04218004","n","cancer_cell","N");
INSERT INTO english_lemma VALUES ("n#04218121","n","blastema","N");
INSERT INTO english_lemma VALUES ("n#04218249","n","energid","N");
INSERT INTO english_lemma VALUES ("n#04218249","n","protoplast","N");
INSERT INTO english_lemma VALUES ("n#04218426","n","zygote","N");
INSERT INTO english_lemma VALUES ("n#04218426","n","fertilized_cell","N");
INSERT INTO english_lemma VALUES ("n#04218614","n","protoplasm","N");
INSERT INTO english_lemma VALUES ("n#04218614","n","living_substance","N");
INSERT INTO english_lemma VALUES ("n#04218792","n","cytoplasm","N");
INSERT INTO english_lemma VALUES ("n#04219059","n","ectoplasm","N");
INSERT INTO english_lemma VALUES ("n#04219156","n","endoplasm","N");
INSERT INTO english_lemma VALUES ("n#04219256","n","microsome","N");
INSERT INTO english_lemma VALUES ("n#04219362","n","Golgi_body","N");
INSERT INTO english_lemma VALUES ("n#04219362","n","Golgi_apparatus","N");
INSERT INTO english_lemma VALUES ("n#04219362","n","Golgi_complex","N");
INSERT INTO english_lemma VALUES ("n#04219577","n","nucleoplasm","N");
INSERT INTO english_lemma VALUES ("n#04219577","n","karyoplasm","N");
INSERT INTO english_lemma VALUES ("n#04219720","n","nucleus","N");
INSERT INTO english_lemma VALUES ("n#04219720","n","cell_nucleus","N");
INSERT INTO english_lemma VALUES ("n#04219969","n","nucleolus","N");
INSERT INTO english_lemma VALUES ("n#04219969","n","nucleole","N");
INSERT INTO english_lemma VALUES ("n#04220143","n","germ_plasm","N");
INSERT INTO english_lemma VALUES ("n#04220143","n","plasm","N");
INSERT INTO english_lemma VALUES ("n#04220276","n","sex_chromatin","N");
INSERT INTO english_lemma VALUES ("n#04220501","n","chromatin","N");
INSERT INTO english_lemma VALUES ("n#04220690","n","achromatin","N");
INSERT INTO english_lemma VALUES ("n#04220839","n","gene","N");
INSERT INTO english_lemma VALUES ("n#04221080","n","genome","N");
INSERT INTO english_lemma VALUES ("n#04221229","n","allele","N");
INSERT INTO english_lemma VALUES ("n#04221229","n","allelomorph","N");
INSERT INTO english_lemma VALUES ("n#04221433","n","oncogene","N");
INSERT INTO english_lemma VALUES ("n#04221556","n","proto-oncogene","N");
INSERT INTO english_lemma VALUES ("n#04221675","n","chromosome","N");
INSERT INTO english_lemma VALUES ("n#04221994","n","X_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04222136","n","Y_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04222294","n","sex_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04222480","n","autosome","N");
INSERT INTO english_lemma VALUES ("n#04222480","n","somatic_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04222671","n","chromatid","N");
INSERT INTO english_lemma VALUES ("n#04222820","n","centromere","N");
INSERT INTO english_lemma VALUES ("n#04223029","n","acentric_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04223128","n","acrocentric_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04223295","n","karyotype","N");
INSERT INTO english_lemma VALUES ("n#04223518","n","metacentric_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04223666","n","telocentric_chromosome","N");
INSERT INTO english_lemma VALUES ("n#04223808","n","linkage_group","N");
INSERT INTO english_lemma VALUES ("n#04223979","n","mitochondrion","N");
INSERT INTO english_lemma VALUES ("n#04223979","n","chondriosome","N");
INSERT INTO english_lemma VALUES ("n#04224136","n","sarcosome","N");
INSERT INTO english_lemma VALUES ("n#04224240","n","organelle","N");
INSERT INTO english_lemma VALUES ("n#04224240","n","cell_organ","N");
INSERT INTO english_lemma VALUES ("n#04224487","n","aster","N");
INSERT INTO english_lemma VALUES ("n#04224662","n","centriole","N");
INSERT INTO english_lemma VALUES ("n#04224829","n","ribosome","N");
INSERT INTO english_lemma VALUES ("n#04225013","n","centrosome","N");
INSERT INTO english_lemma VALUES ("n#04225013","n","central_body","N");
INSERT INTO english_lemma VALUES ("n#04225199","n","sarcoplasm","N");
INSERT INTO english_lemma VALUES ("n#04225315","n","vacuole","N");
INSERT INTO english_lemma VALUES ("n#04225446","n","cell_wall","N");
INSERT INTO english_lemma VALUES ("n#04225446","n","cell_membrane","N");
INSERT INTO english_lemma VALUES ("n#04225446","n","plasma_membrane","N");
INSERT INTO english_lemma VALUES ("n#04225656","n","semipermeable_membrane","N");
INSERT INTO english_lemma VALUES ("n#04225813","n","bone_cell","N");
INSERT INTO english_lemma VALUES ("n#04225935","n","embryonic_cell","N");
INSERT INTO english_lemma VALUES ("n#04225935","n","formative_cell","N");
INSERT INTO english_lemma VALUES ("n#04226140","n","blastocyte","N");
INSERT INTO english_lemma VALUES ("n#04226231","n","ameloblast","N");
INSERT INTO english_lemma VALUES ("n#04226327","n","osteoblast","N");
INSERT INTO english_lemma VALUES ("n#04226327","n","bone-forming_cell","N");
INSERT INTO english_lemma VALUES ("n#04226435","n","erythroblast","N");
INSERT INTO english_lemma VALUES ("n#04226578","n","fibroblast","N");
INSERT INTO english_lemma VALUES ("n#04226679","n","neuroblast","N");
INSERT INTO english_lemma VALUES ("n#04226775","n","myelocyte","N");
INSERT INTO english_lemma VALUES ("n#04226882","n","myeloblast","N");
INSERT INTO english_lemma VALUES ("n#04227005","n","sideroblast","N");
INSERT INTO english_lemma VALUES ("n#04227106","n","megakaryocyte","N");
INSERT INTO english_lemma VALUES ("n#04227233","n","blood_cell","N");
INSERT INTO english_lemma VALUES ("n#04227233","n","blood_corpuscle","N");
INSERT INTO english_lemma VALUES ("n#04227233","n","corpuscle","N");
INSERT INTO english_lemma VALUES ("n#04227449","n","akaryocyte","N");
INSERT INTO english_lemma VALUES ("n#04227449","n","akaryote","N");
INSERT INTO english_lemma VALUES ("n#04227449","n","acaryote","N");
INSERT INTO english_lemma VALUES ("n#04227572","n","megalocyte","N");
INSERT INTO english_lemma VALUES ("n#04227572","n","macrocyte","N");
INSERT INTO english_lemma VALUES ("n#04227708","n","megaloblast","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","leukocyte","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","leucocyte","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","white_blood_cell","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","white_cell","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","white_blood_corpuscle","N");
INSERT INTO english_lemma VALUES ("n#04227852","n","white_corpuscle","N");
INSERT INTO english_lemma VALUES ("n#04228239","n","histiocyte","N");
INSERT INTO english_lemma VALUES ("n#04228362","n","macrophage","N");
INSERT INTO english_lemma VALUES ("n#04228454","n","phagocyte","N");
INSERT INTO english_lemma VALUES ("n#04228630","n","fixed_phagocyte","N");
INSERT INTO english_lemma VALUES ("n#04228740","n","free_phagocyte","N");
INSERT INTO english_lemma VALUES ("n#04228859","n","lymphocyte","N");
INSERT INTO english_lemma VALUES ("n#04228859","n","lymph_cell","N");
INSERT INTO english_lemma VALUES ("n#04229152","n","B_cell","N");
INSERT INTO english_lemma VALUES ("n#04229152","n","B_lymphocyte","N");
INSERT INTO english_lemma VALUES ("n#04229283","n","T_cell","N");
INSERT INTO english_lemma VALUES ("n#04229283","n","T_lymphocyte","N");
INSERT INTO english_lemma VALUES ("n#04229482","n","suppressor_T_cell","N");
INSERT INTO english_lemma VALUES ("n#04229632","n","lymphoblast","N");
INSERT INTO english_lemma VALUES ("n#04229712","n","plasma_cell","N");
INSERT INTO english_lemma VALUES ("n#04229712","n","plasmacyte","N");
INSERT INTO english_lemma VALUES ("n#04229940","n","plasmablast","N");
INSERT INTO english_lemma VALUES ("n#04230028","n","granulocyte","N");
INSERT INTO english_lemma VALUES ("n#04230132","n","monocyte","N");
INSERT INTO english_lemma VALUES ("n#04230259","n","basophil","N");
INSERT INTO english_lemma VALUES ("n#04230259","n","basophile","N");
INSERT INTO english_lemma VALUES ("n#04230393","n","neutrophil","N");
INSERT INTO english_lemma VALUES ("n#04230519","n","eosinophil","N");
INSERT INTO english_lemma VALUES ("n#04230519","n","eosinophile","N");
INSERT INTO english_lemma VALUES ("n#04230628","n","red_blood_cell","N");
INSERT INTO english_lemma VALUES ("n#04230628","n","erythrocyte","N");
INSERT INTO english_lemma VALUES ("n#04230968","n","acanthocyte","N");
INSERT INTO english_lemma VALUES ("n#04231094","n","microcyte","N");
INSERT INTO english_lemma VALUES ("n#04231218","n","sickle_cell","N");
INSERT INTO english_lemma VALUES ("n#04231363","n","siderocyte","N");
INSERT INTO english_lemma VALUES ("n#04231498","n","spherocyte","N");
INSERT INTO english_lemma VALUES ("n#04231591","n","fovea","N");
INSERT INTO english_lemma VALUES ("n#04231591","n","fovea_centralis","N");
INSERT INTO english_lemma VALUES ("n#04231758","n","macula","N");
INSERT INTO english_lemma VALUES ("n#04231758","n","macula_lutea","N");
INSERT INTO english_lemma VALUES ("n#04231758","n","macular_area","N");
INSERT INTO english_lemma VALUES ("n#04231758","n","yellow_spot","N");
INSERT INTO english_lemma VALUES ("n#04231934","n","visual_cell","N");
INSERT INTO english_lemma VALUES ("n#04232104","n","blind_spot","N");
INSERT INTO english_lemma VALUES ("n#04232104","n","optic_disc","N");
INSERT INTO english_lemma VALUES ("n#04232266","n","cone","N");
INSERT INTO english_lemma VALUES ("n#04232266","n","cone_cell","N");
INSERT INTO english_lemma VALUES ("n#04232266","n","retinal_cone","N");
INSERT INTO english_lemma VALUES ("n#04232402","n","rod","N");
INSERT INTO english_lemma VALUES ("n#04232402","n","rod_cell","N");
INSERT INTO english_lemma VALUES ("n#04232402","n","retinal_rod","N");
INSERT INTO english_lemma VALUES ("n#04232539","n","fat_cell","N");
INSERT INTO english_lemma VALUES ("n#04232539","n","adipose_cell","N");
INSERT INTO english_lemma VALUES ("n#04232649","n","reproductive_cell","N");
INSERT INTO english_lemma VALUES ("n#04232649","n","germ_cell","N");
INSERT INTO english_lemma VALUES ("n#04232649","n","sex_cell","N");
INSERT INTO english_lemma VALUES ("n#04232798","n","gamete","N");
INSERT INTO english_lemma VALUES ("n#04233054","n","anisogamete","N");
INSERT INTO english_lemma VALUES ("n#04233178","n","isogamete","N");
INSERT INTO english_lemma VALUES ("n#04233304","n","sperm","N");
INSERT INTO english_lemma VALUES ("n#04233304","n","sperm_cell","N");
INSERT INTO english_lemma VALUES ("n#04233304","n","spermatozoon","N");
INSERT INTO english_lemma VALUES ("n#04233503","n","acrosome","N");
INSERT INTO english_lemma VALUES ("n#04233681","n","ovum","N");
INSERT INTO english_lemma VALUES ("n#04233681","n","egg_cell","N");
INSERT INTO english_lemma VALUES ("n#04233827","n","gametocyte","N");
INSERT INTO english_lemma VALUES ("n#04233991","n","oocyte","N");
INSERT INTO english_lemma VALUES ("n#04234118","n","polar_body","N");
INSERT INTO english_lemma VALUES ("n#04234274","n","spermatocele","N");
INSERT INTO english_lemma VALUES ("n#04234405","n","spermatocyte","N");
INSERT INTO english_lemma VALUES ("n#04234516","n","spermatid","N");
INSERT INTO english_lemma VALUES ("n#04234647","n","muscle_cell","N");
INSERT INTO english_lemma VALUES ("n#04234647","n","muscle_fiber","N");
INSERT INTO english_lemma VALUES ("n#04234647","n","muscle_fibre","N");
INSERT INTO english_lemma VALUES ("n#04234854","n","Sertoli_cell","N");
INSERT INTO english_lemma VALUES ("n#04234854","n","Sertoli's_cell","N");
INSERT INTO english_lemma VALUES ("n#04235033","n","striated_muscle_cell","N");
INSERT INTO english_lemma VALUES ("n#04235033","n","striated_muscle_fiber","N");
INSERT INTO english_lemma VALUES ("n#04235210","n","myofibril","N");
INSERT INTO english_lemma VALUES ("n#04235210","n","myofibrilla","N");
INSERT INTO english_lemma VALUES ("n#04235210","n","sarcostyle","N");
INSERT INTO english_lemma VALUES ("n#04235420","n","sarcomere","N");
INSERT INTO english_lemma VALUES ("n#04235548","n","smooth_muscle","N");
INSERT INTO english_lemma VALUES ("n#04235730","n","smooth_muscle","N");
INSERT INTO english_lemma VALUES ("n#04235730","n","involuntary_muscle","N");
INSERT INTO english_lemma VALUES ("n#04235998","n","smooth_muscle_cell","N");
INSERT INTO english_lemma VALUES ("n#04236109","n","nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04236411","n","neural_structure","N");
INSERT INTO english_lemma VALUES ("n#04237078","n","reflex_arc","N");
INSERT INTO english_lemma VALUES ("n#04237162","n","center","N");
INSERT INTO english_lemma VALUES ("n#04237162","n","centre","N");
INSERT INTO english_lemma VALUES ("n#04237162","n","nerve_center","N");
INSERT INTO english_lemma VALUES ("n#04237162","n","nerve_centre","N");
INSERT INTO english_lemma VALUES ("n#04237448","n","auditory_center","N");
INSERT INTO english_lemma VALUES ("n#04237679","n","nerve_fiber","N");
INSERT INTO english_lemma VALUES ("n#04237679","n","nerve_fibre","N");
INSERT INTO english_lemma VALUES ("n#04237880","n","medullated_nerve_fiber","N");
INSERT INTO english_lemma VALUES ("n#04237880","n","myelinated_nerve_fiber","N");
INSERT INTO english_lemma VALUES ("n#04238036","n","medullary_sheath","N");
INSERT INTO english_lemma VALUES ("n#04238036","n","myelin_sheath","N");
INSERT INTO english_lemma VALUES ("n#04238258","n","Schwann_cell","N");
INSERT INTO english_lemma VALUES ("n#04238415","n","effector","N");
INSERT INTO english_lemma VALUES ("n#04238560","n","end_organ","N");
INSERT INTO english_lemma VALUES ("n#04238699","n","nerve_cell","N");
INSERT INTO english_lemma VALUES ("n#04238699","n","neuron","N");
INSERT INTO english_lemma VALUES ("n#04238946","n","brain_cell","N");
INSERT INTO english_lemma VALUES ("n#04239047","n","motor_neuron","N");
INSERT INTO english_lemma VALUES ("n#04239047","n","efferent_neuron","N");
INSERT INTO english_lemma VALUES ("n#04239210","n","sensory_neuron","N");
INSERT INTO english_lemma VALUES ("n#04239210","n","afferent_neuron","N");
INSERT INTO english_lemma VALUES ("n#04239372","n","neuroglia","N");
INSERT INTO english_lemma VALUES ("n#04239372","n","glia","N");
INSERT INTO english_lemma VALUES ("n#04239715","n","neurogliacyte","N");
INSERT INTO english_lemma VALUES ("n#04239715","n","neuroglial_cell","N");
INSERT INTO english_lemma VALUES ("n#04239715","n","glial_cell","N");
INSERT INTO english_lemma VALUES ("n#04239902","n","astroglia","N");
INSERT INTO english_lemma VALUES ("n#04239902","n","macroglia","N");
INSERT INTO english_lemma VALUES ("n#04240041","n","astrocyte","N");
INSERT INTO english_lemma VALUES ("n#04240187","n","fibrous_astrocyte","N");
INSERT INTO english_lemma VALUES ("n#04240364","n","protoplasmic_astrocyte","N");
INSERT INTO english_lemma VALUES ("n#04240477","n","microglia","N");
INSERT INTO english_lemma VALUES ("n#04240617","n","microgliacyte","N");
INSERT INTO english_lemma VALUES ("n#04240789","n","oligodendroglia","N");
INSERT INTO english_lemma VALUES ("n#04240789","n","oligodendria","N");
INSERT INTO english_lemma VALUES ("n#04241006","n","oligodendrocyte","N");
INSERT INTO english_lemma VALUES ("n#04241116","n","Golgi's_cell","N");
INSERT INTO english_lemma VALUES ("n#04241116","n","Golgi_cell","N");
INSERT INTO english_lemma VALUES ("n#04241355","n","axon","N");
INSERT INTO english_lemma VALUES ("n#04241355","n","axone","N");
INSERT INTO english_lemma VALUES ("n#04241501","n","axolemma","N");
INSERT INTO english_lemma VALUES ("n#04241606","n","dendrite","N");
INSERT INTO english_lemma VALUES ("n#04241740","n","hybridoma","N");
INSERT INTO english_lemma VALUES ("n#04241916","n","process","N");
INSERT INTO english_lemma VALUES ("n#04241916","n","outgrowth","N");
INSERT INTO english_lemma VALUES ("n#04241916","n","appendage","N");
INSERT INTO english_lemma VALUES ("n#04242764","n","caruncle","N");
INSERT INTO english_lemma VALUES ("n#04242764","n","caruncula","N");
INSERT INTO english_lemma VALUES ("n#04242974","n","wattle","N");
INSERT INTO english_lemma VALUES ("n#04242974","n","lappet","N");
INSERT INTO english_lemma VALUES ("n#04243176","n","comb","N");
INSERT INTO english_lemma VALUES ("n#04243360","n","condyle","N");
INSERT INTO english_lemma VALUES ("n#04243496","n","apophysis","N");
INSERT INTO english_lemma VALUES ("n#04243668","n","spicule","N");
INSERT INTO english_lemma VALUES ("n#04243668","n","spiculum","N");
INSERT INTO english_lemma VALUES ("n#04243857","n","papilla","N");
INSERT INTO english_lemma VALUES ("n#04243980","n","papilla","N");
INSERT INTO english_lemma VALUES ("n#04244155","n","synapse","N");
INSERT INTO english_lemma VALUES ("n#04244404","n","neuromuscular_junction","N");
INSERT INTO english_lemma VALUES ("n#04244404","n","myoneural_junction","N");
INSERT INTO english_lemma VALUES ("n#04244555","n","nerve","N");
INSERT INTO english_lemma VALUES ("n#04244555","n","nervus","N");
INSERT INTO english_lemma VALUES ("n#04244893","n","motor_nerve","N");
INSERT INTO english_lemma VALUES ("n#04245010","n","sensory_nerve","N");
INSERT INTO english_lemma VALUES ("n#04245170","n","lemniscus","N");
INSERT INTO english_lemma VALUES ("n#04245170","n","fillet","N");
INSERT INTO english_lemma VALUES ("n#04245289","n","fiber_bundle","N");
INSERT INTO english_lemma VALUES ("n#04245289","n","fibre_bundle","N");
INSERT INTO english_lemma VALUES ("n#04245455","n","nerve_pathway","N");
INSERT INTO english_lemma VALUES ("n#04245455","n","tract","N");
INSERT INTO english_lemma VALUES ("n#04245455","n","nerve_tract","N");
INSERT INTO english_lemma VALUES ("n#04245455","n","pathway","N");
INSERT INTO english_lemma VALUES ("n#04245642","n","cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04245978","n","peduncle","N");
INSERT INTO english_lemma VALUES ("n#04246119","n","hemisphere","N");
INSERT INTO english_lemma VALUES ("n#04246119","n","cerebral_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#04246280","n","left_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#04246280","n","left_brain","N");
INSERT INTO english_lemma VALUES ("n#04246492","n","right_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#04246492","n","right_brain","N");
INSERT INTO english_lemma VALUES ("n#04246668","n","olfactory_nerve","N");
INSERT INTO english_lemma VALUES ("n#04246668","n","nervii_olfactorii","N");
INSERT INTO english_lemma VALUES ("n#04246668","n","first_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04246861","n","optic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04246861","n","nervus_opticus","N");
INSERT INTO english_lemma VALUES ("n#04246861","n","second_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04246861","n","optic_tract","N");
INSERT INTO english_lemma VALUES ("n#04247009","n","oculomotor","N");
INSERT INTO english_lemma VALUES ("n#04247009","n","oculomotor_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247009","n","nervus_oculomotorius","N");
INSERT INTO english_lemma VALUES ("n#04247009","n","third_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247167","n","trochlear","N");
INSERT INTO english_lemma VALUES ("n#04247167","n","trochlear_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247167","n","trochlearis","N");
INSERT INTO english_lemma VALUES ("n#04247167","n","fourth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247379","n","trigeminal","N");
INSERT INTO english_lemma VALUES ("n#04247379","n","trigeminal_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247379","n","nervus_trigeminus","N");
INSERT INTO english_lemma VALUES ("n#04247379","n","fifth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","abducent","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","abducent_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","abducens","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","abducens_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","nervus_abducens","N");
INSERT INTO english_lemma VALUES ("n#04247578","n","sixth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247784","n","facial","N");
INSERT INTO english_lemma VALUES ("n#04247784","n","facial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247784","n","nervus_facialis","N");
INSERT INTO english_lemma VALUES ("n#04247784","n","seventh_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247936","n","acoustic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247936","n","auditory_nerve","N");
INSERT INTO english_lemma VALUES ("n#04247936","n","nervus_vestibulocochlearis","N");
INSERT INTO english_lemma VALUES ("n#04247936","n","eighth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248193","n","glossopharyngeal_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248193","n","nervus_glossopharyngeus","N");
INSERT INTO english_lemma VALUES ("n#04248193","n","ninth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","vagus","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","vagus_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","nervus_vagus","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","pneumogastric","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","pneumogastric_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","tenth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248487","n","wandering_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248762","n","accessory_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248762","n","spinal_accessory","N");
INSERT INTO english_lemma VALUES ("n#04248762","n","nervus_accessorius","N");
INSERT INTO english_lemma VALUES ("n#04248762","n","eleventh_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248984","n","hypoglossal","N");
INSERT INTO english_lemma VALUES ("n#04248984","n","hypoglossal_nerve","N");
INSERT INTO english_lemma VALUES ("n#04248984","n","nervus_hypoglosus","N");
INSERT INTO english_lemma VALUES ("n#04248984","n","twelfth_cranial_nerve","N");
INSERT INTO english_lemma VALUES ("n#04249171","n","central_nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04249171","n","CNS","N");
INSERT INTO english_lemma VALUES ("n#04249425","n","brain","N");
INSERT INTO english_lemma VALUES ("n#04249425","n","encephalon","N");
INSERT INTO english_lemma VALUES ("n#04249862","n","neencephalon","N");
INSERT INTO english_lemma VALUES ("n#04249862","n","neoencephalon","N");
INSERT INTO english_lemma VALUES ("n#04250059","n","neopallium","N");
INSERT INTO english_lemma VALUES ("n#04250059","n","neocortex","N");
INSERT INTO english_lemma VALUES ("n#04250165","n","archipallium","N");
INSERT INTO english_lemma VALUES ("n#04250165","n","paleocortex","N");
INSERT INTO english_lemma VALUES ("n#04250274","n","metencephalon","N");
INSERT INTO english_lemma VALUES ("n#04250406","n","paleencephalon","N");
INSERT INTO english_lemma VALUES ("n#04250406","n","paleoencephalon","N");
INSERT INTO english_lemma VALUES ("n#04250406","n","palaeoencephalon","N");
INSERT INTO english_lemma VALUES ("n#04250606","n","meninx","N");
INSERT INTO english_lemma VALUES ("n#04250606","n","meninges","N");
INSERT INTO english_lemma VALUES ("n#04250822","n","leptomeninges","N");
INSERT INTO english_lemma VALUES ("n#04251023","n","dura_mater","N");
INSERT INTO english_lemma VALUES ("n#04251023","n","dura","N");
INSERT INTO english_lemma VALUES ("n#04251152","n","arachnoid","N");
INSERT INTO english_lemma VALUES ("n#04251152","n","arachnoid_membrane","N");
INSERT INTO english_lemma VALUES ("n#04251276","n","pia_mater","N");
INSERT INTO english_lemma VALUES ("n#04251398","n","subarachnoid_space","N");
INSERT INTO english_lemma VALUES ("n#04251598","n","grey_matter","N");
INSERT INTO english_lemma VALUES ("n#04251598","n","gray_matter","N");
INSERT INTO english_lemma VALUES ("n#04251598","n","grey_substance","N");
INSERT INTO english_lemma VALUES ("n#04251598","n","gray_substance","N");
INSERT INTO english_lemma VALUES ("n#04251598","n","substantia_grisea","N");
INSERT INTO english_lemma VALUES ("n#04251868","n","white_matter","N");
INSERT INTO english_lemma VALUES ("n#04251868","n","substantia_alba","N");
INSERT INTO english_lemma VALUES ("n#04252063","n","pituitary","N");
INSERT INTO english_lemma VALUES ("n#04252063","n","pituitary_gland","N");
INSERT INTO english_lemma VALUES ("n#04252063","n","pituitary_body","N");
INSERT INTO english_lemma VALUES ("n#04252063","n","hypophysis","N");
INSERT INTO english_lemma VALUES ("n#04252243","n","anterior_pituitary","N");
INSERT INTO english_lemma VALUES ("n#04252243","n","anterior_pituitary_gland","N");
INSERT INTO english_lemma VALUES ("n#04252243","n","adenohypophysis","N");
INSERT INTO english_lemma VALUES ("n#04252441","n","pars_distilis","N");
INSERT INTO english_lemma VALUES ("n#04252441","n","pars_anterior","N");
INSERT INTO english_lemma VALUES ("n#04252560","n","pars_intermedia","N");
INSERT INTO english_lemma VALUES ("n#04252692","n","posterior_pituitary","N");
INSERT INTO english_lemma VALUES ("n#04252692","n","posterior_pituitary_gland","N");
INSERT INTO english_lemma VALUES ("n#04252692","n","neurohypophysis","N");
INSERT INTO english_lemma VALUES ("n#04252692","n","pars_nervosa","N");
INSERT INTO english_lemma VALUES ("n#04252908","n","pineal_gland","N");
INSERT INTO english_lemma VALUES ("n#04252908","n","pineal_body","N");
INSERT INTO english_lemma VALUES ("n#04253092","n","islands_of_Langerhans","N");
INSERT INTO english_lemma VALUES ("n#04253092","n","islets_of_Langerhans","N");
INSERT INTO english_lemma VALUES ("n#04253310","n","cerebellum","N");
INSERT INTO english_lemma VALUES ("n#04253518","n","cerebral_cortex","N");
INSERT INTO english_lemma VALUES ("n#04253518","n","cerebral_mantle","N");
INSERT INTO english_lemma VALUES ("n#04253518","n","pallium","N");
INSERT INTO english_lemma VALUES ("n#04253518","n","cortex","N");
INSERT INTO english_lemma VALUES ("n#04253891","n","cortical_area","N");
INSERT INTO english_lemma VALUES ("n#04253891","n","cortical_region","N");
INSERT INTO english_lemma VALUES ("n#04254159","n","association_area","N");
INSERT INTO english_lemma VALUES ("n#04254159","n","association_cortex","N");
INSERT INTO english_lemma VALUES ("n#04254358","n","geniculate_body","N");
INSERT INTO english_lemma VALUES ("n#04254629","n","lateral_geniculate_body","N");
INSERT INTO english_lemma VALUES ("n#04254629","n","corpus_geniculatum_laterale","N");
INSERT INTO english_lemma VALUES ("n#04254855","n","medial_geniculate_body","N");
INSERT INTO english_lemma VALUES ("n#04254855","n","corpus_geniculatum_mediale","N");
INSERT INTO english_lemma VALUES ("n#04255117","n","auditory_area","N");
INSERT INTO english_lemma VALUES ("n#04255117","n","auditory_cortex","N");
INSERT INTO english_lemma VALUES ("n#04255279","n","Broca's_area","N");
INSERT INTO english_lemma VALUES ("n#04255279","n","Broca's_center","N");
INSERT INTO english_lemma VALUES ("n#04255433","n","Brodmann's_area","N");
INSERT INTO english_lemma VALUES ("n#04255568","n","frontal_area","N");
INSERT INTO english_lemma VALUES ("n#04255568","n","frontal_cortex","N");
INSERT INTO english_lemma VALUES ("n#04255693","n","motor_area","N");
INSERT INTO english_lemma VALUES ("n#04255693","n","motor_region","N");
INSERT INTO english_lemma VALUES ("n#04255693","n","motor_cortex","N");
INSERT INTO english_lemma VALUES ("n#04255693","n","Rolando's_area","N");
INSERT INTO english_lemma VALUES ("n#04255693","n","excitable_area","N");
INSERT INTO english_lemma VALUES ("n#04255863","n","sensorimotor_area","N");
INSERT INTO english_lemma VALUES ("n#04255863","n","sensorimotor_region","N");
INSERT INTO english_lemma VALUES ("n#04256069","n","visual_area","N");
INSERT INTO english_lemma VALUES ("n#04256069","n","visual_cortex","N");
INSERT INTO english_lemma VALUES ("n#04256235","n","Wernicke's_area","N");
INSERT INTO english_lemma VALUES ("n#04256235","n","Wernicke's_center","N");
INSERT INTO english_lemma VALUES ("n#04256428","n","cortex","N");
INSERT INTO english_lemma VALUES ("n#04256631","n","medulla","N");
INSERT INTO english_lemma VALUES ("n#04256797","n","adrenal_cortex","N");
INSERT INTO english_lemma VALUES ("n#04256933","n","renal_cortex","N");
INSERT INTO english_lemma VALUES ("n#04257087","n","adrenal_medulla","N");
INSERT INTO english_lemma VALUES ("n#04257221","n","corpus_callosum","N");
INSERT INTO english_lemma VALUES ("n#04257372","n","cerebrum","N");
INSERT INTO english_lemma VALUES ("n#04257600","n","fold","N");
INSERT INTO english_lemma VALUES ("n#04257600","n","plica","N");
INSERT INTO english_lemma VALUES ("n#04257738","n","gyrus","N");
INSERT INTO english_lemma VALUES ("n#04257738","n","convolution","N");
INSERT INTO english_lemma VALUES ("n#04257895","n","central_gyrus","N");
INSERT INTO english_lemma VALUES ("n#04258046","n","precentral_gyrus","N");
INSERT INTO english_lemma VALUES ("n#04258208","n","postcentral_gyrus","N");
INSERT INTO english_lemma VALUES ("n#04258369","n","lobe","N");
INSERT INTO english_lemma VALUES ("n#04258621","n","lobule","N");
INSERT INTO english_lemma VALUES ("n#04258711","n","frontal_lobe","N");
INSERT INTO english_lemma VALUES ("n#04258928","n","parietal_lobe","N");
INSERT INTO english_lemma VALUES ("n#04259126","n","occipital_lobe","N");
INSERT INTO english_lemma VALUES ("n#04259302","n","temporal_lobe","N");
INSERT INTO english_lemma VALUES ("n#04259503","n","medulla_oblongata","N");
INSERT INTO english_lemma VALUES ("n#04259503","n","medulla","N");
INSERT INTO english_lemma VALUES ("n#04259503","n","bulb","N");
INSERT INTO english_lemma VALUES ("n#04259865","n","amygdala","N");
INSERT INTO english_lemma VALUES ("n#04259865","n","amygdaloid_nucleus","N");
INSERT INTO english_lemma VALUES ("n#04259865","n","corpus_amygdaloideum","N");
INSERT INTO english_lemma VALUES ("n#04260275","n","forebrain","N");
INSERT INTO english_lemma VALUES ("n#04260275","n","prosencephalon","N");
INSERT INTO english_lemma VALUES ("n#04260476","n","hippocampus","N");
INSERT INTO english_lemma VALUES ("n#04260807","n","cingulate_gyrus","N");
INSERT INTO english_lemma VALUES ("n#04260807","n","gyrus_cinguli","N");
INSERT INTO english_lemma VALUES ("n#04261017","n","telencephalon","N");
INSERT INTO english_lemma VALUES ("n#04261205","n","diencephalon","N");
INSERT INTO english_lemma VALUES ("n#04261205","n","interbrain","N");
INSERT INTO english_lemma VALUES ("n#04261205","n","betweeenbrain","N");
INSERT INTO english_lemma VALUES ("n#04261205","n","thalmencephalon","N");
INSERT INTO english_lemma VALUES ("n#04261503","n","basal_ganglion","N");
INSERT INTO english_lemma VALUES ("n#04261670","n","limbic_system","N");
INSERT INTO english_lemma VALUES ("n#04261670","n","visceral_brain","N");
INSERT INTO english_lemma VALUES ("n#04261670","n","limbic_brain","N");
INSERT INTO english_lemma VALUES ("n#04261922","n","thalamus","N");
INSERT INTO english_lemma VALUES ("n#04262056","n","hypothalamus","N");
INSERT INTO english_lemma VALUES ("n#04262201","n","midbrain","N");
INSERT INTO english_lemma VALUES ("n#04262201","n","mesencephalon","N");
INSERT INTO english_lemma VALUES ("n#04262322","n","hindbrain","N");
INSERT INTO english_lemma VALUES ("n#04262322","n","rhombencephalon","N");
INSERT INTO english_lemma VALUES ("n#04262595","n","myelencephalon","N");
INSERT INTO english_lemma VALUES ("n#04262775","n","pons","N");
INSERT INTO english_lemma VALUES ("n#04262775","n","pons_Varolii","N");
INSERT INTO english_lemma VALUES ("n#04262949","n","brainstem","N");
INSERT INTO english_lemma VALUES ("n#04262949","n","brain_stem","N");
INSERT INTO english_lemma VALUES ("n#04263179","n","ventricle","N");
INSERT INTO english_lemma VALUES ("n#04263460","n","fourth_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04263614","n","third_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04263801","n","lateral_ventricle","N");
INSERT INTO english_lemma VALUES ("n#04264006","n","cerebral_aqueduct","N");
INSERT INTO english_lemma VALUES ("n#04264006","n","Sylvian_aqueduct","N");
INSERT INTO english_lemma VALUES ("n#04264006","n","aqueductus_cerebri","N");
INSERT INTO english_lemma VALUES ("n#04264160","n","spinal_cord","N");
INSERT INTO english_lemma VALUES ("n#04264160","n","medulla_spinalis","N");
INSERT INTO english_lemma VALUES ("n#04264545","n","spinal_fluid","N");
INSERT INTO english_lemma VALUES ("n#04264545","n","cerebrospinal_fluid","N");
INSERT INTO english_lemma VALUES ("n#04264775","n","peripheral_nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04264958","n","autonomic_nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04264958","n","ANS","N");
INSERT INTO english_lemma VALUES ("n#04265233","n","sympathetic_nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04265543","n","splanchnic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04265743","n","parasympathetic_nervous_system","N");
INSERT INTO english_lemma VALUES ("n#04265743","n","parasympathetic","N");
INSERT INTO english_lemma VALUES ("n#04266080","n","brachial_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266080","n","plexus_brachialis","N");
INSERT INTO english_lemma VALUES ("n#04266275","n","cardiac_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266275","n","plexus_cardiacus","N");
INSERT INTO english_lemma VALUES ("n#04266415","n","carotid_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266415","n","plexus_caroticus","N");
INSERT INTO english_lemma VALUES ("n#04266553","n","cervical_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266553","n","plexus_cervicalis","N");
INSERT INTO english_lemma VALUES ("n#04266694","n","choroid_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266694","n","plexus_choroideus","N");
INSERT INTO english_lemma VALUES ("n#04266878","n","coccygeal_plexus","N");
INSERT INTO english_lemma VALUES ("n#04266878","n","plexus_coccygeus","N");
INSERT INTO english_lemma VALUES ("n#04267022","n","hypogastric_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267022","n","plexus_hypogastricus","N");
INSERT INTO english_lemma VALUES ("n#04267155","n","lumbar_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267155","n","plexus_lumbalis","N");
INSERT INTO english_lemma VALUES ("n#04267314","n","lumbar_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267314","n","plexus_lumbalis","N");
INSERT INTO english_lemma VALUES ("n#04267473","n","mesenteric_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267473","n","plexus_mesentericus","N");
INSERT INTO english_lemma VALUES ("n#04267587","n","myenteric_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267587","n","plexus_myentericus","N");
INSERT INTO english_lemma VALUES ("n#04267808","n","periarterial_plexus","N");
INSERT INTO english_lemma VALUES ("n#04267808","n","plexus_periarterialis","N");
INSERT INTO english_lemma VALUES ("n#04267944","n","plexus_dentalis","N");
INSERT INTO english_lemma VALUES ("n#04268042","n","pterygoid_plexus","N");
INSERT INTO english_lemma VALUES ("n#04268234","n","pulmonary_plexis","N");
INSERT INTO english_lemma VALUES ("n#04268234","n","plexus_pulmonalis","N");
INSERT INTO english_lemma VALUES ("n#04268365","n","sacral_plexus","N");
INSERT INTO english_lemma VALUES ("n#04268365","n","plexus_sacralis","N");
INSERT INTO english_lemma VALUES ("n#04268566","n","solar_plexus","N");
INSERT INTO english_lemma VALUES ("n#04268566","n","coeliac_plexus","N");
INSERT INTO english_lemma VALUES ("n#04268566","n","plexus_celiacus","N");
INSERT INTO english_lemma VALUES ("n#04268566","n","abdominal_nerve_plexus","N");
INSERT INTO english_lemma VALUES ("n#04268774","n","pit_of_the_stomach","N");
INSERT INTO english_lemma VALUES ("n#04268774","n","epigastric_fossa","N");
INSERT INTO english_lemma VALUES ("n#04268977","n","vascular_system","N");
INSERT INTO english_lemma VALUES ("n#04269291","n","circulatory_system","N");
INSERT INTO english_lemma VALUES ("n#04269291","n","cardiovascular_system","N");
INSERT INTO english_lemma VALUES ("n#04269611","n","urinary_system","N");
INSERT INTO english_lemma VALUES ("n#04269611","n","urinary_tract","N");
INSERT INTO english_lemma VALUES ("n#04269872","n","bladder","N");
INSERT INTO english_lemma VALUES ("n#04269872","n","vesica","N");
INSERT INTO english_lemma VALUES ("n#04270016","n","urinary_bladder","N");
INSERT INTO english_lemma VALUES ("n#04270165","n","urethral_orifice","N");
INSERT INTO english_lemma VALUES ("n#04270165","n","external_orifice","N");
INSERT INTO english_lemma VALUES ("n#04270330","n","ureter","N");
INSERT INTO english_lemma VALUES ("n#04270496","n","urethra","N");
INSERT INTO english_lemma VALUES ("n#04270723","n","reproductive_organ","N");
INSERT INTO english_lemma VALUES ("n#04270723","n","sex_organ","N");
INSERT INTO english_lemma VALUES ("n#04270932","n","reproductive_system","N");
INSERT INTO english_lemma VALUES ("n#04271202","n","female_reproductive_system","N");
INSERT INTO english_lemma VALUES ("n#04271366","n","male_reproductive_system","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","genitalia","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","genital_organ","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","genitals","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","private_parts","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","privates","N");
INSERT INTO english_lemma VALUES ("n#04271545","n","crotch","N");
INSERT INTO english_lemma VALUES ("n#04271736","n","pudendum","N");
INSERT INTO english_lemma VALUES ("n#04271856","n","female_genitalia","N");
INSERT INTO english_lemma VALUES ("n#04272019","n","female_internal_reproductive_organ","N");
INSERT INTO english_lemma VALUES ("n#04272207","n","male_genitalia","N");
INSERT INTO english_lemma VALUES ("n#04272207","n","family_jewels","N");
INSERT INTO english_lemma VALUES ("n#04272384","n","male_internal_reproductive_organ","N");
INSERT INTO english_lemma VALUES ("n#04272514","n","ovary","N");
INSERT INTO english_lemma VALUES ("n#04272719","n","sac","N");
INSERT INTO english_lemma VALUES ("n#04273098","n","acinus","N");
INSERT INTO english_lemma VALUES ("n#04273232","n","bursa","N");
INSERT INTO english_lemma VALUES ("n#04273371","n","cisterna","N");
INSERT INTO english_lemma VALUES ("n#04273371","n","cistern","N");
INSERT INTO english_lemma VALUES ("n#04273508","n","pouch","N");
INSERT INTO english_lemma VALUES ("n#04273508","n","pocket","N");
INSERT INTO english_lemma VALUES ("n#04273740","n","cheek_pouch","N");
INSERT INTO english_lemma VALUES ("n#04273849","n","marsupium","N");
INSERT INTO english_lemma VALUES ("n#04273987","n","scrotum","N");
INSERT INTO english_lemma VALUES ("n#04274122","n","vesicle","N");
INSERT INTO english_lemma VALUES ("n#04274122","n","cyst","N");
INSERT INTO english_lemma VALUES ("n#04274363","n","blister","N");
INSERT INTO english_lemma VALUES ("n#04274363","n","bulla","N");
INSERT INTO english_lemma VALUES ("n#04274363","n","bleb","N");
INSERT INTO english_lemma VALUES ("n#04274529","n","follicle","N");
INSERT INTO english_lemma VALUES ("n#04274674","n","hair_follicle","N");
INSERT INTO english_lemma VALUES ("n#04274786","n","Graafian_follicle","N");
INSERT INTO english_lemma VALUES ("n#04274951","n","corpus_luteum","N");
INSERT INTO english_lemma VALUES ("n#04275096","n","Fallopian_tube","N");
INSERT INTO english_lemma VALUES ("n#04275096","n","uterine_tube","N");
INSERT INTO english_lemma VALUES ("n#04275096","n","oviduct","N");
INSERT INTO english_lemma VALUES ("n#04275292","n","uterus","N");
INSERT INTO english_lemma VALUES ("n#04275292","n","womb","N");
INSERT INTO english_lemma VALUES ("n#04275552","n","uterine_cavity","N");
INSERT INTO english_lemma VALUES ("n#04275710","n","cervical_canal","N");
INSERT INTO english_lemma VALUES ("n#04275710","n","canalis_cervicis_uteri","N");
INSERT INTO english_lemma VALUES ("n#04275858","n","endometrium","N");
INSERT INTO english_lemma VALUES ("n#04275976","n","umbilical_cord","N");
INSERT INTO english_lemma VALUES ("n#04276132","n","caul","N");
INSERT INTO english_lemma VALUES ("n#04276132","n","veil","N");
INSERT INTO english_lemma VALUES ("n#04276132","n","fetal_membrane","N");
INSERT INTO english_lemma VALUES ("n#04276132","n","embryonic_membrane","N");
INSERT INTO english_lemma VALUES ("n#04276342","n","placenta","N");
INSERT INTO english_lemma VALUES ("n#04276571","n","afterbirth","N");
INSERT INTO english_lemma VALUES ("n#04276717","n","vagina","N");
INSERT INTO english_lemma VALUES ("n#04276923","n","cunt","N");
INSERT INTO english_lemma VALUES ("n#04276923","n","puss","N");
INSERT INTO english_lemma VALUES ("n#04276923","n","pussy","N");
INSERT INTO english_lemma VALUES ("n#04276923","n","nooky","N");
INSERT INTO english_lemma VALUES ("n#04276923","n","slit","N");
INSERT INTO english_lemma VALUES ("n#04277037","n","vulva","N");
INSERT INTO english_lemma VALUES ("n#04277222","n","hymen","N");
INSERT INTO english_lemma VALUES ("n#04277222","n","maidenhead","N");
INSERT INTO english_lemma VALUES ("n#04277368","n","mons","N");
INSERT INTO english_lemma VALUES ("n#04277368","n","mons_veneris","N");
INSERT INTO english_lemma VALUES ("n#04277368","n","mons_pubis","N");
INSERT INTO english_lemma VALUES ("n#04277541","n","labium","N");
INSERT INTO english_lemma VALUES ("n#04277701","n","labia_majora","N");
INSERT INTO english_lemma VALUES ("n#04277792","n","labia_minora","N");
INSERT INTO english_lemma VALUES ("n#04277883","n","vestibule_of_the_vagina","N");
INSERT INTO english_lemma VALUES ("n#04278044","n","erectile_organ","N");
INSERT INTO english_lemma VALUES ("n#04278195","n","clitoris","N");
INSERT INTO english_lemma VALUES ("n#04278195","n","clit","N");
INSERT INTO english_lemma VALUES ("n#04278195","n","button","N");
INSERT INTO english_lemma VALUES ("n#04278368","n","Cowper's_gland","N");
INSERT INTO english_lemma VALUES ("n#04278368","n","bulbourethral_gland","N");
INSERT INTO english_lemma VALUES ("n#04278598","n","Bartholin's_gland","N");
INSERT INTO english_lemma VALUES ("n#04278776","n","seminiferous_tubule","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","testis","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","gonad","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","testicle","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","ball","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","ballock","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","bollock","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","nut","N");
INSERT INTO english_lemma VALUES ("n#04278963","n","egg","N");
INSERT INTO english_lemma VALUES ("n#04279308","n","undescended_testis","N");
INSERT INTO english_lemma VALUES ("n#04279308","n","undescended_testicle","N");
INSERT INTO english_lemma VALUES ("n#04279467","n","epididymis","N");
INSERT INTO english_lemma VALUES ("n#04279627","n","vas_deferens","N");
INSERT INTO english_lemma VALUES ("n#04279799","n","penis","N");
INSERT INTO english_lemma VALUES ("n#04279799","n","phallus","N");
INSERT INTO english_lemma VALUES ("n#04279799","n","member","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","cock","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","prick","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","dick","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","pecker","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","peter","N");
INSERT INTO english_lemma VALUES ("n#04280037","n","tool","N");
INSERT INTO english_lemma VALUES ("n#04280158","n","prepuce","N");
INSERT INTO english_lemma VALUES ("n#04280158","n","foreskin","N");
INSERT INTO english_lemma VALUES ("n#04280286","n","prepuce","N");
INSERT INTO english_lemma VALUES ("n#04280406","n","seminal_duct","N");
INSERT INTO english_lemma VALUES ("n#04280579","n","ejaculatory_duct","N");
INSERT INTO english_lemma VALUES ("n#04280787","n","seminal_vesicle","N");
INSERT INTO english_lemma VALUES ("n#04280896","n","spermatic_cord","N");
INSERT INTO english_lemma VALUES ("n#04281108","n","respiratory_system","N");
INSERT INTO english_lemma VALUES ("n#04281108","n","respiratory_tract","N");
INSERT INTO english_lemma VALUES ("n#04281445","n","respiratory_organ","N");
INSERT INTO english_lemma VALUES ("n#04281630","n","book_lung","N");
INSERT INTO english_lemma VALUES ("n#04281780","n","alveolus","N");
INSERT INTO english_lemma VALUES ("n#04281780","n","air_sac","N");
INSERT INTO english_lemma VALUES ("n#04281780","n","air_cell","N");
INSERT INTO english_lemma VALUES ("n#04281971","n","diaphragm","N");
INSERT INTO english_lemma VALUES ("n#04281971","n","midriff","N");
INSERT INTO english_lemma VALUES ("n#04282177","n","nasal_cavity","N");
INSERT INTO english_lemma VALUES ("n#04282392","n","nasopharynx","N");
INSERT INTO english_lemma VALUES ("n#04282498","n","oropharynx","N");
INSERT INTO english_lemma VALUES ("n#04282595","n","laryngopharynx","N");
INSERT INTO english_lemma VALUES ("n#04282704","n","adenoid","N");
INSERT INTO english_lemma VALUES ("n#04282704","n","pharyngeal_tonsil","N");
INSERT INTO english_lemma VALUES ("n#04282914","n","larynx","N");
INSERT INTO english_lemma VALUES ("n#04282914","n","voice_box","N");
INSERT INTO english_lemma VALUES ("n#04283259","n","arytenoid","N");
INSERT INTO english_lemma VALUES ("n#04283259","n","arytaenoid","N");
INSERT INTO english_lemma VALUES ("n#04283259","n","arytenoid_cartilage","N");
INSERT INTO english_lemma VALUES ("n#04283463","n","thyroid_cartilage","N");
INSERT INTO english_lemma VALUES ("n#04283463","n","Adam's_apple","N");
INSERT INTO english_lemma VALUES ("n#04283596","n","vocal_cord","N");
INSERT INTO english_lemma VALUES ("n#04283596","n","vocal_fold","N");
INSERT INTO english_lemma VALUES ("n#04283596","n","vocal_band","N");
INSERT INTO english_lemma VALUES ("n#04283750","n","cartilaginous_structure","N");
INSERT INTO english_lemma VALUES ("n#04283950","n","cartilaginous_tube","N");
INSERT INTO english_lemma VALUES ("n#04284082","n","bronchus","N");
INSERT INTO english_lemma VALUES ("n#04284082","n","bronchial_tube","N");
INSERT INTO english_lemma VALUES ("n#04284237","n","bronchiole","N");
INSERT INTO english_lemma VALUES ("n#04284348","n","trachea","N");
INSERT INTO english_lemma VALUES ("n#04284348","n","windpipe","N");
INSERT INTO english_lemma VALUES ("n#04284604","n","trachea","N");
INSERT INTO english_lemma VALUES ("n#04284761","n","digestive_system","N");
INSERT INTO english_lemma VALUES ("n#04284761","n","gastrointestinal_system","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","alimentary_canal","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","alimentary_tract","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","digestive_tube","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","digestive_tract","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","gastrointestinal_tract","N");
INSERT INTO english_lemma VALUES ("n#04285034","n","GI_tract","N");
INSERT INTO english_lemma VALUES ("n#04285450","n","enteron","N");
INSERT INTO english_lemma VALUES ("n#04285568","n","digestive_gland","N");
INSERT INTO english_lemma VALUES ("n#04285717","n","salivary_gland","N");
INSERT INTO english_lemma VALUES ("n#04285985","n","parotid_gland","N");
INSERT INTO english_lemma VALUES ("n#04286129","n","sublingual_gland","N");
INSERT INTO english_lemma VALUES ("n#04286129","n","sublingual_salivary_gland","N");
INSERT INTO english_lemma VALUES ("n#04286287","n","submaxillary_gland","N");
INSERT INTO english_lemma VALUES ("n#04286287","n","submaxillary_salivary_gland","N");
INSERT INTO english_lemma VALUES ("n#04286287","n","submandibular_gland","N");
INSERT INTO english_lemma VALUES ("n#04286287","n","submandibular_salivary_gland","N");
INSERT INTO english_lemma VALUES ("n#04286287","n","mandibular_gland","N");
INSERT INTO english_lemma VALUES ("n#04286557","n","esophagus","N");
INSERT INTO english_lemma VALUES ("n#04286557","n","oesophagus","N");
INSERT INTO english_lemma VALUES ("n#04286557","n","gorge","N");
INSERT INTO english_lemma VALUES ("n#04286557","n","gullet","N");
INSERT INTO english_lemma VALUES ("n#04286746","n","intestine","N");
INSERT INTO english_lemma VALUES ("n#04286746","n","bowel","N");
INSERT INTO english_lemma VALUES ("n#04286746","n","gut","N");
INSERT INTO english_lemma VALUES ("n#04286955","n","hindgut","N");
INSERT INTO english_lemma VALUES ("n#04287089","n","small_intestine","N");
INSERT INTO english_lemma VALUES ("n#04287332","n","duodenum","N");
INSERT INTO english_lemma VALUES ("n#04287454","n","pylorus","N");
INSERT INTO english_lemma VALUES ("n#04287588","n","jejunum","N");
INSERT INTO english_lemma VALUES ("n#04287708","n","ileum","N");
INSERT INTO english_lemma VALUES ("n#04287825","n","large_intestine","N");
INSERT INTO english_lemma VALUES ("n#04288210","n","colon","N");
INSERT INTO english_lemma VALUES ("n#04288501","n","megacolon","N");
INSERT INTO english_lemma VALUES ("n#04288593","n","cecum","N");
INSERT INTO english_lemma VALUES ("n#04288593","n","caecum","N");
INSERT INTO english_lemma VALUES ("n#04288593","n","blind_gut","N");
INSERT INTO english_lemma VALUES ("n#04288825","n","transverse_colon","N");
INSERT INTO english_lemma VALUES ("n#04289027","n","ascending_colon","N");
INSERT INTO english_lemma VALUES ("n#04289210","n","descending_colon","N");
INSERT INTO english_lemma VALUES ("n#04289384","n","sigmoid_colon","N");
INSERT INTO english_lemma VALUES ("n#04289384","n","sigmoid_flexure","N");
INSERT INTO english_lemma VALUES ("n#04289543","n","appendix","N");
INSERT INTO english_lemma VALUES ("n#04289543","n","vermiform_appendix","N");
INSERT INTO english_lemma VALUES ("n#04289543","n","vermiform_process","N");
INSERT INTO english_lemma VALUES ("n#04289543","n","cecal_appendage","N");
INSERT INTO english_lemma VALUES ("n#04289773","n","rectum","N");
INSERT INTO english_lemma VALUES ("n#04289965","n","anus","N");
INSERT INTO english_lemma VALUES ("n#04289965","n","arse","N");
INSERT INTO english_lemma VALUES ("n#04289965","n","arsehole","N");
INSERT INTO english_lemma VALUES ("n#04289965","n","asshole","N");
INSERT INTO english_lemma VALUES ("n#04290134","n","perineum","N");
INSERT INTO english_lemma VALUES ("n#04290247","n","head","N");
INSERT INTO english_lemma VALUES ("n#04290247","n","caput","N");
INSERT INTO english_lemma VALUES ("n#04290588","n","poll","N");
INSERT INTO english_lemma VALUES ("n#04290714","n","human_head","N");
INSERT INTO english_lemma VALUES ("n#04290946","n","bullethead","N");
INSERT INTO english_lemma VALUES ("n#04291030","n","attic","N");
INSERT INTO english_lemma VALUES ("n#04291030","n","bean","N");
INSERT INTO english_lemma VALUES ("n#04291030","n","noodle","N");
INSERT INTO english_lemma VALUES ("n#04291030","n","noggin","N");
INSERT INTO english_lemma VALUES ("n#04291138","n","pate","N");
INSERT INTO english_lemma VALUES ("n#04291138","n","poll","N");
INSERT INTO english_lemma VALUES ("n#04291138","n","crown","N");
INSERT INTO english_lemma VALUES ("n#04291260","n","tonsure","N");
INSERT INTO english_lemma VALUES ("n#04291359","n","scalp","N");
INSERT INTO english_lemma VALUES ("n#04291515","n","skull","N");
INSERT INTO english_lemma VALUES ("n#04291725","n","calvaria","N");
INSERT INTO english_lemma VALUES ("n#04291725","n","skullcap","N");
INSERT INTO english_lemma VALUES ("n#04291831","n","cranium","N");
INSERT INTO english_lemma VALUES ("n#04291831","n","braincase","N");
INSERT INTO english_lemma VALUES ("n#04291831","n","brainpan","N");
INSERT INTO english_lemma VALUES ("n#04292200","n","occiput","N");
INSERT INTO english_lemma VALUES ("n#04292303","n","sinciput","N");
INSERT INTO english_lemma VALUES ("n#04292437","n","frontal_bone","N");
INSERT INTO english_lemma VALUES ("n#04292437","n","os_frontale","N");
INSERT INTO english_lemma VALUES ("n#04292437","n","forehead","N");
INSERT INTO english_lemma VALUES ("n#04292666","n","parietal_bone","N");
INSERT INTO english_lemma VALUES ("n#04292855","n","occipital_bone","N");
INSERT INTO english_lemma VALUES ("n#04292997","n","mastoid","N");
INSERT INTO english_lemma VALUES ("n#04292997","n","mastoid_process","N");
INSERT INTO english_lemma VALUES ("n#04293127","n","styloid_process","N");
INSERT INTO english_lemma VALUES ("n#04293250","n","pterygoid_process","N");
INSERT INTO english_lemma VALUES ("n#04293397","n","tuberosity","N");
INSERT INTO english_lemma VALUES ("n#04293397","n","tubercle","N");
INSERT INTO english_lemma VALUES ("n#04293539","n","suture","N");
INSERT INTO english_lemma VALUES ("n#04293539","n","sutura","N");
INSERT INTO english_lemma VALUES ("n#04293779","n","synovial_joint","N");
INSERT INTO english_lemma VALUES ("n#04293779","n","articulatio_synovialis","N");
INSERT INTO english_lemma VALUES ("n#04293959","n","bregma","N");
INSERT INTO english_lemma VALUES ("n#04294089","n","anterior_fontanelle","N");
INSERT INTO english_lemma VALUES ("n#04294205","n","coronal_suture","N");
INSERT INTO english_lemma VALUES ("n#04294205","n","sutura_coronalis","N");
INSERT INTO english_lemma VALUES ("n#04294366","n","frontal_suture","N");
INSERT INTO english_lemma VALUES ("n#04294366","n","sutura_frontalis","N");
INSERT INTO english_lemma VALUES ("n#04294552","n","intermaxillary_suture","N");
INSERT INTO english_lemma VALUES ("n#04294552","n","sutura_intermaxillaris","N");
INSERT INTO english_lemma VALUES ("n#04294720","n","internasal_suture","N");
INSERT INTO english_lemma VALUES ("n#04294720","n","sutura_internasalis","N");
INSERT INTO english_lemma VALUES ("n#04294863","n","lamboid_suture","N");
INSERT INTO english_lemma VALUES ("n#04294863","n","sutura_lamboidea","N");
INSERT INTO english_lemma VALUES ("n#04295013","n","sagittal_suture","N");
INSERT INTO english_lemma VALUES ("n#04295013","n","interparietal_suture","N");
INSERT INTO english_lemma VALUES ("n#04295013","n","sutura_sagittalis","N");
INSERT INTO english_lemma VALUES ("n#04295178","n","fontanelle","N");
INSERT INTO english_lemma VALUES ("n#04295178","n","fontanel","N");
INSERT INTO english_lemma VALUES ("n#04295178","n","soft_spot","N");
INSERT INTO english_lemma VALUES ("n#04295387","n","foramen","N");
INSERT INTO english_lemma VALUES ("n#04295543","n","interventricular_foramen","N");
INSERT INTO english_lemma VALUES ("n#04295543","n","foramen_of_Monro","N");
INSERT INTO english_lemma VALUES ("n#04295543","n","Monro's_foramen","N");
INSERT INTO english_lemma VALUES ("n#04295811","n","foramen_magnum","N");
INSERT INTO english_lemma VALUES ("n#04295972","n","jaw","N");
INSERT INTO english_lemma VALUES ("n#04296214","n","zygomatic_process","N");
INSERT INTO english_lemma VALUES ("n#04296371","n","neck","N");
INSERT INTO english_lemma VALUES ("n#04296371","n","cervix","N");
INSERT INTO english_lemma VALUES ("n#04296765","n","bull_neck","N");
INSERT INTO english_lemma VALUES ("n#04296848","n","nape","N");
INSERT INTO english_lemma VALUES ("n#04296848","n","scruff","N");
INSERT INTO english_lemma VALUES ("n#04296952","n","throat","N");
INSERT INTO english_lemma VALUES ("n#04296952","n","pharynx","N");
INSERT INTO english_lemma VALUES ("n#04297312","n","fauces","N");
INSERT INTO english_lemma VALUES ("n#04297422","n","fistula","N");
INSERT INTO english_lemma VALUES ("n#04297422","n","sinus","N");
INSERT INTO english_lemma VALUES ("n#04297557","n","shunt","N");
INSERT INTO english_lemma VALUES ("n#04297726","n","tubular_cavity","N");
INSERT INTO english_lemma VALUES ("n#04297840","n","shoulder","N");
INSERT INTO english_lemma VALUES ("n#04297988","n","shoulder","N");
INSERT INTO english_lemma VALUES ("n#04297988","n","shoulder_joint","N");
INSERT INTO english_lemma VALUES ("n#04297988","n","articulatio_humeri","N");
INSERT INTO english_lemma VALUES ("n#04298259","n","deltoid","N");
INSERT INTO english_lemma VALUES ("n#04298259","n","deltoid_muscle","N");
INSERT INTO english_lemma VALUES ("n#04298259","n","musculus_deltoideus","N");
INSERT INTO english_lemma VALUES ("n#04298485","n","armpit","N");
INSERT INTO english_lemma VALUES ("n#04298485","n","axilla","N");
INSERT INTO english_lemma VALUES ("n#04298485","n","axillary_cavity","N");
INSERT INTO english_lemma VALUES ("n#04298485","n","axillary_fossa","N");
INSERT INTO english_lemma VALUES ("n#04298694","n","torso","N");
INSERT INTO english_lemma VALUES ("n#04298694","n","trunk","N");
INSERT INTO english_lemma VALUES ("n#04298694","n","body","N");
INSERT INTO english_lemma VALUES ("n#04299194","n","serratus","N");
INSERT INTO english_lemma VALUES ("n#04299194","n","serratus_muscles","N");
INSERT INTO english_lemma VALUES ("n#04299358","n","anterior_serratus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04299358","n","serratus_anterior","N");
INSERT INTO english_lemma VALUES ("n#04299358","n","musculus_serratus_anterior","N");
INSERT INTO english_lemma VALUES ("n#04299358","n","serratus_magnus","N");
INSERT INTO english_lemma VALUES ("n#04299552","n","posterior_serratus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04299552","n","serratus_posterior","N");
INSERT INTO english_lemma VALUES ("n#04299552","n","musculus_serratus_posterior","N");
INSERT INTO english_lemma VALUES ("n#04299772","n","serratus_posterior_inferior","N");
INSERT INTO english_lemma VALUES ("n#04300006","n","serratus_posterior_superior","N");
INSERT INTO english_lemma VALUES ("n#04300182","n","side","N");
INSERT INTO english_lemma VALUES ("n#04300338","n","female_chest","N");
INSERT INTO english_lemma VALUES ("n#04300436","n","male_chest","N");
INSERT INTO english_lemma VALUES ("n#04300530","n","pectoral","N");
INSERT INTO english_lemma VALUES ("n#04300530","n","pectoral_muscle","N");
INSERT INTO english_lemma VALUES ("n#04300530","n","pectoralis","N");
INSERT INTO english_lemma VALUES ("n#04300530","n","musculus_pectoralis","N");
INSERT INTO english_lemma VALUES ("n#04300530","n","pecs","N");
INSERT INTO english_lemma VALUES ("n#04300740","n","pectoralis_major","N");
INSERT INTO english_lemma VALUES ("n#04300740","n","musculus_pectoralis_major","N");
INSERT INTO english_lemma VALUES ("n#04300740","n","greater_pectoral_muscle","N");
INSERT INTO english_lemma VALUES ("n#04300907","n","pectoralis_minor","N");
INSERT INTO english_lemma VALUES ("n#04300907","n","musculus_pectoralis_minor","N");
INSERT INTO english_lemma VALUES ("n#04300907","n","smaller_pectoral_muscle","N");
INSERT INTO english_lemma VALUES ("n#04301088","n","intercostal","N");
INSERT INTO english_lemma VALUES ("n#04301088","n","intercostal_muscle","N");
INSERT INTO english_lemma VALUES ("n#04301088","n","musculus_intercostalis","N");
INSERT INTO english_lemma VALUES ("n#04301250","n","depressor","N");
INSERT INTO english_lemma VALUES ("n#04301250","n","depressor_muscle","N");
INSERT INTO english_lemma VALUES ("n#04301367","n","thorax","N");
INSERT INTO english_lemma VALUES ("n#04301367","n","chest","N");
INSERT INTO english_lemma VALUES ("n#04301367","n","pectus","N");
INSERT INTO english_lemma VALUES ("n#04301790","n","chest_cavity","N");
INSERT INTO english_lemma VALUES ("n#04301790","n","thoracic_cavity","N");
INSERT INTO english_lemma VALUES ("n#04302029","n","breast","N");
INSERT INTO english_lemma VALUES ("n#04302206","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#04302284","n","thorax","N");
INSERT INTO english_lemma VALUES ("n#04302479","n","rib_cage","N");
INSERT INTO english_lemma VALUES ("n#04302608","n","cleavage","N");
INSERT INTO english_lemma VALUES ("n#04302762","n","mammary_gland","N");
INSERT INTO english_lemma VALUES ("n#04302762","n","mamma","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","breast","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","knocker","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","boob","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","tit","N");
INSERT INTO english_lemma VALUES ("n#04302960","n","titty","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","nipple","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","mammilla","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","mamilla","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","pap","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","teat","N");
INSERT INTO english_lemma VALUES ("n#04303171","n","tit","N");
INSERT INTO english_lemma VALUES ("n#04303322","n","areola","N");
INSERT INTO english_lemma VALUES ("n#04303322","n","ring_of_color","N");
INSERT INTO english_lemma VALUES ("n#04303517","n","areola","N");
INSERT INTO english_lemma VALUES ("n#04303662","n","middle","N");
INSERT INTO english_lemma VALUES ("n#04303662","n","midriff","N");
INSERT INTO english_lemma VALUES ("n#04303662","n","midsection","N");
INSERT INTO english_lemma VALUES ("n#04303810","n","waist","N");
INSERT INTO english_lemma VALUES ("n#04303810","n","waistline","N");
INSERT INTO english_lemma VALUES ("n#04303962","n","wasp_waist","N");
INSERT INTO english_lemma VALUES ("n#04304039","n","belly","N");
INSERT INTO english_lemma VALUES ("n#04304039","n","paunch","N");
INSERT INTO english_lemma VALUES ("n#04304157","n","pot","N");
INSERT INTO english_lemma VALUES ("n#04304157","n","potbelly","N");
INSERT INTO english_lemma VALUES ("n#04304157","n","bay_window","N");
INSERT INTO english_lemma VALUES ("n#04304157","n","corporation","N");
INSERT INTO english_lemma VALUES ("n#04304157","n","tummy","N");
INSERT INTO english_lemma VALUES ("n#04304288","n","spare-tire","N");
INSERT INTO english_lemma VALUES ("n#04304395","n","hip","N");
INSERT INTO english_lemma VALUES ("n#04304542","n","haunch","N");
INSERT INTO english_lemma VALUES ("n#04304665","n","navel","N");
INSERT INTO english_lemma VALUES ("n#04304665","n","umbilicus","N");
INSERT INTO english_lemma VALUES ("n#04304665","n","bellybutton","N");
INSERT INTO english_lemma VALUES ("n#04304665","n","omphalos","N");
INSERT INTO english_lemma VALUES ("n#04304665","n","omphalus","N");
INSERT INTO english_lemma VALUES ("n#04304826","n","abdomen","N");
INSERT INTO english_lemma VALUES ("n#04304826","n","venter","N");
INSERT INTO english_lemma VALUES ("n#04304826","n","stomach","N");
INSERT INTO english_lemma VALUES ("n#04304826","n","belly","N");
INSERT INTO english_lemma VALUES ("n#04305149","n","dorsum","N");
INSERT INTO english_lemma VALUES ("n#04305354","n","underbelly","N");
INSERT INTO english_lemma VALUES ("n#04305354","n","underbody","N");
INSERT INTO english_lemma VALUES ("n#04305470","n","transversalis","N");
INSERT INTO english_lemma VALUES ("n#04305470","n","transversalis_abdominis","N");
INSERT INTO english_lemma VALUES ("n#04305470","n","transversus","N");
INSERT INTO english_lemma VALUES ("n#04305470","n","transversus_abdominis","N");
INSERT INTO english_lemma VALUES ("n#04305696","n","abdominal_cavity","N");
INSERT INTO english_lemma VALUES ("n#04305878","n","pubes","N");
INSERT INTO english_lemma VALUES ("n#04305878","n","pubic_region","N");
INSERT INTO english_lemma VALUES ("n#04305878","n","loins","N");
INSERT INTO english_lemma VALUES ("n#04306040","n","back","N");
INSERT INTO english_lemma VALUES ("n#04306040","n","dorsum","N");
INSERT INTO english_lemma VALUES ("n#04306328","n","small","N");
INSERT INTO english_lemma VALUES ("n#04306427","n","latisimus_dorsi","N");
INSERT INTO english_lemma VALUES ("n#04306427","n","lat","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","buttocks","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","arse","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","butt","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","backside","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","bum","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","buns","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","can","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","fundament","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","hindquarters","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","hind_end","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","keister","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","posterior","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","prat","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","rear","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","rear_end","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","rump","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","stern","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","seat","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","tail","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","tail_end","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","tooshie","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","tush","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","behind","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","derriere","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","fanny","N");
INSERT INTO english_lemma VALUES ("n#04306560","n","ass","N");
INSERT INTO english_lemma VALUES ("n#04306912","n","buttock","N");
INSERT INTO english_lemma VALUES ("n#04306912","n","cheek","N");
INSERT INTO english_lemma VALUES ("n#04307034","n","extremity","N");
INSERT INTO english_lemma VALUES ("n#04307034","n","appendage","N");
INSERT INTO english_lemma VALUES ("n#04307034","n","member","N");
INSERT INTO english_lemma VALUES ("n#04307370","n","limb","N");
INSERT INTO english_lemma VALUES ("n#04307738","n","stump","N");
INSERT INTO english_lemma VALUES ("n#04307856","n","leg","N");
INSERT INTO english_lemma VALUES ("n#04308410","n","crus","N");
INSERT INTO english_lemma VALUES ("n#04308509","n","leg","N");
INSERT INTO english_lemma VALUES ("n#04308673","n","pin","N");
INSERT INTO english_lemma VALUES ("n#04308673","n","peg","N");
INSERT INTO english_lemma VALUES ("n#04308673","n","stick","N");
INSERT INTO english_lemma VALUES ("n#04308799","n","bowleg","N");
INSERT INTO english_lemma VALUES ("n#04308799","n","genu_varum","N");
INSERT INTO english_lemma VALUES ("n#04308799","n","tibia_vara","N");
INSERT INTO english_lemma VALUES ("n#04308947","n","spindlelegs","N");
INSERT INTO english_lemma VALUES ("n#04308947","n","spindleshanks","N");
INSERT INTO english_lemma VALUES ("n#04309035","n","thigh","N");
INSERT INTO english_lemma VALUES ("n#04309381","n","lap","N");
INSERT INTO english_lemma VALUES ("n#04309478","n","shank","N");
INSERT INTO english_lemma VALUES ("n#04309624","n","shin","N");
INSERT INTO english_lemma VALUES ("n#04309756","n","vertebrate_foot","N");
INSERT INTO english_lemma VALUES ("n#04309756","n","pedal_extremity","N");
INSERT INTO english_lemma VALUES ("n#04309988","n","foot","N");
INSERT INTO english_lemma VALUES ("n#04309988","n","human_foot","N");
INSERT INTO english_lemma VALUES ("n#04310435","n","arm","N");
INSERT INTO english_lemma VALUES ("n#04310862","n","cubitus","N");
INSERT INTO english_lemma VALUES ("n#04310956","n","forearm","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","hand","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","manus","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","hook","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","mauler","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","mitt","N");
INSERT INTO english_lemma VALUES ("n#04311223","n","paw","N");
INSERT INTO english_lemma VALUES ("n#04311659","n","fist","N");
INSERT INTO english_lemma VALUES ("n#04311659","n","clenched_fist","N");
INSERT INTO english_lemma VALUES ("n#04311787","n","right","N");
INSERT INTO english_lemma VALUES ("n#04311787","n","right_hand","N");
INSERT INTO english_lemma VALUES ("n#04311998","n","left","N");
INSERT INTO english_lemma VALUES ("n#04311998","n","left_hand","N");
INSERT INTO english_lemma VALUES ("n#04312128","n","palm","N");
INSERT INTO english_lemma VALUES ("n#04312269","n","digit","N");
INSERT INTO english_lemma VALUES ("n#04312269","n","dactyl","N");
INSERT INTO english_lemma VALUES ("n#04312497","n","finger","N");
INSERT INTO english_lemma VALUES ("n#04312839","n","extremity","N");
INSERT INTO english_lemma VALUES ("n#04313019","n","fingertip","N");
INSERT INTO english_lemma VALUES ("n#04313119","n","thumb","N");
INSERT INTO english_lemma VALUES ("n#04313119","n","pollex","N");
INSERT INTO english_lemma VALUES ("n#04313265","n","index","N");
INSERT INTO english_lemma VALUES ("n#04313265","n","index_finger","N");
INSERT INTO english_lemma VALUES ("n#04313265","n","forefinger","N");
INSERT INTO english_lemma VALUES ("n#04313373","n","ring_finger","N");
INSERT INTO english_lemma VALUES ("n#04313373","n","annualry","N");
INSERT INTO english_lemma VALUES ("n#04313488","n","middle_finger","N");
INSERT INTO english_lemma VALUES ("n#04313611","n","pinkie","N");
INSERT INTO english_lemma VALUES ("n#04313611","n","pinky","N");
INSERT INTO english_lemma VALUES ("n#04313611","n","little_finger","N");
INSERT INTO english_lemma VALUES ("n#04313741","n","sciatic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04313741","n","nervus_ischiadicus","N");
INSERT INTO english_lemma VALUES ("n#04313970","n","femoral_nerve","N");
INSERT INTO english_lemma VALUES ("n#04313970","n","nervus_femoralis","N");
INSERT INTO english_lemma VALUES ("n#04313970","n","anterior_crural_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314215","n","saphenous_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314215","n","nervus_saphenus","N");
INSERT INTO english_lemma VALUES ("n#04314416","n","phrenic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314416","n","nervus_phrenicus","N");
INSERT INTO english_lemma VALUES ("n#04314633","n","ulnar_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314633","n","cubital_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314633","n","nervus_ulnaris","N");
INSERT INTO english_lemma VALUES ("n#04314919","n","spinal_nerve","N");
INSERT INTO english_lemma VALUES ("n#04314919","n","nervus_spinalis","N");
INSERT INTO english_lemma VALUES ("n#04315255","n","cervical_nerve","N");
INSERT INTO english_lemma VALUES ("n#04315405","n","coccygeal_nerve","N");
INSERT INTO english_lemma VALUES ("n#04315405","n","nervus_coccygeus","N");
INSERT INTO english_lemma VALUES ("n#04315518","n","lumbar_nerve","N");
INSERT INTO english_lemma VALUES ("n#04315663","n","sacral_nerve","N");
INSERT INTO english_lemma VALUES ("n#04315807","n","thoracic_nerve","N");
INSERT INTO english_lemma VALUES ("n#04315957","n","gluteus","N");
INSERT INTO english_lemma VALUES ("n#04315957","n","gluteus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04315957","n","gluteal_muscle","N");
INSERT INTO english_lemma VALUES ("n#04316198","n","gluteus_maximus","N");
INSERT INTO english_lemma VALUES ("n#04316302","n","gluteus_medius","N");
INSERT INTO english_lemma VALUES ("n#04316402","n","gluteus_minimus","N");
INSERT INTO english_lemma VALUES ("n#04316506","n","hamstring","N");
INSERT INTO english_lemma VALUES ("n#04316604","n","sphincter","N");
INSERT INTO english_lemma VALUES ("n#04316604","n","anatomical_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04316604","n","sphincter_muscle","N");
INSERT INTO english_lemma VALUES ("n#04316897","n","cardiac_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04317106","n","esophagogastric_junction","N");
INSERT INTO english_lemma VALUES ("n#04317239","n","physiological_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04317451","n","anal_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04317451","n","sphincter_ani","N");
INSERT INTO english_lemma VALUES ("n#04317451","n","musculus_sphincter_ani","N");
INSERT INTO english_lemma VALUES ("n#04317642","n","musculus_sphincter_ani_externus","N");
INSERT INTO english_lemma VALUES ("n#04317795","n","musculus_sphincter_ani_internus","N");
INSERT INTO english_lemma VALUES ("n#04317965","n","urethral_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04317965","n","musculus_sphincter_urethrae","N");
INSERT INTO english_lemma VALUES ("n#04318134","n","bladder_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04318134","n","musculus_sphincter_vesicae","N");
INSERT INTO english_lemma VALUES ("n#04318367","n","musculus_sphincter_ductus_choledochi","N");
INSERT INTO english_lemma VALUES ("n#04318520","n","musculus_sphincter_ductus_pancreatici","N");
INSERT INTO english_lemma VALUES ("n#04318678","n","pupillary_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04318678","n","musculus_sphincter_pupillae","N");
INSERT INTO english_lemma VALUES ("n#04318837","n","pyloric_sphincter","N");
INSERT INTO english_lemma VALUES ("n#04318837","n","pyloric_valve","N");
INSERT INTO english_lemma VALUES ("n#04318837","n","musculus_sphincter_pylori","N");
INSERT INTO english_lemma VALUES ("n#04319044","n","tensor","N");
INSERT INTO english_lemma VALUES ("n#04319193","n","tensor_tympani","N");
INSERT INTO english_lemma VALUES ("n#04319321","n","knee","N");
INSERT INTO english_lemma VALUES ("n#04319321","n","knee_joint","N");
INSERT INTO english_lemma VALUES ("n#04319321","n","articulatio_genus","N");
INSERT INTO english_lemma VALUES ("n#04319321","n","genu","N");
INSERT INTO english_lemma VALUES ("n#04319601","n","femur","N");
INSERT INTO english_lemma VALUES ("n#04319601","n","thighbone","N");
INSERT INTO english_lemma VALUES ("n#04319601","n","femoris","N");
INSERT INTO english_lemma VALUES ("n#04319782","n","calf","N");
INSERT INTO english_lemma VALUES ("n#04319782","n","sura","N");
INSERT INTO english_lemma VALUES ("n#04319951","n","gastrocnemius","N");
INSERT INTO english_lemma VALUES ("n#04319951","n","gastrocnemius_muscle","N");
INSERT INTO english_lemma VALUES ("n#04320180","n","soleus","N");
INSERT INTO english_lemma VALUES ("n#04320180","n","soleus_muscle","N");
INSERT INTO english_lemma VALUES ("n#04320341","n","ball","N");
INSERT INTO english_lemma VALUES ("n#04320570","n","flatfoot","N");
INSERT INTO english_lemma VALUES ("n#04320570","n","splayfoot","N");
INSERT INTO english_lemma VALUES ("n#04320709","n","arch","N");
INSERT INTO english_lemma VALUES ("n#04320936","n","metatarsal_arch","N");
INSERT INTO english_lemma VALUES ("n#04321059","n","instep","N");
INSERT INTO english_lemma VALUES ("n#04321169","n","sunken_arch","N");
INSERT INTO english_lemma VALUES ("n#04321169","n","fallen_arch","N");
INSERT INTO english_lemma VALUES ("n#04321299","n","sole","N");
INSERT INTO english_lemma VALUES ("n#04321413","n","tiptoe","N");
INSERT INTO english_lemma VALUES ("n#04321501","n","toe","N");
INSERT INTO english_lemma VALUES ("n#04321709","n","toe","N");
INSERT INTO english_lemma VALUES ("n#04321796","n","big_toe","N");
INSERT INTO english_lemma VALUES ("n#04321796","n","great_toe","N");
INSERT INTO english_lemma VALUES ("n#04321912","n","hammertoe","N");
INSERT INTO english_lemma VALUES ("n#04322015","n","little_toe","N");
INSERT INTO english_lemma VALUES ("n#04322123","n","heel","N");
INSERT INTO english_lemma VALUES ("n#04322243","n","gliding_joint","N");
INSERT INTO english_lemma VALUES ("n#04322243","n","articulatio_plana","N");
INSERT INTO english_lemma VALUES ("n#04322434","n","ankle","N");
INSERT INTO english_lemma VALUES ("n#04322434","n","ankle_joint","N");
INSERT INTO english_lemma VALUES ("n#04322434","n","mortise_joint","N");
INSERT INTO english_lemma VALUES ("n#04322434","n","articulatio_talocruralis","N");
INSERT INTO english_lemma VALUES ("n#04322678","n","Achilles_tendon","N");
INSERT INTO english_lemma VALUES ("n#04322678","n","tendon_of_Achilles","N");
INSERT INTO english_lemma VALUES ("n#04322849","n","musculus_biceps_femoris","N");
INSERT INTO english_lemma VALUES ("n#04322849","n","femoral_biceps","N");
INSERT INTO english_lemma VALUES ("n#04323035","n","biceps","N");
INSERT INTO english_lemma VALUES ("n#04323214","n","biceps_brachii","N");
INSERT INTO english_lemma VALUES ("n#04323214","n","musculus_biceps_brachii","N");
INSERT INTO english_lemma VALUES ("n#04323214","n","biceps_humeri","N");
INSERT INTO english_lemma VALUES ("n#04323382","n","triceps","N");
INSERT INTO english_lemma VALUES ("n#04323531","n","triceps_brachii","N");
INSERT INTO english_lemma VALUES ("n#04323531","n","musculus_triceps_brachii","N");
INSERT INTO english_lemma VALUES ("n#04323722","n","elbow","N");
INSERT INTO english_lemma VALUES ("n#04323722","n","elbow_joint","N");
INSERT INTO english_lemma VALUES ("n#04323722","n","cubitus","N");
INSERT INTO english_lemma VALUES ("n#04323722","n","cubital_joint","N");
INSERT INTO english_lemma VALUES ("n#04323722","n","articulatio_cubiti","N");
INSERT INTO english_lemma VALUES ("n#04323996","n","interphalangeal_joint","N");
INSERT INTO english_lemma VALUES ("n#04324126","n","hinge_joint","N");
INSERT INTO english_lemma VALUES ("n#04324126","n","ginglymus","N");
INSERT INTO english_lemma VALUES ("n#04324126","n","ginglymoid_joint","N");
INSERT INTO english_lemma VALUES ("n#04324372","n","funny_bone","N");
INSERT INTO english_lemma VALUES ("n#04324372","n","crazy_bone","N");
INSERT INTO english_lemma VALUES ("n#04324505","n","plate","N");
INSERT INTO english_lemma VALUES ("n#04324634","n","horny_structure","N");
INSERT INTO english_lemma VALUES ("n#04324786","n","nail","N");
INSERT INTO english_lemma VALUES ("n#04325025","n","half-moon","N");
INSERT INTO english_lemma VALUES ("n#04325025","n","lunula","N");
INSERT INTO english_lemma VALUES ("n#04325025","n","lunule","N");
INSERT INTO english_lemma VALUES ("n#04325178","n","matrix","N");
INSERT INTO english_lemma VALUES ("n#04325292","n","matrix","N");
INSERT INTO english_lemma VALUES ("n#04325292","n","intercellular_substance","N");
INSERT INTO english_lemma VALUES ("n#04325292","n","ground_substance","N");
INSERT INTO english_lemma VALUES ("n#04325500","n","fascia","N");
INSERT INTO english_lemma VALUES ("n#04325500","n","facia","N");
INSERT INTO english_lemma VALUES ("n#04325677","n","aponeurosis","N");
INSERT INTO english_lemma VALUES ("n#04325828","n","graft","N");
INSERT INTO english_lemma VALUES ("n#04325828","n","transplant","N");
INSERT INTO english_lemma VALUES ("n#04326072","n","autograft","N");
INSERT INTO english_lemma VALUES ("n#04326269","n","homograft","N");
INSERT INTO english_lemma VALUES ("n#04326269","n","allograft","N");
INSERT INTO english_lemma VALUES ("n#04326507","n","heterograft","N");
INSERT INTO english_lemma VALUES ("n#04326507","n","xenograft","N");
INSERT INTO english_lemma VALUES ("n#04326705","n","stroma","N");
INSERT INTO english_lemma VALUES ("n#04326818","n","fingernail","N");
INSERT INTO english_lemma VALUES ("n#04326943","n","thumbnail","N");
INSERT INTO english_lemma VALUES ("n#04327039","n","toenail","N");
INSERT INTO english_lemma VALUES ("n#04327140","n","hangnail","N");
INSERT INTO english_lemma VALUES ("n#04327140","n","agnail","N");
INSERT INTO english_lemma VALUES ("n#04327322","n","wrist","N");
INSERT INTO english_lemma VALUES ("n#04327322","n","carpus","N");
INSERT INTO english_lemma VALUES ("n#04327322","n","wrist_joint","N");
INSERT INTO english_lemma VALUES ("n#04327322","n","radiocarpal_joint","N");
INSERT INTO english_lemma VALUES ("n#04327322","n","articulatio_radiocarpea","N");
INSERT INTO english_lemma VALUES ("n#04327562","n","knuckle","N");
INSERT INTO english_lemma VALUES ("n#04327562","n","knuckle_joint","N");
INSERT INTO english_lemma VALUES ("n#04327562","n","metacarpophalangeal_joint","N");
INSERT INTO english_lemma VALUES ("n#04327722","n","skeleton","N");
INSERT INTO english_lemma VALUES ("n#04327722","n","frame","N");
INSERT INTO english_lemma VALUES ("n#04327906","n","skeletal_structure","N");
INSERT INTO english_lemma VALUES ("n#04328258","n","pectoral_girdle","N");
INSERT INTO english_lemma VALUES ("n#04328427","n","shoulder_girdle","N");
INSERT INTO english_lemma VALUES ("n#04328427","n","pectoral_arch","N");
INSERT INTO english_lemma VALUES ("n#04328593","n","endoskeleton","N");
INSERT INTO english_lemma VALUES ("n#04328887","n","exoskeleton","N");
INSERT INTO english_lemma VALUES ("n#04329143","n","appendicular_skeleton","N");
INSERT INTO english_lemma VALUES ("n#04329397","n","axial_skeleton","N");
INSERT INTO english_lemma VALUES ("n#04329640","n","axial_muscle","N");
INSERT INTO english_lemma VALUES ("n#04329737","n","transverse_process","N");
INSERT INTO english_lemma VALUES ("n#04329923","n","hemal_arch","N");
INSERT INTO english_lemma VALUES ("n#04329923","n","haemal_arch","N");
INSERT INTO english_lemma VALUES ("n#04330106","n","neural_arch","N");
INSERT INTO english_lemma VALUES ("n#04330266","n","spinal_column","N");
INSERT INTO english_lemma VALUES ("n#04330266","n","vertebral_column","N");
INSERT INTO english_lemma VALUES ("n#04330266","n","spine","N");
INSERT INTO english_lemma VALUES ("n#04330266","n","backbone","N");
INSERT INTO english_lemma VALUES ("n#04330266","n","back","N");
INSERT INTO english_lemma VALUES ("n#04330597","n","cervical_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04330597","n","neck_bone","N");
INSERT INTO english_lemma VALUES ("n#04330792","n","atlas","N");
INSERT INTO english_lemma VALUES ("n#04330792","n","atlas_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04330886","n","axis","N");
INSERT INTO english_lemma VALUES ("n#04330886","n","axis_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331037","n","odontoid_process","N");
INSERT INTO english_lemma VALUES ("n#04331178","n","dorsal_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331297","n","lumbar_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331415","n","sacral_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331575","n","coccygeal_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331575","n","caudal_vertebra","N");
INSERT INTO english_lemma VALUES ("n#04331715","n","sartorius","N");
INSERT INTO english_lemma VALUES ("n#04331715","n","sartorius_muscle","N");
INSERT INTO english_lemma VALUES ("n#04331715","n","musculus_sartorius","N");
INSERT INTO english_lemma VALUES ("n#04331945","n","scalenus","N");
INSERT INTO english_lemma VALUES ("n#04331945","n","scalene_muscle","N");
INSERT INTO english_lemma VALUES ("n#04331945","n","musculus_scalenus","N");
INSERT INTO english_lemma VALUES ("n#04332167","n","sternocleidomastoid","N");
INSERT INTO english_lemma VALUES ("n#04332167","n","sternocleidomastoid_muscle","N");
INSERT INTO english_lemma VALUES ("n#04332167","n","sternocleido_mastoideus","N");
INSERT INTO english_lemma VALUES ("n#04332167","n","musculus_sternocleidomastoideus","N");
INSERT INTO english_lemma VALUES ("n#04332541","n","tibialis","N");
INSERT INTO english_lemma VALUES ("n#04332541","n","tibialis_muscle","N");
INSERT INTO english_lemma VALUES ("n#04332541","n","musculus_tibialis","N");
INSERT INTO english_lemma VALUES ("n#04332781","n","tibialis_anticus","N");
INSERT INTO english_lemma VALUES ("n#04332781","n","tibialis_anterior","N");
INSERT INTO english_lemma VALUES ("n#04332939","n","tibialis_posticus","N");
INSERT INTO english_lemma VALUES ("n#04332939","n","tibialis_posterior","N");
INSERT INTO english_lemma VALUES ("n#04333048","n","true_rib","N");
INSERT INTO english_lemma VALUES ("n#04333147","n","costa","N");
INSERT INTO english_lemma VALUES ("n#04333305","n","costal_cartilage","N");
INSERT INTO english_lemma VALUES ("n#04333507","n","epiphysis","N");
INSERT INTO english_lemma VALUES ("n#04333700","n","diaphysis","N");
INSERT INTO english_lemma VALUES ("n#04333700","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#04333801","n","metaphysis","N");
INSERT INTO english_lemma VALUES ("n#04333948","n","arm_bone","N");
INSERT INTO english_lemma VALUES ("n#04334112","n","humerus","N");
INSERT INTO english_lemma VALUES ("n#04334230","n","radius","N");
INSERT INTO english_lemma VALUES ("n#04334370","n","ulna","N");
INSERT INTO english_lemma VALUES ("n#04334498","n","metacarpus","N");
INSERT INTO english_lemma VALUES ("n#04334646","n","leg_bone","N");
INSERT INTO english_lemma VALUES ("n#04334810","n","fibula","N");
INSERT INTO english_lemma VALUES ("n#04334810","n","calf_bone","N");
INSERT INTO english_lemma VALUES ("n#04334976","n","tibia","N");
INSERT INTO english_lemma VALUES ("n#04334976","n","shinbone","N");
INSERT INTO english_lemma VALUES ("n#04334976","n","shin","N");
INSERT INTO english_lemma VALUES ("n#04335147","n","metatarsus","N");
INSERT INTO english_lemma VALUES ("n#04335383","n","tarsus","N");
INSERT INTO english_lemma VALUES ("n#04335626","n","joint","N");
INSERT INTO english_lemma VALUES ("n#04335626","n","articulation","N");
INSERT INTO english_lemma VALUES ("n#04335626","n","articulatio","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","ball-and-socket_joint","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","spheroid_joint","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","cotyloid_joint","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","enarthrodial_joint","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","enarthrosis","N");
INSERT INTO english_lemma VALUES ("n#04336066","n","articulatio_spheroidea","N");
INSERT INTO english_lemma VALUES ("n#04336372","n","hip","N");
INSERT INTO english_lemma VALUES ("n#04336372","n","hip_joint","N");
INSERT INTO english_lemma VALUES ("n#04336372","n","coxa","N");
INSERT INTO english_lemma VALUES ("n#04336372","n","articulatio_coxae","N");
INSERT INTO english_lemma VALUES ("n#04336592","n","acetabulum","N");
INSERT INTO english_lemma VALUES ("n#04336592","n","cotyloid_cavity","N");
INSERT INTO english_lemma VALUES ("n#04336792","n","pelvis","N");
INSERT INTO english_lemma VALUES ("n#04336792","n","renal_pelvis","N");
INSERT INTO english_lemma VALUES ("n#04337001","n","pelvis","N");
INSERT INTO english_lemma VALUES ("n#04337001","n","pelvic_girdle","N");
INSERT INTO english_lemma VALUES ("n#04337001","n","pelvic_arch","N");
INSERT INTO english_lemma VALUES ("n#04337001","n","hip","N");
INSERT INTO english_lemma VALUES ("n#04337336","n","pelvic_cavity","N");
INSERT INTO english_lemma VALUES ("n#04337474","n","pivot_joint","N");
INSERT INTO english_lemma VALUES ("n#04337474","n","rotary_joint","N");
INSERT INTO english_lemma VALUES ("n#04337474","n","rotatory_joint","N");
INSERT INTO english_lemma VALUES ("n#04337474","n","articulatio_trochoidea","N");
INSERT INTO english_lemma VALUES ("n#04337722","n","crotch","N");
INSERT INTO english_lemma VALUES ("n#04337722","n","fork","N");
INSERT INTO english_lemma VALUES ("n#04337880","n","loins","N");
INSERT INTO english_lemma VALUES ("n#04338020","n","groin","N");
INSERT INTO english_lemma VALUES ("n#04338239","n","quick","N");
INSERT INTO english_lemma VALUES ("n#04338406","n","nose","N");
INSERT INTO english_lemma VALUES ("n#04338406","n","olfactory_organ","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","beak","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","honker","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","hooter","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","nozzle","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","snoot","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","snout","N");
INSERT INTO english_lemma VALUES ("n#04338912","n","schnozzle","N");
INSERT INTO english_lemma VALUES ("n#04339050","n","conk","N");
INSERT INTO english_lemma VALUES ("n#04339137","n","hawk_nose","N");
INSERT INTO english_lemma VALUES ("n#04339239","n","proboscis","N");
INSERT INTO english_lemma VALUES ("n#04339350","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#04339545","n","pug_nose","N");
INSERT INTO english_lemma VALUES ("n#04339648","n","Roman_nose","N");
INSERT INTO english_lemma VALUES ("n#04339648","n","hooknose","N");
INSERT INTO english_lemma VALUES ("n#04339764","n","chin","N");
INSERT INTO english_lemma VALUES ("n#04339764","n","mentum","N");
INSERT INTO english_lemma VALUES ("n#04339898","n","dimple","N");
INSERT INTO english_lemma VALUES ("n#04340036","n","lantern_jaw","N");
INSERT INTO english_lemma VALUES ("n#04340115","n","nostrils","N");
INSERT INTO english_lemma VALUES ("n#04340115","n","anterior_nares","N");
INSERT INTO english_lemma VALUES ("n#04340254","n","posterior_nares","N");
INSERT INTO english_lemma VALUES ("n#04340401","n","naris","N");
INSERT INTO english_lemma VALUES ("n#04340595","n","face","N");
INSERT INTO english_lemma VALUES ("n#04340595","n","human_face","N");
INSERT INTO english_lemma VALUES ("n#04341094","n","face","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","countenance","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","physiognomy","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","visage","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","kisser","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","smiler","N");
INSERT INTO english_lemma VALUES ("n#04341235","n","mug","N");
INSERT INTO english_lemma VALUES ("n#04341455","n","puddingface","N");
INSERT INTO english_lemma VALUES ("n#04341535","n","feature","N");
INSERT INTO english_lemma VALUES ("n#04341535","n","lineament","N");
INSERT INTO english_lemma VALUES ("n#04341874","n","facial_muscle","N");
INSERT INTO english_lemma VALUES ("n#04341992","n","brow","N");
INSERT INTO english_lemma VALUES ("n#04341992","n","forehead","N");
INSERT INTO english_lemma VALUES ("n#04342127","n","temple","N");
INSERT INTO english_lemma VALUES ("n#04342279","n","cheek","N");
INSERT INTO english_lemma VALUES ("n#04342426","n","jaw","N");
INSERT INTO english_lemma VALUES ("n#04342590","n","excrescence","N");
INSERT INTO english_lemma VALUES ("n#04342709","n","rudiment","N");
INSERT INTO english_lemma VALUES ("n#04342905","n","wall","N");
INSERT INTO english_lemma VALUES ("n#04342905","n","paries","N");
INSERT INTO english_lemma VALUES ("n#04343066","n","abdominal_wall","N");
INSERT INTO english_lemma VALUES ("n#04343167","n","humor","N");
INSERT INTO english_lemma VALUES ("n#04343167","n","humour","N");
INSERT INTO english_lemma VALUES ("n#04343506","n","immune_system","N");
INSERT INTO english_lemma VALUES ("n#04343796","n","pericardial_sac","N");
INSERT INTO english_lemma VALUES ("n#04343892","n","rotator_cuff","N");
INSERT INTO english_lemma VALUES ("n#04344134","n","respiratory_center","N");
INSERT INTO english_lemma VALUES ("n#04344355","n","spindle","N");
INSERT INTO english_lemma VALUES ("n#04344600","n","syncytium","N");
INSERT INTO english_lemma VALUES ("n#04344782","n","synovial_membrane","N");
INSERT INTO english_lemma VALUES ("n#04344782","n","synovium","N");
INSERT INTO english_lemma VALUES ("n#04344923","n","celom","N");
INSERT INTO english_lemma VALUES ("n#04344923","n","coelom","N");
INSERT INTO english_lemma VALUES ("n#04344923","n","celoma","N");
INSERT INTO english_lemma VALUES ("n#04345123","n","cornu","N");
INSERT INTO english_lemma VALUES ("n#04345229","n","corona","N");
INSERT INTO english_lemma VALUES ("n#04345337","n","tentorium","N");
INSERT INTO english_lemma VALUES ("n#04345518","n","mast_cell","N");
INSERT INTO english_lemma VALUES ("n#04345518","n","mastocyte","N");
INSERT INTO english_lemma VALUES ("n#04345518","n","labrocyte","N");
INSERT INTO english_lemma VALUES ("n#04345779","n","McBurney's_point","N");
INSERT INTO english_lemma VALUES ("n#04345975","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04345975","n","head","N");
INSERT INTO english_lemma VALUES ("n#04345975","n","brain","N");
INSERT INTO english_lemma VALUES ("n#04345975","n","psyche","N");
INSERT INTO english_lemma VALUES ("n#04345975","n","nous","N");
INSERT INTO english_lemma VALUES ("n#04346303","n","noddle","N");
INSERT INTO english_lemma VALUES ("n#04346383","n","place","N");
INSERT INTO english_lemma VALUES ("n#04346592","n","public_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04346592","n","general_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04346748","n","open","N");
INSERT INTO english_lemma VALUES ("n#04346748","n","surface","N");
INSERT INTO english_lemma VALUES ("n#04346928","n","light","N");
INSERT INTO english_lemma VALUES ("n#04347031","n","tabula_rasa","N");
INSERT INTO english_lemma VALUES ("n#04347158","n","ego","N");
INSERT INTO english_lemma VALUES ("n#04347243","n","unconscious_mind","N");
INSERT INTO english_lemma VALUES ("n#04347243","n","unconscious","N");
INSERT INTO english_lemma VALUES ("n#04347447","n","subconscious_mind","N");
INSERT INTO english_lemma VALUES ("n#04347447","n","subconscious","N");
INSERT INTO english_lemma VALUES ("n#04347576","n","superego","N");
INSERT INTO english_lemma VALUES ("n#04347726","n","id","N");
INSERT INTO english_lemma VALUES ("n#04347875","n","astuteness","N");
INSERT INTO english_lemma VALUES ("n#04347875","n","profundity","N");
INSERT INTO english_lemma VALUES ("n#04347875","n","profoundness","N");
INSERT INTO english_lemma VALUES ("n#04347875","n","depth","N");
INSERT INTO english_lemma VALUES ("n#04348023","n","sagacity","N");
INSERT INTO english_lemma VALUES ("n#04348023","n","sagaciousness","N");
INSERT INTO english_lemma VALUES ("n#04348023","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#04348023","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#04348023","n","discernment","N");
INSERT INTO english_lemma VALUES ("n#04348269","n","eye","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","common_sense","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","good_sense","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","gumption","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","horse_sense","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04348442","n","mother_wit","N");
INSERT INTO english_lemma VALUES ("n#04348694","n","logic","N");
INSERT INTO english_lemma VALUES ("n#04348813","n","nous","N");
INSERT INTO english_lemma VALUES ("n#04348915","n","road_sense","N");
INSERT INTO english_lemma VALUES ("n#04349030","n","judiciousness","N");
INSERT INTO english_lemma VALUES ("n#04349139","n","discretion","N");
INSERT INTO english_lemma VALUES ("n#04349139","n","discreetness","N");
INSERT INTO english_lemma VALUES ("n#04349139","n","circumspection","N");
INSERT INTO english_lemma VALUES ("n#04349139","n","prudence","N");
INSERT INTO english_lemma VALUES ("n#04349352","n","confidentiality","N");
INSERT INTO english_lemma VALUES ("n#04349454","n","caution","N");
INSERT INTO english_lemma VALUES ("n#04349454","n","precaution","N");
INSERT INTO english_lemma VALUES ("n#04349454","n","care","N");
INSERT INTO english_lemma VALUES ("n#04349454","n","forethought","N");
INSERT INTO english_lemma VALUES ("n#04349659","n","injudiciousness","N");
INSERT INTO english_lemma VALUES ("n#04349659","n","indiscreetness","N");
INSERT INTO english_lemma VALUES ("n#04349777","n","ability","N");
INSERT INTO english_lemma VALUES ("n#04349777","n","power","N");
INSERT INTO english_lemma VALUES ("n#04350245","n","know-how","N");
INSERT INTO english_lemma VALUES ("n#04350414","n","bag_of_tricks","N");
INSERT INTO english_lemma VALUES ("n#04350566","n","wisdom","N");
INSERT INTO english_lemma VALUES ("n#04350566","n","sapience","N");
INSERT INTO english_lemma VALUES ("n#04350751","n","leadership","N");
INSERT INTO english_lemma VALUES ("n#04350890","n","generalship","N");
INSERT INTO english_lemma VALUES ("n#04350992","n","intelligence","N");
INSERT INTO english_lemma VALUES ("n#04351370","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04351370","n","intellect","N");
INSERT INTO english_lemma VALUES ("n#04351562","n","breadth","N");
INSERT INTO english_lemma VALUES ("n#04351562","n","comprehensiveness","N");
INSERT INTO english_lemma VALUES ("n#04351745","n","nonverbal_intelligence","N");
INSERT INTO english_lemma VALUES ("n#04351912","n","verbal_intelligence","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","brain","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","brainpower","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","learning_ability","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","mental_capacity","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","mentality","N");
INSERT INTO english_lemma VALUES ("n#04352031","n","wit","N");
INSERT INTO english_lemma VALUES ("n#04352214","n","mental_quickness","N");
INSERT INTO english_lemma VALUES ("n#04352214","n","quickness","N");
INSERT INTO english_lemma VALUES ("n#04352214","n","quick-wittedness","N");
INSERT INTO english_lemma VALUES ("n#04352386","n","brilliance","N");
INSERT INTO english_lemma VALUES ("n#04352386","n","genius","N");
INSERT INTO english_lemma VALUES ("n#04352492","n","pyrotechnics","N");
INSERT INTO english_lemma VALUES ("n#04352605","n","precociousness","N");
INSERT INTO english_lemma VALUES ("n#04352605","n","precocity","N");
INSERT INTO english_lemma VALUES ("n#04352743","n","acuteness","N");
INSERT INTO english_lemma VALUES ("n#04352743","n","acuity","N");
INSERT INTO english_lemma VALUES ("n#04352743","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#04352743","n","keenness","N");
INSERT INTO english_lemma VALUES ("n#04352957","n","steel_trap","N");
INSERT INTO english_lemma VALUES ("n#04353158","n","brightness","N");
INSERT INTO english_lemma VALUES ("n#04353158","n","cleverness","N");
INSERT INTO english_lemma VALUES ("n#04353158","n","smartness","N");
INSERT INTO english_lemma VALUES ("n#04353291","n","cunning","N");
INSERT INTO english_lemma VALUES ("n#04353391","n","shrewdness","N");
INSERT INTO english_lemma VALUES ("n#04353391","n","astuteness","N");
INSERT INTO english_lemma VALUES ("n#04353391","n","perspicacity","N");
INSERT INTO english_lemma VALUES ("n#04353391","n","perspicaciousness","N");
INSERT INTO english_lemma VALUES ("n#04353633","n","insightfulness","N");
INSERT INTO english_lemma VALUES ("n#04353633","n","acumen","N");
INSERT INTO english_lemma VALUES ("n#04353735","n","knowingness","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","craft","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","craftiness","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","cunning","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","foxiness","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","guile","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","slyness","N");
INSERT INTO english_lemma VALUES ("n#04353829","n","wiliness","N");
INSERT INTO english_lemma VALUES ("n#04354000","n","aptitude","N");
INSERT INTO english_lemma VALUES ("n#04354143","n","instinct","N");
INSERT INTO english_lemma VALUES ("n#04354143","n","inherent_aptitude","N");
INSERT INTO english_lemma VALUES ("n#04354376","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#04354376","n","mental_ability","N");
INSERT INTO english_lemma VALUES ("n#04354522","n","capability","N");
INSERT INTO english_lemma VALUES ("n#04354522","n","capableness","N");
INSERT INTO english_lemma VALUES ("n#04354522","n","potentiality","N");
INSERT INTO english_lemma VALUES ("n#04354731","n","perfectibility","N");
INSERT INTO english_lemma VALUES ("n#04354731","n","perfectability","N");
INSERT INTO english_lemma VALUES ("n#04354914","n","compass","N");
INSERT INTO english_lemma VALUES ("n#04354914","n","range","N");
INSERT INTO english_lemma VALUES ("n#04354914","n","reach","N");
INSERT INTO english_lemma VALUES ("n#04354914","n","grasp","N");
INSERT INTO english_lemma VALUES ("n#04355068","n","sight","N");
INSERT INTO english_lemma VALUES ("n#04355163","n","natural_ability","N");
INSERT INTO english_lemma VALUES ("n#04355268","n","endowment","N");
INSERT INTO english_lemma VALUES ("n#04355268","n","gift","N");
INSERT INTO english_lemma VALUES ("n#04355268","n","talent","N");
INSERT INTO english_lemma VALUES ("n#04355268","n","natural_endowment","N");
INSERT INTO english_lemma VALUES ("n#04355442","n","bent","N");
INSERT INTO english_lemma VALUES ("n#04355442","n","knack","N");
INSERT INTO english_lemma VALUES ("n#04355442","n","hang","N");
INSERT INTO english_lemma VALUES ("n#04355649","n","flair","N");
INSERT INTO english_lemma VALUES ("n#04355649","n","genius","N");
INSERT INTO english_lemma VALUES ("n#04355803","n","raw_talent","N");
INSERT INTO english_lemma VALUES ("n#04355888","n","creativity","N");
INSERT INTO english_lemma VALUES ("n#04355888","n","creativeness","N");
INSERT INTO english_lemma VALUES ("n#04356143","n","fecundity","N");
INSERT INTO english_lemma VALUES ("n#04356143","n","fruitfulness","N");
INSERT INTO english_lemma VALUES ("n#04356269","n","flight","N");
INSERT INTO english_lemma VALUES ("n#04356432","n","genius","N");
INSERT INTO english_lemma VALUES ("n#04356432","n","wizardry","N");
INSERT INTO english_lemma VALUES ("n#04356524","n","imagination","N");
INSERT INTO english_lemma VALUES ("n#04356524","n","imaginativeness","N");
INSERT INTO english_lemma VALUES ("n#04356524","n","vision","N");
INSERT INTO english_lemma VALUES ("n#04356736","n","fancy","N");
INSERT INTO english_lemma VALUES ("n#04356866","n","fantasy","N");
INSERT INTO english_lemma VALUES ("n#04356866","n","phantasy","N");
INSERT INTO english_lemma VALUES ("n#04357044","n","pipe_dream","N");
INSERT INTO english_lemma VALUES ("n#04357044","n","dream","N");
INSERT INTO english_lemma VALUES ("n#04357239","n","fantasy_life","N");
INSERT INTO english_lemma VALUES ("n#04357239","n","phantasy_life","N");
INSERT INTO english_lemma VALUES ("n#04357356","n","fantasy_world","N");
INSERT INTO english_lemma VALUES ("n#04357356","n","phantasy_world","N");
INSERT INTO english_lemma VALUES ("n#04357356","n","fairyland","N");
INSERT INTO english_lemma VALUES ("n#04357520","n","invention","N");
INSERT INTO english_lemma VALUES ("n#04357520","n","innovation","N");
INSERT INTO english_lemma VALUES ("n#04357520","n","excogitation","N");
INSERT INTO english_lemma VALUES ("n#04357520","n","conception","N");
INSERT INTO english_lemma VALUES ("n#04357520","n","design","N");
INSERT INTO english_lemma VALUES ("n#04357681","n","inventiveness","N");
INSERT INTO english_lemma VALUES ("n#04357681","n","ingeniousness","N");
INSERT INTO english_lemma VALUES ("n#04357681","n","ingenuity","N");
INSERT INTO english_lemma VALUES ("n#04357681","n","cleverness","N");
INSERT INTO english_lemma VALUES ("n#04357833","n","resource","N");
INSERT INTO english_lemma VALUES ("n#04357833","n","resourcefulness","N");
INSERT INTO english_lemma VALUES ("n#04357833","n","imagination","N");
INSERT INTO english_lemma VALUES ("n#04358014","n","armory","N");
INSERT INTO english_lemma VALUES ("n#04358014","n","armoury","N");
INSERT INTO english_lemma VALUES ("n#04358014","n","inventory","N");
INSERT INTO english_lemma VALUES ("n#04358173","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#04358329","n","originality","N");
INSERT INTO english_lemma VALUES ("n#04358483","n","innovativeness","N");
INSERT INTO english_lemma VALUES ("n#04358590","n","unconventionality","N");
INSERT INTO english_lemma VALUES ("n#04358717","n","novelty","N");
INSERT INTO english_lemma VALUES ("n#04358717","n","freshness","N");
INSERT INTO english_lemma VALUES ("n#04358832","n","airmanship","N");
INSERT INTO english_lemma VALUES ("n#04358915","n","falconry","N");
INSERT INTO english_lemma VALUES ("n#04359016","n","homiletics","N");
INSERT INTO english_lemma VALUES ("n#04359093","n","horology","N");
INSERT INTO english_lemma VALUES ("n#04359186","n","minstrelsy","N");
INSERT INTO english_lemma VALUES ("n#04359264","n","musicianship","N");
INSERT INTO english_lemma VALUES ("n#04359351","n","enology","N");
INSERT INTO english_lemma VALUES ("n#04359351","n","oenology","N");
INSERT INTO english_lemma VALUES ("n#04359438","n","puppetry","N");
INSERT INTO english_lemma VALUES ("n#04359546","n","taxidermy","N");
INSERT INTO english_lemma VALUES ("n#04359680","n","ventriloquism","N");
INSERT INTO english_lemma VALUES ("n#04359680","n","ventriloquy","N");
INSERT INTO english_lemma VALUES ("n#04359865","n","skill","N");
INSERT INTO english_lemma VALUES ("n#04359865","n","science","N");
INSERT INTO english_lemma VALUES ("n#04360078","n","nose","N");
INSERT INTO english_lemma VALUES ("n#04360176","n","virtuosity","N");
INSERT INTO english_lemma VALUES ("n#04360292","n","skill","N");
INSERT INTO english_lemma VALUES ("n#04360292","n","accomplishment","N");
INSERT INTO english_lemma VALUES ("n#04360292","n","acquirement","N");
INSERT INTO english_lemma VALUES ("n#04360292","n","acquisition","N");
INSERT INTO english_lemma VALUES ("n#04360292","n","attainment","N");
INSERT INTO english_lemma VALUES ("n#04360663","n","hand","N");
INSERT INTO english_lemma VALUES ("n#04360761","n","craft","N");
INSERT INTO english_lemma VALUES ("n#04360761","n","craftsmanship","N");
INSERT INTO english_lemma VALUES ("n#04360761","n","workmanship","N");
INSERT INTO english_lemma VALUES ("n#04360982","n","horsemanship","N");
INSERT INTO english_lemma VALUES ("n#04361076","n","marksmanship","N");
INSERT INTO english_lemma VALUES ("n#04361152","n","art","N");
INSERT INTO english_lemma VALUES ("n#04361152","n","artistry","N");
INSERT INTO english_lemma VALUES ("n#04361152","n","prowess","N");
INSERT INTO english_lemma VALUES ("n#04361152","n","superior_skill","N");
INSERT INTO english_lemma VALUES ("n#04361525","n","literacy","N");
INSERT INTO english_lemma VALUES ("n#04361663","n","numeracy","N");
INSERT INTO english_lemma VALUES ("n#04361788","n","oarsmanship","N");
INSERT INTO english_lemma VALUES ("n#04361865","n","salesmanship","N");
INSERT INTO english_lemma VALUES ("n#04362028","n","seamanship","N");
INSERT INTO english_lemma VALUES ("n#04362119","n","boatmanship","N");
INSERT INTO english_lemma VALUES ("n#04362200","n","showmanship","N");
INSERT INTO english_lemma VALUES ("n#04362344","n","soldiering","N");
INSERT INTO english_lemma VALUES ("n#04362344","n","soldiership","N");
INSERT INTO english_lemma VALUES ("n#04362463","n","swordsmanship","N");
INSERT INTO english_lemma VALUES ("n#04362539","n","skillfulness","N");
INSERT INTO english_lemma VALUES ("n#04362799","n","expertness","N");
INSERT INTO english_lemma VALUES ("n#04362799","n","expertise","N");
INSERT INTO english_lemma VALUES ("n#04362940","n","professionalism","N");
INSERT INTO english_lemma VALUES ("n#04363056","n","coordination","N");
INSERT INTO english_lemma VALUES ("n#04363184","n","incoordination","N");
INSERT INTO english_lemma VALUES ("n#04363298","n","versatility","N");
INSERT INTO english_lemma VALUES ("n#04363387","n","command","N");
INSERT INTO english_lemma VALUES ("n#04363387","n","control","N");
INSERT INTO english_lemma VALUES ("n#04363387","n","mastery","N");
INSERT INTO english_lemma VALUES ("n#04363549","n","adeptness","N");
INSERT INTO english_lemma VALUES ("n#04363549","n","adroitness","N");
INSERT INTO english_lemma VALUES ("n#04363549","n","deftness","N");
INSERT INTO english_lemma VALUES ("n#04363549","n","facility","N");
INSERT INTO english_lemma VALUES ("n#04363549","n","quickness","N");
INSERT INTO english_lemma VALUES ("n#04363779","n","touch","N");
INSERT INTO english_lemma VALUES ("n#04363886","n","dexterity","N");
INSERT INTO english_lemma VALUES ("n#04363886","n","manual_dexterity","N");
INSERT INTO english_lemma VALUES ("n#04363886","n","sleight","N");
INSERT INTO english_lemma VALUES ("n#04364000","n","fluency","N");
INSERT INTO english_lemma VALUES ("n#04364089","n","proficiency","N");
INSERT INTO english_lemma VALUES ("n#04364089","n","facility","N");
INSERT INTO english_lemma VALUES ("n#04364089","n","technique","N");
INSERT INTO english_lemma VALUES ("n#04364329","n","brushwork","N");
INSERT INTO english_lemma VALUES ("n#04364449","n","musketry","N");
INSERT INTO english_lemma VALUES ("n#04364560","n","housecraft","N");
INSERT INTO english_lemma VALUES ("n#04364645","n","priestcraft","N");
INSERT INTO english_lemma VALUES ("n#04364746","n","stagecraft","N");
INSERT INTO english_lemma VALUES ("n#04364854","n","tradecraft","N");
INSERT INTO english_lemma VALUES ("n#04365172","n","watercraft","N");
INSERT INTO english_lemma VALUES ("n#04365261","n","woodcraft","N");
INSERT INTO english_lemma VALUES ("n#04365365","n","efficiency","N");
INSERT INTO english_lemma VALUES ("n#04365547","n","economy","N");
INSERT INTO english_lemma VALUES ("n#04365652","n","inability","N");
INSERT INTO english_lemma VALUES ("n#04365929","n","block","N");
INSERT INTO english_lemma VALUES ("n#04365929","n","mental_block","N");
INSERT INTO english_lemma VALUES ("n#04366177","n","writer's_block","N");
INSERT INTO english_lemma VALUES ("n#04366309","n","stupidity","N");
INSERT INTO english_lemma VALUES ("n#04366512","n","denseness","N");
INSERT INTO english_lemma VALUES ("n#04366512","n","dumbness","N");
INSERT INTO english_lemma VALUES ("n#04366512","n","slow-wittedness","N");
INSERT INTO english_lemma VALUES ("n#04366643","n","dullness","N");
INSERT INTO english_lemma VALUES ("n#04366643","n","dulness","N");
INSERT INTO english_lemma VALUES ("n#04366643","n","obtuseness","N");
INSERT INTO english_lemma VALUES ("n#04366760","n","retardation","N");
INSERT INTO english_lemma VALUES ("n#04366760","n","mental_retardation","N");
INSERT INTO english_lemma VALUES ("n#04366760","n","backwardness","N");
INSERT INTO english_lemma VALUES ("n#04366760","n","slowness","N");
INSERT INTO english_lemma VALUES ("n#04366760","n","subnormality","N");
INSERT INTO english_lemma VALUES ("n#04367023","n","abnormality","N");
INSERT INTO english_lemma VALUES ("n#04367023","n","mental_defectiveness","N");
INSERT INTO english_lemma VALUES ("n#04367193","n","feeblemindedness","N");
INSERT INTO english_lemma VALUES ("n#04367280","n","moronity","N");
INSERT INTO english_lemma VALUES ("n#04367280","n","mental_deficiency","N");
INSERT INTO english_lemma VALUES ("n#04367378","n","idiocy","N");
INSERT INTO english_lemma VALUES ("n#04367378","n","amentia","N");
INSERT INTO english_lemma VALUES ("n#04367467","n","imbecility","N");
INSERT INTO english_lemma VALUES ("n#04367590","n","folly","N");
INSERT INTO english_lemma VALUES ("n#04367590","n","foolishness","N");
INSERT INTO english_lemma VALUES ("n#04367590","n","craziness","N");
INSERT INTO english_lemma VALUES ("n#04367705","n","inaptitude","N");
INSERT INTO english_lemma VALUES ("n#04367834","n","talentlessness","N");
INSERT INTO english_lemma VALUES ("n#04367911","n","incapability","N");
INSERT INTO english_lemma VALUES ("n#04367911","n","incapableness","N");
INSERT INTO english_lemma VALUES ("n#04368055","n","imperfectibility","N");
INSERT INTO english_lemma VALUES ("n#04368055","n","imperfectability","N");
INSERT INTO english_lemma VALUES ("n#04368191","n","incapacity","N");
INSERT INTO english_lemma VALUES ("n#04368292","n","unskillfulness","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","awkwardness","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","clumsiness","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","ineptness","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","ineptitude","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","maladroitness","N");
INSERT INTO english_lemma VALUES ("n#04368468","n","slowness","N");
INSERT INTO english_lemma VALUES ("n#04368639","n","inefficiency","N");
INSERT INTO english_lemma VALUES ("n#04368766","n","amateurishness","N");
INSERT INTO english_lemma VALUES ("n#04368888","n","illiteracy","N");
INSERT INTO english_lemma VALUES ("n#04368983","n","uncreativeness","N");
INSERT INTO english_lemma VALUES ("n#04369118","n","fruitlessness","N");
INSERT INTO english_lemma VALUES ("n#04369208","n","unoriginality","N");
INSERT INTO english_lemma VALUES ("n#04369347","n","triteness","N");
INSERT INTO english_lemma VALUES ("n#04369347","n","staleness","N");
INSERT INTO english_lemma VALUES ("n#04369486","n","camp","N");
INSERT INTO english_lemma VALUES ("n#04369669","n","conventionality","N");
INSERT INTO english_lemma VALUES ("n#04369800","n","faculty","N");
INSERT INTO english_lemma VALUES ("n#04369800","n","mental_faculty","N");
INSERT INTO english_lemma VALUES ("n#04369800","n","module","N");
INSERT INTO english_lemma VALUES ("n#04370050","n","attention","N");
INSERT INTO english_lemma VALUES ("n#04370255","n","language","N");
INSERT INTO english_lemma VALUES ("n#04370255","n","speech","N");
INSERT INTO english_lemma VALUES ("n#04370466","n","lexis","N");
INSERT INTO english_lemma VALUES ("n#04370622","n","vocabulary","N");
INSERT INTO english_lemma VALUES ("n#04370622","n","lexicon","N");
INSERT INTO english_lemma VALUES ("n#04370622","n","mental_lexicon","N");
INSERT INTO english_lemma VALUES ("n#04370761","n","memory","N");
INSERT INTO english_lemma VALUES ("n#04370761","n","retention","N");
INSERT INTO english_lemma VALUES ("n#04370761","n","retentiveness","N");
INSERT INTO english_lemma VALUES ("n#04370938","n","reason","N");
INSERT INTO english_lemma VALUES ("n#04370938","n","understanding","N");
INSERT INTO english_lemma VALUES ("n#04370938","n","intellect","N");
INSERT INTO english_lemma VALUES ("n#04371175","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04371175","n","sensation","N");
INSERT INTO english_lemma VALUES ("n#04371175","n","sentience","N");
INSERT INTO english_lemma VALUES ("n#04371175","n","sentiency","N");
INSERT INTO english_lemma VALUES ("n#04371175","n","sensory_faculty","N");
INSERT INTO english_lemma VALUES ("n#04371376","n","modality","N");
INSERT INTO english_lemma VALUES ("n#04371376","n","sense_modality","N");
INSERT INTO english_lemma VALUES ("n#04371376","n","sensory_system","N");
INSERT INTO english_lemma VALUES ("n#04371573","n","serendipity","N");
INSERT INTO english_lemma VALUES ("n#04371730","n","volition","N");
INSERT INTO english_lemma VALUES ("n#04371730","n","will","N");
INSERT INTO english_lemma VALUES ("n#04371944","n","velleity","N");
INSERT INTO english_lemma VALUES ("n#04372027","n","sensitivity","N");
INSERT INTO english_lemma VALUES ("n#04372027","n","sensitiveness","N");
INSERT INTO english_lemma VALUES ("n#04372027","n","sensibility","N");
INSERT INTO english_lemma VALUES ("n#04372275","n","hypersensitivity","N");
INSERT INTO english_lemma VALUES ("n#04372357","n","responsiveness","N");
INSERT INTO english_lemma VALUES ("n#04372357","n","reactivity","N");
INSERT INTO english_lemma VALUES ("n#04372474","n","excitability","N");
INSERT INTO english_lemma VALUES ("n#04372474","n","irritability","N");
INSERT INTO english_lemma VALUES ("n#04372594","n","exteroception","N");
INSERT INTO english_lemma VALUES ("n#04372798","n","interoception","N");
INSERT INTO english_lemma VALUES ("n#04372947","n","photosensitivity","N");
INSERT INTO english_lemma VALUES ("n#04372947","n","radiosensitivity","N");
INSERT INTO english_lemma VALUES ("n#04373072","n","sight","N");
INSERT INTO english_lemma VALUES ("n#04373072","n","vision","N");
INSERT INTO english_lemma VALUES ("n#04373072","n","visual_sense","N");
INSERT INTO english_lemma VALUES ("n#04373072","n","visual_modality","N");
INSERT INTO english_lemma VALUES ("n#04373297","n","somatosense","N");
INSERT INTO english_lemma VALUES ("n#04373543","n","touch","N");
INSERT INTO english_lemma VALUES ("n#04373543","n","sense_of_touch","N");
INSERT INTO english_lemma VALUES ("n#04373543","n","skin_senses","N");
INSERT INTO english_lemma VALUES ("n#04373543","n","touch_modality","N");
INSERT INTO english_lemma VALUES ("n#04373543","n","cutaneous_senses","N");
INSERT INTO english_lemma VALUES ("n#04373794","n","acuity","N");
INSERT INTO english_lemma VALUES ("n#04373794","n","visual_acuity","N");
INSERT INTO english_lemma VALUES ("n#04373794","n","sharp-sightedness","N");
INSERT INTO english_lemma VALUES ("n#04373924","n","eyesight","N");
INSERT INTO english_lemma VALUES ("n#04373924","n","seeing","N");
INSERT INTO english_lemma VALUES ("n#04373924","n","sightedness","N");
INSERT INTO english_lemma VALUES ("n#04374030","n","night_vision","N");
INSERT INTO english_lemma VALUES ("n#04374030","n","night-sight","N");
INSERT INTO english_lemma VALUES ("n#04374163","n","stereoscopy","N");
INSERT INTO english_lemma VALUES ("n#04374245","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#04374245","n","audition","N");
INSERT INTO english_lemma VALUES ("n#04374245","n","auditory_sense","N");
INSERT INTO english_lemma VALUES ("n#04374245","n","sense_of_hearing","N");
INSERT INTO english_lemma VALUES ("n#04374245","n","auditory_modality","N");
INSERT INTO english_lemma VALUES ("n#04374489","n","ear","N");
INSERT INTO english_lemma VALUES ("n#04374596","n","absolute_pitch","N");
INSERT INTO english_lemma VALUES ("n#04374596","n","perfect_pitch","N");
INSERT INTO english_lemma VALUES ("n#04374716","n","taste","N");
INSERT INTO english_lemma VALUES ("n#04374716","n","gustation","N");
INSERT INTO english_lemma VALUES ("n#04374716","n","sense_of_taste","N");
INSERT INTO english_lemma VALUES ("n#04374716","n","gustatory_modality","N");
INSERT INTO english_lemma VALUES ("n#04374903","n","smell","N");
INSERT INTO english_lemma VALUES ("n#04374903","n","sense_of_smell","N");
INSERT INTO english_lemma VALUES ("n#04374903","n","olfaction","N");
INSERT INTO english_lemma VALUES ("n#04374903","n","olfactory_modality","N");
INSERT INTO english_lemma VALUES ("n#04375061","n","nose","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","kinesthesis","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","kinaesthesis","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","kinesthesia","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","kinaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","kinesthetics","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","muscle_sense","N");
INSERT INTO english_lemma VALUES ("n#04375183","n","sense_of_movement","N");
INSERT INTO english_lemma VALUES ("n#04375386","n","equilibrium","N");
INSERT INTO english_lemma VALUES ("n#04375386","n","labyrinthine_sense","N");
INSERT INTO english_lemma VALUES ("n#04375386","n","vestibular_sense","N");
INSERT INTO english_lemma VALUES ("n#04375386","n","sense_of_balance","N");
INSERT INTO english_lemma VALUES ("n#04375386","n","sense_of_equilibrium","N");
INSERT INTO english_lemma VALUES ("n#04375624","n","proprioception","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somesthesia","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somesthesis","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somaesthesis","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somatesthesia","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somatatesthesis","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somatosensory_system","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somatic_sensory_system","N");
INSERT INTO english_lemma VALUES ("n#04375841","n","somatic_sense","N");
INSERT INTO english_lemma VALUES ("n#04376254","n","method","N");
INSERT INTO english_lemma VALUES ("n#04376557","n","scientific_method","N");
INSERT INTO english_lemma VALUES ("n#04376727","n","experimental_method","N");
INSERT INTO english_lemma VALUES ("n#04376863","n","teaching_method","N");
INSERT INTO english_lemma VALUES ("n#04376966","n","Socratic_method","N");
INSERT INTO english_lemma VALUES ("n#04376966","n","maieutic_method","N");
INSERT INTO english_lemma VALUES ("n#04377142","n","method_of_choice","N");
INSERT INTO english_lemma VALUES ("n#04377248","n","methodology","N");
INSERT INTO english_lemma VALUES ("n#04377381","n","mnemonics","N");
INSERT INTO english_lemma VALUES ("n#04377480","n","solution","N");
INSERT INTO english_lemma VALUES ("n#04377619","n","system","N");
INSERT INTO english_lemma VALUES ("n#04377619","n","system_of_rules","N");
INSERT INTO english_lemma VALUES ("n#04378101","n","accounting","N");
INSERT INTO english_lemma VALUES ("n#04378256","n","discipline","N");
INSERT INTO english_lemma VALUES ("n#04378467","n","frame_of_reference","N");
INSERT INTO english_lemma VALUES ("n#04378630","n","vocabulary","N");
INSERT INTO english_lemma VALUES ("n#04378827","n","gambling_system","N");
INSERT INTO english_lemma VALUES ("n#04379007","n","government","N");
INSERT INTO english_lemma VALUES ("n#04379164","n","honor_system","N");
INSERT INTO english_lemma VALUES ("n#04379355","n","logic","N");
INSERT INTO english_lemma VALUES ("n#04379355","n","logical_system","N");
INSERT INTO english_lemma VALUES ("n#04379355","n","system_of_logic","N");
INSERT INTO english_lemma VALUES ("n#04379499","n","Aristotlean_logic","N");
INSERT INTO english_lemma VALUES ("n#04379597","n","merit_system","N");
INSERT INTO english_lemma VALUES ("n#04379750","n","point_system","N");
INSERT INTO english_lemma VALUES ("n#04379902","n","spoils_system","N");
INSERT INTO english_lemma VALUES ("n#04380085","n","organon","N");
INSERT INTO english_lemma VALUES ("n#04380245","n","technique","N");
INSERT INTO english_lemma VALUES ("n#04380412","n","Benday_process","N");
INSERT INTO english_lemma VALUES ("n#04380556","n","bonding","N");
INSERT INTO english_lemma VALUES ("n#04380752","n","immunofluorescence","N");
INSERT INTO english_lemma VALUES ("n#04380939","n","technicolor","N");
INSERT INTO english_lemma VALUES ("n#04381049","n","practice","N");
INSERT INTO english_lemma VALUES ("n#04381279","n","custom","N");
INSERT INTO english_lemma VALUES ("n#04381279","n","tradition","N");
INSERT INTO english_lemma VALUES ("n#04381416","n","convention","N");
INSERT INTO english_lemma VALUES ("n#04381416","n","normal","N");
INSERT INTO english_lemma VALUES ("n#04381416","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#04381416","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04381416","n","formula","N");
INSERT INTO english_lemma VALUES ("n#04381718","n","mores","N");
INSERT INTO english_lemma VALUES ("n#04381843","n","code_of_conduct","N");
INSERT INTO english_lemma VALUES ("n#04381843","n","code_of_behavior","N");
INSERT INTO english_lemma VALUES ("n#04382107","n","courtly_love","N");
INSERT INTO english_lemma VALUES ("n#04382229","n","knight_errantry","N");
INSERT INTO english_lemma VALUES ("n#04382397","n","protocol","N");
INSERT INTO english_lemma VALUES ("n#04382516","n","habit","N");
INSERT INTO english_lemma VALUES ("n#04382516","n","wont","N");
INSERT INTO english_lemma VALUES ("n#04382645","n","institution","N");
INSERT INTO english_lemma VALUES ("n#04382865","n","heritage","N");
INSERT INTO english_lemma VALUES ("n#04383002","n","standard_operating_procedure","N");
INSERT INTO english_lemma VALUES ("n#04383002","n","SOP","N");
INSERT INTO english_lemma VALUES ("n#04383002","n","S.O.P.","N");
INSERT INTO english_lemma VALUES ("n#04383137","n","cognitive_state","N");
INSERT INTO english_lemma VALUES ("n#04383137","n","state_of_mind","N");
INSERT INTO english_lemma VALUES ("n#04383528","n","enthusiasm","N");
INSERT INTO english_lemma VALUES ("n#04383661","n","Anglomania","N");
INSERT INTO english_lemma VALUES ("n#04383764","n","concern","N");
INSERT INTO english_lemma VALUES ("n#04384026","n","worldly_concern","N");
INSERT INTO english_lemma VALUES ("n#04384026","n","earthly_concern","N");
INSERT INTO english_lemma VALUES ("n#04384026","n","world","N");
INSERT INTO english_lemma VALUES ("n#04384026","n","earth","N");
INSERT INTO english_lemma VALUES ("n#04384253","n","interestedness","N");
INSERT INTO english_lemma VALUES ("n#04384343","n","matter","N");
INSERT INTO english_lemma VALUES ("n#04384343","n","affair","N");
INSERT INTO english_lemma VALUES ("n#04384343","n","thing","N");
INSERT INTO english_lemma VALUES ("n#04384527","n","personal_business","N");
INSERT INTO english_lemma VALUES ("n#04384527","n","affairs","N");
INSERT INTO english_lemma VALUES ("n#04384656","n","part","N");
INSERT INTO english_lemma VALUES ("n#04384826","n","point_of_honor","N");
INSERT INTO english_lemma VALUES ("n#04384934","n","cult_of_personality","N");
INSERT INTO english_lemma VALUES ("n#04385039","n","amnesia","N");
INSERT INTO english_lemma VALUES ("n#04385039","n","memory_loss","N");
INSERT INTO english_lemma VALUES ("n#04385039","n","blackout","N");
INSERT INTO english_lemma VALUES ("n#04385274","n","paramnesia","N");
INSERT INTO english_lemma VALUES ("n#04385419","n","anterograde_amnesia","N");
INSERT INTO english_lemma VALUES ("n#04385419","n","posttraumatic_amnesia","N");
INSERT INTO english_lemma VALUES ("n#04385645","n","retrograde_amnesia","N");
INSERT INTO english_lemma VALUES ("n#04385766","n","forgetfulness","N");
INSERT INTO english_lemma VALUES ("n#04385844","n","selective_amnesia","N");
INSERT INTO english_lemma VALUES ("n#04386097","n","forgetfulness","N");
INSERT INTO english_lemma VALUES ("n#04386287","n","obliviousness","N");
INSERT INTO english_lemma VALUES ("n#04386287","n","oblivion","N");
INSERT INTO english_lemma VALUES ("n#04386418","n","set","N");
INSERT INTO english_lemma VALUES ("n#04386418","n","readiness","N");
INSERT INTO english_lemma VALUES ("n#04386704","n","ivory_tower","N");
INSERT INTO english_lemma VALUES ("n#04386907","n","consciousness","N");
INSERT INTO english_lemma VALUES ("n#04387178","n","stream_of_consciousness","N");
INSERT INTO english_lemma VALUES ("n#04387342","n","self","N");
INSERT INTO english_lemma VALUES ("n#04387342","n","ego","N");
INSERT INTO english_lemma VALUES ("n#04387456","n","anima","N");
INSERT INTO english_lemma VALUES ("n#04387608","n","awareness","N");
INSERT INTO english_lemma VALUES ("n#04387608","n","consciousness","N");
INSERT INTO english_lemma VALUES ("n#04387608","n","cognizance","N");
INSERT INTO english_lemma VALUES ("n#04387608","n","knowingness","N");
INSERT INTO english_lemma VALUES ("n#04387968","n","self-awareness","N");
INSERT INTO english_lemma VALUES ("n#04388082","n","self-consciousness","N");
INSERT INTO english_lemma VALUES ("n#04388250","n","unselfconsciousness","N");
INSERT INTO english_lemma VALUES ("n#04388475","n","feel","N");
INSERT INTO english_lemma VALUES ("n#04388620","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04388824","n","sense_of_direction","N");
INSERT INTO english_lemma VALUES ("n#04388930","n","sense_of_responsibility","N");
INSERT INTO english_lemma VALUES ("n#04389032","n","awareness","N");
INSERT INTO english_lemma VALUES ("n#04389032","n","sentience","N");
INSERT INTO english_lemma VALUES ("n#04389192","n","sensibility","N");
INSERT INTO english_lemma VALUES ("n#04389303","n","waking","N");
INSERT INTO english_lemma VALUES ("n#04389416","n","wakefulness","N");
INSERT INTO english_lemma VALUES ("n#04389598","n","arousal","N");
INSERT INTO english_lemma VALUES ("n#04389672","n","vigil","N");
INSERT INTO english_lemma VALUES ("n#04389749","n","unconsciousness","N");
INSERT INTO english_lemma VALUES ("n#04390042","n","unknowingness","N");
INSERT INTO english_lemma VALUES ("n#04390042","n","unawareness","N");
INSERT INTO english_lemma VALUES ("n#04390213","n","blackout","N");
INSERT INTO english_lemma VALUES ("n#04390301","n","grogginess","N");
INSERT INTO english_lemma VALUES ("n#04390301","n","stupor","N");
INSERT INTO english_lemma VALUES ("n#04390301","n","stupefaction","N");
INSERT INTO english_lemma VALUES ("n#04390301","n","semiconsciousness","N");
INSERT INTO english_lemma VALUES ("n#04390553","n","coma","N");
INSERT INTO english_lemma VALUES ("n#04390553","n","comatoseness","N");
INSERT INTO english_lemma VALUES ("n#04390711","n","semicoma","N");
INSERT INTO english_lemma VALUES ("n#04390854","n","insensibility","N");
INSERT INTO english_lemma VALUES ("n#04390953","n","sleeping","N");
INSERT INTO english_lemma VALUES ("n#04391070","n","hebetude","N");
INSERT INTO english_lemma VALUES ("n#04391152","n","trance","N");
INSERT INTO english_lemma VALUES ("n#04391361","n","semitrance","N");
INSERT INTO english_lemma VALUES ("n#04391520","n","hypnotic_trance","N");
INSERT INTO english_lemma VALUES ("n#04391674","n","religious_trance","N");
INSERT INTO english_lemma VALUES ("n#04391674","n","ecstatic_state","N");
INSERT INTO english_lemma VALUES ("n#04391874","n","narcosis","N");
INSERT INTO english_lemma VALUES ("n#04391979","n","subconsciousness","N");
INSERT INTO english_lemma VALUES ("n#04392100","n","curiosity","N");
INSERT INTO english_lemma VALUES ("n#04392100","n","wonder","N");
INSERT INTO english_lemma VALUES ("n#04392274","n","desire_to_know","N");
INSERT INTO english_lemma VALUES ("n#04392274","n","lust_for_learning","N");
INSERT INTO english_lemma VALUES ("n#04392274","n","thirst_for_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04392426","n","interest","N");
INSERT INTO english_lemma VALUES ("n#04392426","n","involvement","N");
INSERT INTO english_lemma VALUES ("n#04392619","n","curiousness","N");
INSERT INTO english_lemma VALUES ("n#04392619","n","inquisitiveness","N");
INSERT INTO english_lemma VALUES ("n#04392740","n","nosiness","N");
INSERT INTO english_lemma VALUES ("n#04392740","n","prying","N");
INSERT INTO english_lemma VALUES ("n#04392740","n","snoopiness","N");
INSERT INTO english_lemma VALUES ("n#04392842","n","confusion","N");
INSERT INTO english_lemma VALUES ("n#04392842","n","mental_confusion","N");
INSERT INTO english_lemma VALUES ("n#04392842","n","disarray","N");
INSERT INTO english_lemma VALUES ("n#04393134","n","disorientation","N");
INSERT INTO english_lemma VALUES ("n#04393245","n","distraction","N");
INSERT INTO english_lemma VALUES ("n#04393348","n","daze","N");
INSERT INTO english_lemma VALUES ("n#04393348","n","fog","N");
INSERT INTO english_lemma VALUES ("n#04393348","n","haze","N");
INSERT INTO english_lemma VALUES ("n#04393454","n","half-cock","N");
INSERT INTO english_lemma VALUES ("n#04393554","n","jamais_vu","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","bewilderment","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","obfuscation","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","puzzlement","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","befuddlement","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","mystification","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","bafflement","N");
INSERT INTO english_lemma VALUES ("n#04393745","n","bemusement","N");
INSERT INTO english_lemma VALUES ("n#04393934","n","perplexity","N");
INSERT INTO english_lemma VALUES ("n#04394091","n","mystery","N");
INSERT INTO english_lemma VALUES ("n#04394091","n","enigma","N");
INSERT INTO english_lemma VALUES ("n#04394091","n","secret","N");
INSERT INTO english_lemma VALUES ("n#04394091","n","closed_book","N");
INSERT INTO english_lemma VALUES ("n#04394306","n","complication","N");
INSERT INTO english_lemma VALUES ("n#04394306","n","tangle","N");
INSERT INTO english_lemma VALUES ("n#04394306","n","snarl","N");
INSERT INTO english_lemma VALUES ("n#04394411","n","dilemma","N");
INSERT INTO english_lemma VALUES ("n#04394411","n","quandary","N");
INSERT INTO english_lemma VALUES ("n#04394579","n","cognitive_factor","N");
INSERT INTO english_lemma VALUES ("n#04394770","n","difficulty","N");
INSERT INTO english_lemma VALUES ("n#04395081","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#04395081","n","problem","N");
INSERT INTO english_lemma VALUES ("n#04395253","n","matter","N");
INSERT INTO english_lemma VALUES ("n#04395342","n","facer","N");
INSERT INTO english_lemma VALUES ("n#04395467","n","pitfall","N");
INSERT INTO english_lemma VALUES ("n#04395559","n","snorter","N");
INSERT INTO english_lemma VALUES ("n#04395690","n","hindrance","N");
INSERT INTO english_lemma VALUES ("n#04395690","n","deterrent","N");
INSERT INTO english_lemma VALUES ("n#04395690","n","impediment","N");
INSERT INTO english_lemma VALUES ("n#04395690","n","handicap","N");
INSERT INTO english_lemma VALUES ("n#04395906","n","albatross","N");
INSERT INTO english_lemma VALUES ("n#04395906","n","millstone","N");
INSERT INTO english_lemma VALUES ("n#04396062","n","bind","N");
INSERT INTO english_lemma VALUES ("n#04396152","n","obstacle","N");
INSERT INTO english_lemma VALUES ("n#04396152","n","obstruction","N");
INSERT INTO english_lemma VALUES ("n#04396568","n","barrier","N");
INSERT INTO english_lemma VALUES ("n#04396568","n","roadblock","N");
INSERT INTO english_lemma VALUES ("n#04396796","n","hang-up","N");
INSERT INTO english_lemma VALUES ("n#04396796","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#04396796","n","rub","N");
INSERT INTO english_lemma VALUES ("n#04396796","n","snag","N");
INSERT INTO english_lemma VALUES ("n#04396893","n","hurdle","N");
INSERT INTO english_lemma VALUES ("n#04397028","n","stymie","N");
INSERT INTO english_lemma VALUES ("n#04397118","n","ideological_barrier","N");
INSERT INTO english_lemma VALUES ("n#04397315","n","iron_curtain","N");
INSERT INTO english_lemma VALUES ("n#04397589","n","language_barrier","N");
INSERT INTO english_lemma VALUES ("n#04397720","n","bamboo_curtain","N");
INSERT INTO english_lemma VALUES ("n#04397860","n","color_bar","N");
INSERT INTO english_lemma VALUES ("n#04397860","n","colour_bar","N");
INSERT INTO english_lemma VALUES ("n#04397860","n","color_line","N");
INSERT INTO english_lemma VALUES ("n#04397860","n","colour_line","N");
INSERT INTO english_lemma VALUES ("n#04397860","n","Jim_Crow","N");
INSERT INTO english_lemma VALUES ("n#04398045","n","determinant","N");
INSERT INTO english_lemma VALUES ("n#04398045","n","determiner","N");
INSERT INTO english_lemma VALUES ("n#04398045","n","determinative","N");
INSERT INTO english_lemma VALUES ("n#04398045","n","determining_factor","N");
INSERT INTO english_lemma VALUES ("n#04398045","n","causal_factor","N");
INSERT INTO english_lemma VALUES ("n#04398312","n","clincher","N");
INSERT INTO english_lemma VALUES ("n#04398312","n","decisive_factor","N");
INSERT INTO english_lemma VALUES ("n#04398446","n","influence","N");
INSERT INTO english_lemma VALUES ("n#04398724","n","imponderable","N");
INSERT INTO english_lemma VALUES ("n#04398901","n","imprint","N");
INSERT INTO english_lemma VALUES ("n#04399037","n","morale_builder","N");
INSERT INTO english_lemma VALUES ("n#04399169","n","pestilence","N");
INSERT INTO english_lemma VALUES ("n#04399253","n","support","N");
INSERT INTO english_lemma VALUES ("n#04399559","n","anchor","N");
INSERT INTO english_lemma VALUES ("n#04399559","n","mainstay","N");
INSERT INTO english_lemma VALUES ("n#04399559","n","backbone","N");
INSERT INTO english_lemma VALUES ("n#04399559","n","linchpin","N");
INSERT INTO english_lemma VALUES ("n#04399559","n","lynchpin","N");
INSERT INTO english_lemma VALUES ("n#04399764","n","lifeline","N");
INSERT INTO english_lemma VALUES ("n#04400046","n","temptation","N");
INSERT INTO english_lemma VALUES ("n#04400046","n","enticement","N");
INSERT INTO english_lemma VALUES ("n#04400200","n","forbidden_fruit","N");
INSERT INTO english_lemma VALUES ("n#04400452","n","bait","N");
INSERT INTO english_lemma VALUES ("n#04400452","n","come-on","N");
INSERT INTO english_lemma VALUES ("n#04400452","n","hook","N");
INSERT INTO english_lemma VALUES ("n#04400452","n","lure","N");
INSERT INTO english_lemma VALUES ("n#04400452","n","sweetener","N");
INSERT INTO english_lemma VALUES ("n#04400576","n","allurement","N");
INSERT INTO english_lemma VALUES ("n#04400680","n","equivalent","N");
INSERT INTO english_lemma VALUES ("n#04400914","n","counterpart","N");
INSERT INTO english_lemma VALUES ("n#04400914","n","opposite_number","N");
INSERT INTO english_lemma VALUES ("n#04400914","n","vis-a-vis","N");
INSERT INTO english_lemma VALUES ("n#04401110","n","match","N");
INSERT INTO english_lemma VALUES ("n#04401253","n","complement","N");
INSERT INTO english_lemma VALUES ("n#04401363","n","substitute","N");
INSERT INTO english_lemma VALUES ("n#04401363","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#04401513","n","successor","N");
INSERT INTO english_lemma VALUES ("n#04401608","n","certainty","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","assurance","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","self-assurance","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","confidence","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","self-confidence","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","authority","N");
INSERT INTO english_lemma VALUES ("n#04401836","n","sureness","N");
INSERT INTO english_lemma VALUES ("n#04402162","n","certitude","N");
INSERT INTO english_lemma VALUES ("n#04402162","n","cocksureness","N");
INSERT INTO english_lemma VALUES ("n#04402162","n","overconfidence","N");
INSERT INTO english_lemma VALUES ("n#04402313","n","reliance","N");
INSERT INTO english_lemma VALUES ("n#04402313","n","trust","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","doubt","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","uncertainty","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","incertitude","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","dubiety","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","doubtfulness","N");
INSERT INTO english_lemma VALUES ("n#04402548","n","dubiousness","N");
INSERT INTO english_lemma VALUES ("n#04402813","n","mental_reservation","N");
INSERT INTO english_lemma VALUES ("n#04402813","n","reservation","N");
INSERT INTO english_lemma VALUES ("n#04402813","n","arriere_pensee","N");
INSERT INTO english_lemma VALUES ("n#04402984","n","misgiving","N");
INSERT INTO english_lemma VALUES ("n#04402984","n","mistrust","N");
INSERT INTO english_lemma VALUES ("n#04402984","n","distrust","N");
INSERT INTO english_lemma VALUES ("n#04402984","n","suspicion","N");
INSERT INTO english_lemma VALUES ("n#04403103","n","incredulity","N");
INSERT INTO english_lemma VALUES ("n#04403103","n","disbelief","N");
INSERT INTO english_lemma VALUES ("n#04403103","n","skepticism","N");
INSERT INTO english_lemma VALUES ("n#04403103","n","mental_rejection","N");
INSERT INTO english_lemma VALUES ("n#04403239","n","indecision","N");
INSERT INTO english_lemma VALUES ("n#04403239","n","indecisiveness","N");
INSERT INTO english_lemma VALUES ("n#04403239","n","irresolution","N");
INSERT INTO english_lemma VALUES ("n#04403483","n","hesitation","N");
INSERT INTO english_lemma VALUES ("n#04403483","n","vacillation","N");
INSERT INTO english_lemma VALUES ("n#04403483","n","wavering","N");
INSERT INTO english_lemma VALUES ("n#04403595","n","suspense","N");
INSERT INTO english_lemma VALUES ("n#04403731","n","preoccupation","N");
INSERT INTO english_lemma VALUES ("n#04403731","n","preoccupancy","N");
INSERT INTO english_lemma VALUES ("n#04403731","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#04403731","n","engrossment","N");
INSERT INTO english_lemma VALUES ("n#04403919","n","obsession","N");
INSERT INTO english_lemma VALUES ("n#04403919","n","fixation","N");
INSERT INTO english_lemma VALUES ("n#04404056","n","voyeurism","N");
INSERT INTO english_lemma VALUES ("n#04404170","n","abstractedness","N");
INSERT INTO english_lemma VALUES ("n#04404170","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#04404320","n","reverie","N");
INSERT INTO english_lemma VALUES ("n#04404320","n","revery","N");
INSERT INTO english_lemma VALUES ("n#04404452","n","dream","N");
INSERT INTO english_lemma VALUES ("n#04404616","n","brown_study","N");
INSERT INTO english_lemma VALUES ("n#04404718","n","absentmindedness","N");
INSERT INTO english_lemma VALUES ("n#04404854","n","process","N");
INSERT INTO english_lemma VALUES ("n#04404854","n","cognitive_process","N");
INSERT INTO english_lemma VALUES ("n#04404854","n","operation","N");
INSERT INTO english_lemma VALUES ("n#04404854","n","cognitive_operation","N");
INSERT INTO english_lemma VALUES ("n#04404854","n","act","N");
INSERT INTO english_lemma VALUES ("n#04405152","n","process","N");
INSERT INTO english_lemma VALUES ("n#04405152","n","unconscious_process","N");
INSERT INTO english_lemma VALUES ("n#04405322","n","basic_cognitive_process","N");
INSERT INTO english_lemma VALUES ("n#04405653","n","attention","N");
INSERT INTO english_lemma VALUES ("n#04405653","n","attending","N");
INSERT INTO english_lemma VALUES ("n#04405980","n","attention_span","N");
INSERT INTO english_lemma VALUES ("n#04406104","n","attack","N");
INSERT INTO english_lemma VALUES ("n#04406104","n","assault","N");
INSERT INTO english_lemma VALUES ("n#04406313","n","attentiveness","N");
INSERT INTO english_lemma VALUES ("n#04406313","n","heed","N");
INSERT INTO english_lemma VALUES ("n#04406313","n","regard","N");
INSERT INTO english_lemma VALUES ("n#04406313","n","paying_attention","N");
INSERT INTO english_lemma VALUES ("n#04406621","n","clock-watching","N");
INSERT INTO english_lemma VALUES ("n#04406756","n","ear","N");
INSERT INTO english_lemma VALUES ("n#04406858","n","eye","N");
INSERT INTO english_lemma VALUES ("n#04406962","n","notice","N");
INSERT INTO english_lemma VALUES ("n#04406962","n","observation","N");
INSERT INTO english_lemma VALUES ("n#04406962","n","observance","N");
INSERT INTO english_lemma VALUES ("n#04407156","n","notice","N");
INSERT INTO english_lemma VALUES ("n#04407291","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04407377","n","advertence","N");
INSERT INTO english_lemma VALUES ("n#04407377","n","advertency","N");
INSERT INTO english_lemma VALUES ("n#04407475","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#04407475","n","engrossment","N");
INSERT INTO english_lemma VALUES ("n#04407475","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#04407657","n","focus","N");
INSERT INTO english_lemma VALUES ("n#04407657","n","focusing","N");
INSERT INTO english_lemma VALUES ("n#04407657","n","focussing","N");
INSERT INTO english_lemma VALUES ("n#04407657","n","centering","N");
INSERT INTO english_lemma VALUES ("n#04407869","n","particularism","N");
INSERT INTO english_lemma VALUES ("n#04407960","n","specialism","N");
INSERT INTO english_lemma VALUES ("n#04408095","n","study","N");
INSERT INTO english_lemma VALUES ("n#04408206","n","hang-up","N");
INSERT INTO english_lemma VALUES ("n#04408297","n","hobbyhorse","N");
INSERT INTO english_lemma VALUES ("n#04408435","n","watchfulness","N");
INSERT INTO english_lemma VALUES ("n#04408435","n","vigilance","N");
INSERT INTO english_lemma VALUES ("n#04408435","n","alertness","N");
INSERT INTO english_lemma VALUES ("n#04408588","n","jealousy","N");
INSERT INTO english_lemma VALUES ("n#04408740","n","inattention","N");
INSERT INTO english_lemma VALUES ("n#04408887","n","inattentiveness","N");
INSERT INTO english_lemma VALUES ("n#04408887","n","heedlessness","N");
INSERT INTO english_lemma VALUES ("n#04409041","n","distraction","N");
INSERT INTO english_lemma VALUES ("n#04409123","n","disregard","N");
INSERT INTO english_lemma VALUES ("n#04409123","n","neglect","N");
INSERT INTO english_lemma VALUES ("n#04409237","n","oversight","N");
INSERT INTO english_lemma VALUES ("n#04409237","n","inadvertence","N");
INSERT INTO english_lemma VALUES ("n#04409359","n","omission","N");
INSERT INTO english_lemma VALUES ("n#04409505","n","pretermission","N");
INSERT INTO english_lemma VALUES ("n#04409505","n","disregard","N");
INSERT INTO english_lemma VALUES ("n#04409604","n","exception","N");
INSERT INTO english_lemma VALUES ("n#04409604","n","exclusion","N");
INSERT INTO english_lemma VALUES ("n#04409766","n","intuition","N");
INSERT INTO english_lemma VALUES ("n#04409953","n","gnosis","N");
INSERT INTO english_lemma VALUES ("n#04410094","n","insight","N");
INSERT INTO english_lemma VALUES ("n#04410094","n","sixth_sense","N");
INSERT INTO english_lemma VALUES ("n#04410209","n","immediacy","N");
INSERT INTO english_lemma VALUES ("n#04410209","n","immediate_apprehension","N");
INSERT INTO english_lemma VALUES ("n#04410319","n","perception","N");
INSERT INTO english_lemma VALUES ("n#04410527","n","apperception","N");
INSERT INTO english_lemma VALUES ("n#04410669","n","constancy","N");
INSERT INTO english_lemma VALUES ("n#04410944","n","brightness_constancy","N");
INSERT INTO english_lemma VALUES ("n#04411139","n","color_constancy","N");
INSERT INTO english_lemma VALUES ("n#04411139","n","colour_constancy","N");
INSERT INTO english_lemma VALUES ("n#04411303","n","shape_constancy","N");
INSERT INTO english_lemma VALUES ("n#04411562","n","size_constancy","N");
INSERT INTO english_lemma VALUES ("n#04411816","n","perception","N");
INSERT INTO english_lemma VALUES ("n#04412006","n","discernment","N");
INSERT INTO english_lemma VALUES ("n#04412006","n","perceptiveness","N");
INSERT INTO english_lemma VALUES ("n#04412116","n","penetration","N");
INSERT INTO english_lemma VALUES ("n#04412116","n","insight","N");
INSERT INTO english_lemma VALUES ("n#04412223","n","cognizance","N");
INSERT INTO english_lemma VALUES ("n#04412315","n","observation","N");
INSERT INTO english_lemma VALUES ("n#04412315","n","remark","N");
INSERT INTO english_lemma VALUES ("n#04412425","n","detection","N");
INSERT INTO english_lemma VALUES ("n#04412425","n","sensing","N");
INSERT INTO english_lemma VALUES ("n#04412598","n","visual_perception","N");
INSERT INTO english_lemma VALUES ("n#04412598","n","beholding","N");
INSERT INTO english_lemma VALUES ("n#04412598","n","seeing","N");
INSERT INTO english_lemma VALUES ("n#04412804","n","contrast","N");
INSERT INTO english_lemma VALUES ("n#04412926","n","face_recognition","N");
INSERT INTO english_lemma VALUES ("n#04413028","n","object_recognition","N");
INSERT INTO english_lemma VALUES ("n#04413134","n","visual_space","N");
INSERT INTO english_lemma VALUES ("n#04413223","n","auditory_perception","N");
INSERT INTO english_lemma VALUES ("n#04413223","n","sound_perception","N");
INSERT INTO english_lemma VALUES ("n#04413394","n","speech_perception","N");
INSERT INTO english_lemma VALUES ("n#04413511","n","musical_perception","N");
INSERT INTO english_lemma VALUES ("n#04413635","n","melody","N");
INSERT INTO english_lemma VALUES ("n#04413635","n","tonal_pattern","N");
INSERT INTO english_lemma VALUES ("n#04413760","n","sensation","N");
INSERT INTO english_lemma VALUES ("n#04413760","n","sense_experience","N");
INSERT INTO english_lemma VALUES ("n#04413760","n","sense_impression","N");
INSERT INTO english_lemma VALUES ("n#04413760","n","sense_datum","N");
INSERT INTO english_lemma VALUES ("n#04414051","n","threshold","N");
INSERT INTO english_lemma VALUES ("n#04414051","n","limen","N");
INSERT INTO english_lemma VALUES ("n#04414184","n","absolute_threshold","N");
INSERT INTO english_lemma VALUES ("n#04414305","n","difference_threshold","N");
INSERT INTO english_lemma VALUES ("n#04414305","n","differential_threshold","N");
INSERT INTO english_lemma VALUES ("n#04414305","n","difference_limen","N");
INSERT INTO english_lemma VALUES ("n#04414305","n","differential_limen","N");
INSERT INTO english_lemma VALUES ("n#04414496","n","vision","N");
INSERT INTO english_lemma VALUES ("n#04414496","n","visual_sensation","N");
INSERT INTO english_lemma VALUES ("n#04414709","n","smell","N");
INSERT INTO english_lemma VALUES ("n#04414709","n","odor","N");
INSERT INTO english_lemma VALUES ("n#04414709","n","odour","N");
INSERT INTO english_lemma VALUES ("n#04414709","n","olfactory_sensation","N");
INSERT INTO english_lemma VALUES ("n#04414709","n","olfactory_perception","N");
INSERT INTO english_lemma VALUES ("n#04415043","n","scent","N");
INSERT INTO english_lemma VALUES ("n#04415178","n","musk","N");
INSERT INTO english_lemma VALUES ("n#04415246","n","aroma","N");
INSERT INTO english_lemma VALUES ("n#04415246","n","fragrance","N");
INSERT INTO english_lemma VALUES ("n#04415246","n","perfume","N");
INSERT INTO english_lemma VALUES ("n#04415246","n","scent","N");
INSERT INTO english_lemma VALUES ("n#04415381","n","incense","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","malodor","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","malodour","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","stench","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","stink","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","reek","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","fetor","N");
INSERT INTO english_lemma VALUES ("n#04415512","n","foetor","N");
INSERT INTO english_lemma VALUES ("n#04415685","n","niff","N");
INSERT INTO english_lemma VALUES ("n#04415771","n","taste","N");
INSERT INTO english_lemma VALUES ("n#04415771","n","taste_sensation","N");
INSERT INTO english_lemma VALUES ("n#04415771","n","gustatory_sensation","N");
INSERT INTO english_lemma VALUES ("n#04415771","n","taste_perception","N");
INSERT INTO english_lemma VALUES ("n#04415771","n","gustatory_perception","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","relish","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","flavor","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","flavour","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","sapidity","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","savor","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","savour","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","smack","N");
INSERT INTO english_lemma VALUES ("n#04416226","n","tang","N");
INSERT INTO english_lemma VALUES ("n#04416446","n","lemon","N");
INSERT INTO english_lemma VALUES ("n#04416548","n","vanilla","N");
INSERT INTO english_lemma VALUES ("n#04416663","n","sweet","N");
INSERT INTO english_lemma VALUES ("n#04416663","n","sweetness","N");
INSERT INTO english_lemma VALUES ("n#04416663","n","sugariness","N");
INSERT INTO english_lemma VALUES ("n#04416794","n","sour","N");
INSERT INTO english_lemma VALUES ("n#04416794","n","sourness","N");
INSERT INTO english_lemma VALUES ("n#04416794","n","tartness","N");
INSERT INTO english_lemma VALUES ("n#04416957","n","acidity","N");
INSERT INTO english_lemma VALUES ("n#04416957","n","acidulousness","N");
INSERT INTO english_lemma VALUES ("n#04417093","n","bitter","N");
INSERT INTO english_lemma VALUES ("n#04417093","n","bitterness","N");
INSERT INTO english_lemma VALUES ("n#04417244","n","pungency","N");
INSERT INTO english_lemma VALUES ("n#04417244","n","acridity","N");
INSERT INTO english_lemma VALUES ("n#04417331","n","pungency","N");
INSERT INTO english_lemma VALUES ("n#04417331","n","sharpness","N");
INSERT INTO english_lemma VALUES ("n#04417426","n","salt","N");
INSERT INTO english_lemma VALUES ("n#04417426","n","saltiness","N");
INSERT INTO english_lemma VALUES ("n#04417426","n","salinity","N");
INSERT INTO english_lemma VALUES ("n#04417554","n","astringency","N");
INSERT INTO english_lemma VALUES ("n#04417554","n","astringence","N");
INSERT INTO english_lemma VALUES ("n#04417716","n","sound","N");
INSERT INTO english_lemma VALUES ("n#04417716","n","auditory_sensation","N");
INSERT INTO english_lemma VALUES ("n#04417946","n","music","N");
INSERT INTO english_lemma VALUES ("n#04417946","n","euphony","N");
INSERT INTO english_lemma VALUES ("n#04418122","n","music","N");
INSERT INTO english_lemma VALUES ("n#04418261","n","music_of_the_spheres","N");
INSERT INTO english_lemma VALUES ("n#04418400","n","tone","N");
INSERT INTO english_lemma VALUES ("n#04418400","n","pure_tone","N");
INSERT INTO english_lemma VALUES ("n#04418581","n","harmonic","N");
INSERT INTO english_lemma VALUES ("n#04418717","n","fundamental","N");
INSERT INTO english_lemma VALUES ("n#04418717","n","fundamental_frequency","N");
INSERT INTO english_lemma VALUES ("n#04418717","n","first_harmonic","N");
INSERT INTO english_lemma VALUES ("n#04418852","n","overtone","N");
INSERT INTO english_lemma VALUES ("n#04418982","n","noise","N");
INSERT INTO english_lemma VALUES ("n#04418982","n","dissonance","N");
INSERT INTO english_lemma VALUES ("n#04418982","n","racket","N");
INSERT INTO english_lemma VALUES ("n#04419219","n","white_noise","N");
INSERT INTO english_lemma VALUES ("n#04419360","n","synesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419360","n","synaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419548","n","chromesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419548","n","chromaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419741","n","colored_hearing","N");
INSERT INTO english_lemma VALUES ("n#04419741","n","colored_audition","N");
INSERT INTO english_lemma VALUES ("n#04419902","n","somesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419902","n","somaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419902","n","somatesthesia","N");
INSERT INTO english_lemma VALUES ("n#04419902","n","somatic_sensation","N");
INSERT INTO english_lemma VALUES ("n#04419902","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#04420241","n","tactual_sensation","N");
INSERT INTO english_lemma VALUES ("n#04420241","n","tactility","N");
INSERT INTO english_lemma VALUES ("n#04420241","n","touch_perception","N");
INSERT INTO english_lemma VALUES ("n#04420241","n","skin_perceptiveness","N");
INSERT INTO english_lemma VALUES ("n#04420423","n","kinesthesia","N");
INSERT INTO english_lemma VALUES ("n#04420423","n","kinaesthesia","N");
INSERT INTO english_lemma VALUES ("n#04420423","n","feeling_of_movement","N");
INSERT INTO english_lemma VALUES ("n#04420606","n","touch","N");
INSERT INTO english_lemma VALUES ("n#04420606","n","touch_sensation","N");
INSERT INTO english_lemma VALUES ("n#04420606","n","tactual_sensation","N");
INSERT INTO english_lemma VALUES ("n#04420606","n","tactile_sensation","N");
INSERT INTO english_lemma VALUES ("n#04420606","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#04420879","n","pins_and_needles","N");
INSERT INTO english_lemma VALUES ("n#04420993","n","prickling","N");
INSERT INTO english_lemma VALUES ("n#04420993","n","tingle","N");
INSERT INTO english_lemma VALUES ("n#04420993","n","tingling","N");
INSERT INTO english_lemma VALUES ("n#04421115","n","cutaneous_sensation","N");
INSERT INTO english_lemma VALUES ("n#04421115","n","haptic_sensation","N");
INSERT INTO english_lemma VALUES ("n#04421115","n","skin_sensation","N");
INSERT INTO english_lemma VALUES ("n#04421304","n","tickle","N");
INSERT INTO english_lemma VALUES ("n#04421414","n","itch","N");
INSERT INTO english_lemma VALUES ("n#04421414","n","itching","N");
INSERT INTO english_lemma VALUES ("n#04421560","n","pruritus","N");
INSERT INTO english_lemma VALUES ("n#04421768","n","pruritus_ani","N");
INSERT INTO english_lemma VALUES ("n#04421870","n","pruritus_vulvae","N");
INSERT INTO english_lemma VALUES ("n#04421983","n","topognosia","N");
INSERT INTO english_lemma VALUES ("n#04421983","n","topognosis","N");
INSERT INTO english_lemma VALUES ("n#04422106","n","pressure","N");
INSERT INTO english_lemma VALUES ("n#04422106","n","pressure_sensation","N");
INSERT INTO english_lemma VALUES ("n#04422285","n","pain","N");
INSERT INTO english_lemma VALUES ("n#04422285","n","painful_sensation","N");
INSERT INTO english_lemma VALUES ("n#04422485","n","twinge","N");
INSERT INTO english_lemma VALUES ("n#04422558","n","temperature","N");
INSERT INTO english_lemma VALUES ("n#04422689","n","heat","N");
INSERT INTO english_lemma VALUES ("n#04422689","n","warmth","N");
INSERT INTO english_lemma VALUES ("n#04422784","n","cold","N");
INSERT INTO english_lemma VALUES ("n#04422784","n","coldness","N");
INSERT INTO english_lemma VALUES ("n#04422952","n","believing","N");
INSERT INTO english_lemma VALUES ("n#04423096","n","doublethink","N");
INSERT INTO english_lemma VALUES ("n#04423204","n","structure","N");
INSERT INTO english_lemma VALUES ("n#04423455","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#04423455","n","organization","N");
INSERT INTO english_lemma VALUES ("n#04423455","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#04423455","n","system","N");
INSERT INTO english_lemma VALUES ("n#04423953","n","living_arrangement","N");
INSERT INTO english_lemma VALUES ("n#04424071","n","configuration","N");
INSERT INTO english_lemma VALUES ("n#04424071","n","constellation","N");
INSERT INTO english_lemma VALUES ("n#04424270","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#04424486","n","lattice","N");
INSERT INTO english_lemma VALUES ("n#04424657","n","space_lattice","N");
INSERT INTO english_lemma VALUES ("n#04424657","n","crystal_lattice","N");
INSERT INTO english_lemma VALUES ("n#04424657","n","Bravais_lattice","N");
INSERT INTO english_lemma VALUES ("n#04424844","n","data_structure","N");
INSERT INTO english_lemma VALUES ("n#04424991","n","hierarchical_structure","N");
INSERT INTO english_lemma VALUES ("n#04424991","n","hierarchical_data_structure","N");
INSERT INTO english_lemma VALUES ("n#04425165","n","classification_system","N");
INSERT INTO english_lemma VALUES ("n#04425336","n","hierarchical_classification_system","N");
INSERT INTO english_lemma VALUES ("n#04425504","n","rating_system","N");
INSERT INTO english_lemma VALUES ("n#04425504","n","scoring_system","N");
INSERT INTO english_lemma VALUES ("n#04425644","n","file_system","N");
INSERT INTO english_lemma VALUES ("n#04425644","n","filing_system","N");
INSERT INTO english_lemma VALUES ("n#04425786","n","classification","N");
INSERT INTO english_lemma VALUES ("n#04425786","n","categorization","N");
INSERT INTO english_lemma VALUES ("n#04425786","n","sorting","N");
INSERT INTO english_lemma VALUES ("n#04426031","n","grouping","N");
INSERT INTO english_lemma VALUES ("n#04426031","n","pigeonholing","N");
INSERT INTO english_lemma VALUES ("n#04426162","n","ABO_blood_group_system","N");
INSERT INTO english_lemma VALUES ("n#04426162","n","ABO_system","N");
INSERT INTO english_lemma VALUES ("n#04426162","n","ABO_group","N");
INSERT INTO english_lemma VALUES ("n#04426384","n","appraisal","N");
INSERT INTO english_lemma VALUES ("n#04426384","n","assessment","N");
INSERT INTO english_lemma VALUES ("n#04426629","n","critical_appraisal","N");
INSERT INTO english_lemma VALUES ("n#04426629","n","critical_analysis","N");
INSERT INTO english_lemma VALUES ("n#04426783","n","criticism","N");
INSERT INTO english_lemma VALUES ("n#04426783","n","critique","N");
INSERT INTO english_lemma VALUES ("n#04426999","n","examen","N");
INSERT INTO english_lemma VALUES ("n#04427092","n","knock","N");
INSERT INTO english_lemma VALUES ("n#04427092","n","roast","N");
INSERT INTO english_lemma VALUES ("n#04427170","n","self-criticism","N");
INSERT INTO english_lemma VALUES ("n#04427252","n","attribution","N");
INSERT INTO english_lemma VALUES ("n#04427252","n","ascription","N");
INSERT INTO english_lemma VALUES ("n#04427461","n","animatism","N");
INSERT INTO english_lemma VALUES ("n#04427665","n","crediting","N");
INSERT INTO english_lemma VALUES ("n#04427771","n","imputation","N");
INSERT INTO english_lemma VALUES ("n#04427955","n","externalization","N");
INSERT INTO english_lemma VALUES ("n#04428046","n","cross-classification","N");
INSERT INTO english_lemma VALUES ("n#04428046","n","cross-division","N");
INSERT INTO english_lemma VALUES ("n#04428259","n","dichotomy","N");
INSERT INTO english_lemma VALUES ("n#04428384","n","subsumption","N");
INSERT INTO english_lemma VALUES ("n#04428384","n","subsuming","N");
INSERT INTO english_lemma VALUES ("n#04428566","n","evaluation","N");
INSERT INTO english_lemma VALUES ("n#04428566","n","valuation","N");
INSERT INTO english_lemma VALUES ("n#04428566","n","rating","N");
INSERT INTO english_lemma VALUES ("n#04428790","n","overvaluation","N");
INSERT INTO english_lemma VALUES ("n#04428897","n","undervaluation","N");
INSERT INTO english_lemma VALUES ("n#04429004","n","pricing","N");
INSERT INTO english_lemma VALUES ("n#04429107","n","reevaluation","N");
INSERT INTO english_lemma VALUES ("n#04429217","n","mark","N");
INSERT INTO english_lemma VALUES ("n#04429217","n","grade","N");
INSERT INTO english_lemma VALUES ("n#04429217","n","score","N");
INSERT INTO english_lemma VALUES ("n#04429452","n","bond_rating","N");
INSERT INTO english_lemma VALUES ("n#04429650","n","assay","N");
INSERT INTO english_lemma VALUES ("n#04429650","n","check","N");
INSERT INTO english_lemma VALUES ("n#04429650","n","test","N");
INSERT INTO english_lemma VALUES ("n#04429962","n","Apgar_score","N");
INSERT INTO english_lemma VALUES ("n#04430175","n","agglutination_test","N");
INSERT INTO english_lemma VALUES ("n#04430509","n","Widal_test","N");
INSERT INTO english_lemma VALUES ("n#04430509","n","Widal's_test","N");
INSERT INTO english_lemma VALUES ("n#04430647","n","bioassay","N");
INSERT INTO english_lemma VALUES ("n#04430790","n","biopsy","N");
INSERT INTO english_lemma VALUES ("n#04430982","n","complement_fixation_test","N");
INSERT INTO english_lemma VALUES ("n#04431274","n","Wassermann_test","N");
INSERT INTO english_lemma VALUES ("n#04431274","n","Wasserman_reaction","N");
INSERT INTO english_lemma VALUES ("n#04431571","n","blood_test","N");
INSERT INTO english_lemma VALUES ("n#04431705","n","chorionic_villus_sampling","N");
INSERT INTO english_lemma VALUES ("n#04431705","n","chorionic_villus_biopsy","N");
INSERT INTO english_lemma VALUES ("n#04431917","n","Pap_test","N");
INSERT INTO english_lemma VALUES ("n#04431917","n","Papanicolaou_test","N");
INSERT INTO english_lemma VALUES ("n#04432104","n","skin_test","N");
INSERT INTO english_lemma VALUES ("n#04432375","n","Dick_test","N");
INSERT INTO english_lemma VALUES ("n#04432492","n","patch_test","N");
INSERT INTO english_lemma VALUES ("n#04432654","n","Schick_test","N");
INSERT INTO english_lemma VALUES ("n#04432750","n","scratch_test","N");
INSERT INTO english_lemma VALUES ("n#04432913","n","tuberculin_test","N");
INSERT INTO english_lemma VALUES ("n#04432913","n","tuberculin_skin_test","N");
INSERT INTO english_lemma VALUES ("n#04433169","n","Mantoux_test","N");
INSERT INTO english_lemma VALUES ("n#04433430","n","tine_test","N");
INSERT INTO english_lemma VALUES ("n#04433714","n","intradermal_test","N");
INSERT INTO english_lemma VALUES ("n#04433714","n","subcutaneous_test","N");
INSERT INTO english_lemma VALUES ("n#04433874","n","Snellen_test","N");
INSERT INTO english_lemma VALUES ("n#04433978","n","stress_test","N");
INSERT INTO english_lemma VALUES ("n#04434124","n","acid_test","N");
INSERT INTO english_lemma VALUES ("n#04434211","n","reappraisal","N");
INSERT INTO english_lemma VALUES ("n#04434211","n","revaluation","N");
INSERT INTO english_lemma VALUES ("n#04434211","n","review","N");
INSERT INTO english_lemma VALUES ("n#04434211","n","reassessment","N");
INSERT INTO english_lemma VALUES ("n#04434354","n","stocktaking","N");
INSERT INTO english_lemma VALUES ("n#04434461","n","underevaluation","N");
INSERT INTO english_lemma VALUES ("n#04434578","n","discrimination","N");
INSERT INTO english_lemma VALUES ("n#04434776","n","differentiation","N");
INSERT INTO english_lemma VALUES ("n#04434776","n","distinction","N");
INSERT INTO english_lemma VALUES ("n#04435025","n","contradistinction","N");
INSERT INTO english_lemma VALUES ("n#04435179","n","line","N");
INSERT INTO english_lemma VALUES ("n#04435179","n","dividing_line","N");
INSERT INTO english_lemma VALUES ("n#04435179","n","demarcation","N");
INSERT INTO english_lemma VALUES ("n#04435179","n","contrast","N");
INSERT INTO english_lemma VALUES ("n#04435381","n","Rubicon","N");
INSERT INTO english_lemma VALUES ("n#04435381","n","point_of_no_return","N");
INSERT INTO english_lemma VALUES ("n#04435549","n","hairsplitting","N");
INSERT INTO english_lemma VALUES ("n#04435549","n","word-splitting","N");
INSERT INTO english_lemma VALUES ("n#04435723","n","individualization","N");
INSERT INTO english_lemma VALUES ("n#04435723","n","individuation","N");
INSERT INTO english_lemma VALUES ("n#04435866","n","taste","N");
INSERT INTO english_lemma VALUES ("n#04435866","n","appreciation","N");
INSERT INTO english_lemma VALUES ("n#04435866","n","discernment","N");
INSERT INTO english_lemma VALUES ("n#04435866","n","perceptiveness","N");
INSERT INTO english_lemma VALUES ("n#04436256","n","virtu","N");
INSERT INTO english_lemma VALUES ("n#04436256","n","vertu","N");
INSERT INTO english_lemma VALUES ("n#04436256","n","connoisseurship","N");
INSERT INTO english_lemma VALUES ("n#04436374","n","vogue","N");
INSERT INTO english_lemma VALUES ("n#04436374","n","trend","N");
INSERT INTO english_lemma VALUES ("n#04436374","n","style","N");
INSERT INTO english_lemma VALUES ("n#04436610","n","fashion","N");
INSERT INTO english_lemma VALUES ("n#04436807","n","cut","N");
INSERT INTO english_lemma VALUES ("n#04436922","n","haute_couture","N");
INSERT INTO english_lemma VALUES ("n#04436922","n","high_fashion","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","fad","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","craze","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","furor","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","furore","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","cult","N");
INSERT INTO english_lemma VALUES ("n#04437019","n","rage","N");
INSERT INTO english_lemma VALUES ("n#04437222","n","bandwagon","N");
INSERT INTO english_lemma VALUES ("n#04437396","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#04437396","n","discretion","N");
INSERT INTO english_lemma VALUES ("n#04437483","n","culture","N");
INSERT INTO english_lemma VALUES ("n#04437655","n","counterculture","N");
INSERT INTO english_lemma VALUES ("n#04437814","n","mass_culture","N");
INSERT INTO english_lemma VALUES ("n#04437931","n","flower_power","N");
INSERT INTO english_lemma VALUES ("n#04438057","n","letters","N");
INSERT INTO english_lemma VALUES ("n#04438179","n","learning","N");
INSERT INTO english_lemma VALUES ("n#04438179","n","acquisition","N");
INSERT INTO english_lemma VALUES ("n#04438520","n","study","N");
INSERT INTO english_lemma VALUES ("n#04438520","n","work","N");
INSERT INTO english_lemma VALUES ("n#04438768","n","internalization","N");
INSERT INTO english_lemma VALUES ("n#04438768","n","incorporation","N");
INSERT INTO english_lemma VALUES ("n#04438939","n","introjection","N");
INSERT INTO english_lemma VALUES ("n#04439113","n","imprinting","N");
INSERT INTO english_lemma VALUES ("n#04439264","n","language_learning","N");
INSERT INTO english_lemma VALUES ("n#04439372","n","audio_lingual_acquisition","N");
INSERT INTO english_lemma VALUES ("n#04439521","n","memorization","N");
INSERT INTO english_lemma VALUES ("n#04439685","n","rote","N");
INSERT INTO english_lemma VALUES ("n#04439685","n","rote_learning","N");
INSERT INTO english_lemma VALUES ("n#04439778","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#04439970","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#04440121","n","developmental_learning","N");
INSERT INTO english_lemma VALUES ("n#04440293","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#04440293","n","transfer_of_training","N");
INSERT INTO english_lemma VALUES ("n#04440293","n","carry-over","N");
INSERT INTO english_lemma VALUES ("n#04440293","n","generalization","N");
INSERT INTO english_lemma VALUES ("n#04440488","n","education","N");
INSERT INTO english_lemma VALUES ("n#04440787","n","physical_education","N");
INSERT INTO english_lemma VALUES ("n#04440948","n","acculturation","N");
INSERT INTO english_lemma VALUES ("n#04440948","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#04441097","n","mastering","N");
INSERT INTO english_lemma VALUES ("n#04441268","n","self-education","N");
INSERT INTO english_lemma VALUES ("n#04441268","n","self-cultivation","N");
INSERT INTO english_lemma VALUES ("n#04441381","n","school","N");
INSERT INTO english_lemma VALUES ("n#04441381","n","schooling","N");
INSERT INTO english_lemma VALUES ("n#04441540","n","special_education","N");
INSERT INTO english_lemma VALUES ("n#04441711","n","vocational_training","N");
INSERT INTO english_lemma VALUES ("n#04441711","n","vocational_education","N");
INSERT INTO english_lemma VALUES ("n#04441868","n","experience","N");
INSERT INTO english_lemma VALUES ("n#04442137","n","familiarization","N");
INSERT INTO english_lemma VALUES ("n#04442249","n","woodcraft","N");
INSERT INTO english_lemma VALUES ("n#04442393","n","conditioning","N");
INSERT INTO english_lemma VALUES ("n#04442625","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#04442625","n","experimental_extinction","N");
INSERT INTO english_lemma VALUES ("n#04442836","n","aversive_conditioning","N");
INSERT INTO english_lemma VALUES ("n#04442946","n","conditioned_emotional_response","N");
INSERT INTO english_lemma VALUES ("n#04442946","n","CER","N");
INSERT INTO english_lemma VALUES ("n#04442946","n","conditioned_emotion","N");
INSERT INTO english_lemma VALUES ("n#04443111","n","classical_conditioning","N");
INSERT INTO english_lemma VALUES ("n#04443307","n","instrumental_conditioning","N");
INSERT INTO english_lemma VALUES ("n#04443434","n","memory","N");
INSERT INTO english_lemma VALUES ("n#04443434","n","remembering","N");
INSERT INTO english_lemma VALUES ("n#04443771","n","short-term_memory","N");
INSERT INTO english_lemma VALUES ("n#04443771","n","STM","N");
INSERT INTO english_lemma VALUES ("n#04443771","n","immediate_memory","N");
INSERT INTO english_lemma VALUES ("n#04443911","n","working_memory","N");
INSERT INTO english_lemma VALUES ("n#04444037","n","long-term_memory","N");
INSERT INTO english_lemma VALUES ("n#04444037","n","LTM","N");
INSERT INTO english_lemma VALUES ("n#04444204","n","episodic_memory","N");
INSERT INTO english_lemma VALUES ("n#04444204","n","personal_memory","N");
INSERT INTO english_lemma VALUES ("n#04444320","n","semantic_memory","N");
INSERT INTO english_lemma VALUES ("n#04444437","n","motor_memory","N");
INSERT INTO english_lemma VALUES ("n#04444437","n","muscle_memory","N");
INSERT INTO english_lemma VALUES ("n#04444540","n","retrieval","N");
INSERT INTO english_lemma VALUES ("n#04444701","n","recall","N");
INSERT INTO english_lemma VALUES ("n#04444701","n","remembrance","N");
INSERT INTO english_lemma VALUES ("n#04444701","n","recollection","N");
INSERT INTO english_lemma VALUES ("n#04444701","n","anamnesis","N");
INSERT INTO english_lemma VALUES ("n#04444887","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04444978","n","reconstruction","N");
INSERT INTO english_lemma VALUES ("n#04445071","n","reminiscence","N");
INSERT INTO english_lemma VALUES ("n#04445171","n","recognition","N");
INSERT INTO english_lemma VALUES ("n#04445171","n","identification","N");
INSERT INTO english_lemma VALUES ("n#04445326","n","identity","N");
INSERT INTO english_lemma VALUES ("n#04445470","n","association","N");
INSERT INTO english_lemma VALUES ("n#04445470","n","connection","N");
INSERT INTO english_lemma VALUES ("n#04445470","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#04445679","n","overlap","N");
INSERT INTO english_lemma VALUES ("n#04445679","n","convergence","N");
INSERT INTO english_lemma VALUES ("n#04445679","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#04445909","n","crossroads","N");
INSERT INTO english_lemma VALUES ("n#04446075","n","interface","N");
INSERT INTO english_lemma VALUES ("n#04446269","n","retrospection","N");
INSERT INTO english_lemma VALUES ("n#04446437","n","representational_process","N");
INSERT INTO english_lemma VALUES ("n#04446693","n","symbol","N");
INSERT INTO english_lemma VALUES ("n#04446693","n","symbolization","N");
INSERT INTO english_lemma VALUES ("n#04446693","n","symbolizing","N");
INSERT INTO english_lemma VALUES ("n#04446693","n","standing_for","N");
INSERT INTO english_lemma VALUES ("n#04446932","n","typification","N");
INSERT INTO english_lemma VALUES ("n#04446932","n","typifying","N");
INSERT INTO english_lemma VALUES ("n#04446932","n","exemplification","N");
INSERT INTO english_lemma VALUES ("n#04447071","n","picture","N");
INSERT INTO english_lemma VALUES ("n#04447241","n","interpretation","N");
INSERT INTO english_lemma VALUES ("n#04447241","n","interpreting","N");
INSERT INTO english_lemma VALUES ("n#04447241","n","rendition","N");
INSERT INTO english_lemma VALUES ("n#04447241","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#04447518","n","broad_interpretation","N");
INSERT INTO english_lemma VALUES ("n#04447518","n","judicial_activism","N");
INSERT INTO english_lemma VALUES ("n#04447804","n","depicting","N");
INSERT INTO english_lemma VALUES ("n#04447804","n","depiction","N");
INSERT INTO english_lemma VALUES ("n#04447804","n","portraying","N");
INSERT INTO english_lemma VALUES ("n#04447804","n","portrayal","N");
INSERT INTO english_lemma VALUES ("n#04447957","n","mirror","N");
INSERT INTO english_lemma VALUES ("n#04448080","n","anthropomorphism","N");
INSERT INTO english_lemma VALUES ("n#04448080","n","theanthropism","N");
INSERT INTO english_lemma VALUES ("n#04448238","n","theanthropism","N");
INSERT INTO english_lemma VALUES ("n#04448372","n","imagination","N");
INSERT INTO english_lemma VALUES ("n#04448372","n","imaging","N");
INSERT INTO english_lemma VALUES ("n#04448372","n","imagery","N");
INSERT INTO english_lemma VALUES ("n#04448372","n","mental_imagery","N");
INSERT INTO english_lemma VALUES ("n#04448692","n","mind's_eye","N");
INSERT INTO english_lemma VALUES ("n#04448837","n","vision","N");
INSERT INTO english_lemma VALUES ("n#04448964","n","picturing","N");
INSERT INTO english_lemma VALUES ("n#04448964","n","envisioning","N");
INSERT INTO english_lemma VALUES ("n#04449048","n","dream","N");
INSERT INTO english_lemma VALUES ("n#04449048","n","dreaming","N");
INSERT INTO english_lemma VALUES ("n#04449265","n","dream","N");
INSERT INTO english_lemma VALUES ("n#04449265","n","dreaming","N");
INSERT INTO english_lemma VALUES ("n#04449467","n","nightmare","N");
INSERT INTO english_lemma VALUES ("n#04449561","n","wet_dream","N");
INSERT INTO english_lemma VALUES ("n#04449659","n","chimera","N");
INSERT INTO english_lemma VALUES ("n#04449659","n","chimaera","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","reverie","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","revery","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","daydream","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","air_castle","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","castle_in_the_air","N");
INSERT INTO english_lemma VALUES ("n#04449762","n","castle_in_Spain","N");
INSERT INTO english_lemma VALUES ("n#04449921","n","woolgathering","N");
INSERT INTO english_lemma VALUES ("n#04450010","n","evocation","N");
INSERT INTO english_lemma VALUES ("n#04450089","n","pretense","N");
INSERT INTO english_lemma VALUES ("n#04450089","n","make-believe","N");
INSERT INTO english_lemma VALUES ("n#04450182","n","search","N");
INSERT INTO english_lemma VALUES ("n#04450363","n","hunt","N");
INSERT INTO english_lemma VALUES ("n#04450363","n","pursuit","N");
INSERT INTO english_lemma VALUES ("n#04450363","n","quest","N");
INSERT INTO english_lemma VALUES ("n#04450489","n","higher_cognitive_process","N");
INSERT INTO english_lemma VALUES ("n#04450733","n","thinking","N");
INSERT INTO english_lemma VALUES ("n#04450733","n","thought","N");
INSERT INTO english_lemma VALUES ("n#04450733","n","cerebration","N");
INSERT INTO english_lemma VALUES ("n#04450733","n","intellection","N");
INSERT INTO english_lemma VALUES ("n#04450733","n","mentation","N");
INSERT INTO english_lemma VALUES ("n#04451188","n","free_association","N");
INSERT INTO english_lemma VALUES ("n#04451335","n","construction","N");
INSERT INTO english_lemma VALUES ("n#04451335","n","mental_synthesis","N");
INSERT INTO english_lemma VALUES ("n#04451507","n","reasoning","N");
INSERT INTO english_lemma VALUES ("n#04451507","n","logical_thinking","N");
INSERT INTO english_lemma VALUES ("n#04451507","n","abstract_thought","N");
INSERT INTO english_lemma VALUES ("n#04451818","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#04451818","n","analytic_thinking","N");
INSERT INTO english_lemma VALUES ("n#04452090","n","argumentation","N");
INSERT INTO english_lemma VALUES ("n#04452090","n","logical_argument","N");
INSERT INTO english_lemma VALUES ("n#04452090","n","line_of_reasoning","N");
INSERT INTO english_lemma VALUES ("n#04452090","n","line","N");
INSERT INTO english_lemma VALUES ("n#04452311","n","line_of_thought","N");
INSERT INTO english_lemma VALUES ("n#04452452","n","train_of_thought","N");
INSERT INTO english_lemma VALUES ("n#04452452","n","thread","N");
INSERT INTO english_lemma VALUES ("n#04452680","n","line_of_inquiry","N");
INSERT INTO english_lemma VALUES ("n#04452680","n","line_of_questioning","N");
INSERT INTO english_lemma VALUES ("n#04452827","n","conjecture","N");
INSERT INTO english_lemma VALUES ("n#04452997","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#04452997","n","deductive_reasoning","N");
INSERT INTO english_lemma VALUES ("n#04452997","n","synthesis","N");
INSERT INTO english_lemma VALUES ("n#04453175","n","generalization","N");
INSERT INTO english_lemma VALUES ("n#04453175","n","induction","N");
INSERT INTO english_lemma VALUES ("n#04453175","n","inductive_reasoning","N");
INSERT INTO english_lemma VALUES ("n#04453321","n","inference","N");
INSERT INTO english_lemma VALUES ("n#04453321","n","illation","N");
INSERT INTO english_lemma VALUES ("n#04453620","n","prediction","N");
INSERT INTO english_lemma VALUES ("n#04453620","n","anticipation","N");
INSERT INTO english_lemma VALUES ("n#04453620","n","foresight","N");
INSERT INTO english_lemma VALUES ("n#04453784","n","projection","N");
INSERT INTO english_lemma VALUES ("n#04453898","n","prophecy","N");
INSERT INTO english_lemma VALUES ("n#04453898","n","prognostication","N");
INSERT INTO english_lemma VALUES ("n#04453898","n","vaticination","N");
INSERT INTO english_lemma VALUES ("n#04454103","n","crystal_gazing","N");
INSERT INTO english_lemma VALUES ("n#04454237","n","prevision","N");
INSERT INTO english_lemma VALUES ("n#04454327","n","retrovision","N");
INSERT INTO english_lemma VALUES ("n#04454423","n","prefiguration","N");
INSERT INTO english_lemma VALUES ("n#04454423","n","foreshadowing","N");
INSERT INTO english_lemma VALUES ("n#04454528","n","divination","N");
INSERT INTO english_lemma VALUES ("n#04454528","n","foretelling","N");
INSERT INTO english_lemma VALUES ("n#04454528","n","soothsaying","N");
INSERT INTO english_lemma VALUES ("n#04454528","n","fortune_telling","N");
INSERT INTO english_lemma VALUES ("n#04454715","n","palmistry","N");
INSERT INTO english_lemma VALUES ("n#04454715","n","chiromancy","N");
INSERT INTO english_lemma VALUES ("n#04454833","n","lithomancy","N");
INSERT INTO english_lemma VALUES ("n#04454938","n","necromancy","N");
INSERT INTO english_lemma VALUES ("n#04455044","n","astrology","N");
INSERT INTO english_lemma VALUES ("n#04455044","n","star_divination","N");
INSERT INTO english_lemma VALUES ("n#04455202","n","alchemy","N");
INSERT INTO english_lemma VALUES ("n#04455337","n","pseudoscience","N");
INSERT INTO english_lemma VALUES ("n#04455499","n","syllogism","N");
INSERT INTO english_lemma VALUES ("n#04455682","n","theorization","N");
INSERT INTO english_lemma VALUES ("n#04455682","n","theorisation","N");
INSERT INTO english_lemma VALUES ("n#04455825","n","ideology","N");
INSERT INTO english_lemma VALUES ("n#04455915","n","supposition","N");
INSERT INTO english_lemma VALUES ("n#04455915","n","supposal","N");
INSERT INTO english_lemma VALUES ("n#04456018","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#04456018","n","generalization","N");
INSERT INTO english_lemma VALUES ("n#04456182","n","analogy","N");
INSERT INTO english_lemma VALUES ("n#04456321","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#04456470","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#04456470","n","entailment","N");
INSERT INTO english_lemma VALUES ("n#04456470","n","implication","N");
INSERT INTO english_lemma VALUES ("n#04456658","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#04456780","n","non_sequitur","N");
INSERT INTO english_lemma VALUES ("n#04456898","n","corollary","N");
INSERT INTO english_lemma VALUES ("n#04457034","n","breakdown","N");
INSERT INTO english_lemma VALUES ("n#04457034","n","partitioning","N");
INSERT INTO english_lemma VALUES ("n#04457169","n","cost-benefit_analysis","N");
INSERT INTO english_lemma VALUES ("n#04457356","n","dissection","N");
INSERT INTO english_lemma VALUES ("n#04457443","n","elimination","N");
INSERT INTO english_lemma VALUES ("n#04457443","n","reasoning_by_elimination","N");
INSERT INTO english_lemma VALUES ("n#04457648","n","reductionism","N");
INSERT INTO english_lemma VALUES ("n#04457763","n","reductionism","N");
INSERT INTO english_lemma VALUES ("n#04457913","n","systems_analysis","N");
INSERT INTO english_lemma VALUES ("n#04458084","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#04458084","n","resolving","N");
INSERT INTO english_lemma VALUES ("n#04458223","n","factorization","N");
INSERT INTO english_lemma VALUES ("n#04458223","n","factorisation","N");
INSERT INTO english_lemma VALUES ("n#04458223","n","factoring","N");
INSERT INTO english_lemma VALUES ("n#04458451","n","diagonalization","N");
INSERT INTO english_lemma VALUES ("n#04458696","n","ratiocination","N");
INSERT INTO english_lemma VALUES ("n#04458788","n","regress","N");
INSERT INTO english_lemma VALUES ("n#04458788","n","reasoning_backward","N");
INSERT INTO english_lemma VALUES ("n#04458960","n","synthesis","N");
INSERT INTO english_lemma VALUES ("n#04458960","n","synthetic_thinking","N");
INSERT INTO english_lemma VALUES ("n#04459100","n","cogitation","N");
INSERT INTO english_lemma VALUES ("n#04459100","n","study","N");
INSERT INTO english_lemma VALUES ("n#04459260","n","lucubration","N");
INSERT INTO english_lemma VALUES ("n#04459338","n","mysticism","N");
INSERT INTO english_lemma VALUES ("n#04459423","n","ideation","N");
INSERT INTO english_lemma VALUES ("n#04459519","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#04459683","n","deliberation","N");
INSERT INTO english_lemma VALUES ("n#04459683","n","weighing","N");
INSERT INTO english_lemma VALUES ("n#04459683","n","advisement","N");
INSERT INTO english_lemma VALUES ("n#04459855","n","exploration","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","contemplation","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","meditation","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","rumination","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","musing","N");
INSERT INTO english_lemma VALUES ("n#04459998","n","thoughtfulness","N");
INSERT INTO english_lemma VALUES ("n#04460224","n","think","N");
INSERT INTO english_lemma VALUES ("n#04460355","n","introspection","N");
INSERT INTO english_lemma VALUES ("n#04460355","n","self-contemplation","N");
INSERT INTO english_lemma VALUES ("n#04460355","n","self-examination","N");
INSERT INTO english_lemma VALUES ("n#04460553","n","soul-searching","N");
INSERT INTO english_lemma VALUES ("n#04460553","n","self-analysis","N");
INSERT INTO english_lemma VALUES ("n#04460687","n","examen","N");
INSERT INTO english_lemma VALUES ("n#04460687","n","examination","N");
INSERT INTO english_lemma VALUES ("n#04460806","n","inwardness","N");
INSERT INTO english_lemma VALUES ("n#04461085","n","outwardness","N");
INSERT INTO english_lemma VALUES ("n#04461332","n","omphaloskepsis","N");
INSERT INTO english_lemma VALUES ("n#04461421","n","retrospect","N");
INSERT INTO english_lemma VALUES ("n#04461523","n","decision_making","N");
INSERT INTO english_lemma VALUES ("n#04461523","n","deciding","N");
INSERT INTO english_lemma VALUES ("n#04461818","n","eclecticism","N");
INSERT INTO english_lemma VALUES ("n#04461818","n","eclectic_method","N");
INSERT INTO english_lemma VALUES ("n#04461993","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#04461993","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#04462241","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#04462241","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#04462241","n","judging","N");
INSERT INTO english_lemma VALUES ("n#04462403","n","prejudgment","N");
INSERT INTO english_lemma VALUES ("n#04462403","n","prejudgement","N");
INSERT INTO english_lemma VALUES ("n#04462527","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#04462527","n","change_of_mind","N");
INSERT INTO english_lemma VALUES ("n#04462527","n","flip-flop","N");
INSERT INTO english_lemma VALUES ("n#04462527","n","turnabout","N");
INSERT INTO english_lemma VALUES ("n#04462527","n","turnaround","N");
INSERT INTO english_lemma VALUES ("n#04462695","n","reconsideration","N");
INSERT INTO english_lemma VALUES ("n#04462695","n","second_thought","N");
INSERT INTO english_lemma VALUES ("n#04462695","n","afterthought","N");
INSERT INTO english_lemma VALUES ("n#04462695","n","rethink","N");
INSERT INTO english_lemma VALUES ("n#04462889","n","choice","N");
INSERT INTO english_lemma VALUES ("n#04462889","n","pick","N");
INSERT INTO english_lemma VALUES ("n#04462889","n","selection","N");
INSERT INTO english_lemma VALUES ("n#04463081","n","pleasure","N");
INSERT INTO english_lemma VALUES ("n#04463201","n","cull","N");
INSERT INTO english_lemma VALUES ("n#04463201","n","reject","N");
INSERT INTO english_lemma VALUES ("n#04463325","n","favorite","N");
INSERT INTO english_lemma VALUES ("n#04463325","n","favourite","N");
INSERT INTO english_lemma VALUES ("n#04463475","n","option","N");
INSERT INTO english_lemma VALUES ("n#04463475","n","alternative","N");
INSERT INTO english_lemma VALUES ("n#04463475","n","choice","N");
INSERT INTO english_lemma VALUES ("n#04463772","n","obverse","N");
INSERT INTO english_lemma VALUES ("n#04463913","n","preference","N");
INSERT INTO english_lemma VALUES ("n#04463913","n","druthers","N");
INSERT INTO english_lemma VALUES ("n#04464063","n","wish","N");
INSERT INTO english_lemma VALUES ("n#04464225","n","way","N");
INSERT INTO english_lemma VALUES ("n#04464325","n","default_option","N");
INSERT INTO english_lemma VALUES ("n#04464325","n","default","N");
INSERT INTO english_lemma VALUES ("n#04464471","n","possibility","N");
INSERT INTO english_lemma VALUES ("n#04464471","n","possible_action","N");
INSERT INTO english_lemma VALUES ("n#04464471","n","opening","N");
INSERT INTO english_lemma VALUES ("n#04464635","n","possible","N");
INSERT INTO english_lemma VALUES ("n#04464755","n","impossibility","N");
INSERT INTO english_lemma VALUES ("n#04464755","n","impossible_action","N");
INSERT INTO english_lemma VALUES ("n#04464889","n","impossible","N");
INSERT INTO english_lemma VALUES ("n#04465018","n","Hobson's_choice","N");
INSERT INTO english_lemma VALUES ("n#04465134","n","excogitation","N");
INSERT INTO english_lemma VALUES ("n#04465274","n","explanation","N");
INSERT INTO english_lemma VALUES ("n#04465484","n","rationale","N");
INSERT INTO english_lemma VALUES ("n#04465484","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","basis","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","base","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","fundament","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","groundwork","N");
INSERT INTO english_lemma VALUES ("n#04465690","n","cornerstone","N");
INSERT INTO english_lemma VALUES ("n#04465927","n","key","N");
INSERT INTO english_lemma VALUES ("n#04466059","n","natural_history","N");
INSERT INTO english_lemma VALUES ("n#04466164","n","rationalization","N");
INSERT INTO english_lemma VALUES ("n#04466164","n","rationalisation","N");
INSERT INTO english_lemma VALUES ("n#04466343","n","raison_d'etre","N");
INSERT INTO english_lemma VALUES ("n#04466419","n","planning","N");
INSERT INTO english_lemma VALUES ("n#04466419","n","preparation","N");
INSERT INTO english_lemma VALUES ("n#04466419","n","provision","N");
INSERT INTO english_lemma VALUES ("n#04466733","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#04466733","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#04466870","n","collusion","N");
INSERT INTO english_lemma VALUES ("n#04466942","n","prearrangement","N");
INSERT INTO english_lemma VALUES ("n#04467028","n","applecart","N");
INSERT INTO english_lemma VALUES ("n#04467150","n","calculation","N");
INSERT INTO english_lemma VALUES ("n#04467150","n","deliberation","N");
INSERT INTO english_lemma VALUES ("n#04467326","n","premeditation","N");
INSERT INTO english_lemma VALUES ("n#04467427","n","problem_solving","N");
INSERT INTO english_lemma VALUES ("n#04467595","n","inspiration","N");
INSERT INTO english_lemma VALUES ("n#04467719","n","inquiry","N");
INSERT INTO english_lemma VALUES ("n#04467719","n","enquiry","N");
INSERT INTO english_lemma VALUES ("n#04467719","n","research","N");
INSERT INTO english_lemma VALUES ("n#04467985","n","nature_study","N");
INSERT INTO english_lemma VALUES ("n#04468129","n","experiment","N");
INSERT INTO english_lemma VALUES ("n#04468129","n","experimentation","N");
INSERT INTO english_lemma VALUES ("n#04468347","n","empirical_research","N");
INSERT INTO english_lemma VALUES ("n#04468445","n","control_experiment","N");
INSERT INTO english_lemma VALUES ("n#04468601","n","control_condition","N");
INSERT INTO english_lemma VALUES ("n#04468601","n","control","N");
INSERT INTO english_lemma VALUES ("n#04468859","n","condition","N");
INSERT INTO english_lemma VALUES ("n#04468859","n","experimental_condition","N");
INSERT INTO english_lemma VALUES ("n#04469067","n","pilot_experiment","N");
INSERT INTO english_lemma VALUES ("n#04469208","n","trial","N");
INSERT INTO english_lemma VALUES ("n#04469208","n","test","N");
INSERT INTO english_lemma VALUES ("n#04469208","n","tryout","N");
INSERT INTO english_lemma VALUES ("n#04469493","n","field_trial","N");
INSERT INTO english_lemma VALUES ("n#04469604","n","alpha_test","N");
INSERT INTO english_lemma VALUES ("n#04469757","n","beta_test","N");
INSERT INTO english_lemma VALUES ("n#04469920","n","road_test","N");
INSERT INTO english_lemma VALUES ("n#04470039","n","testament","N");
INSERT INTO english_lemma VALUES ("n#04470154","n","test_drive","N");
INSERT INTO english_lemma VALUES ("n#04470276","n","trial_balloon","N");
INSERT INTO english_lemma VALUES ("n#04470360","n","probe","N");
INSERT INTO english_lemma VALUES ("n#04470360","n","probing","N");
INSERT INTO english_lemma VALUES ("n#04470360","n","investigation","N");
INSERT INTO english_lemma VALUES ("n#04470543","n","poll","N");
INSERT INTO english_lemma VALUES ("n#04470543","n","public_opinion_poll","N");
INSERT INTO english_lemma VALUES ("n#04470543","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#04470726","n","straw_vote","N");
INSERT INTO english_lemma VALUES ("n#04470842","n","heraldry","N");
INSERT INTO english_lemma VALUES ("n#04470977","n","calculation","N");
INSERT INTO english_lemma VALUES ("n#04470977","n","computation","N");
INSERT INTO english_lemma VALUES ("n#04470977","n","figuring","N");
INSERT INTO english_lemma VALUES ("n#04470977","n","reckoning","N");
INSERT INTO english_lemma VALUES ("n#04471232","n","extrapolation","N");
INSERT INTO english_lemma VALUES ("n#04471378","n","interpolation","N");
INSERT INTO english_lemma VALUES ("n#04471523","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#04471705","n","data_conversion","N");
INSERT INTO english_lemma VALUES ("n#04471822","n","digitization","N");
INSERT INTO english_lemma VALUES ("n#04471938","n","estimate","N");
INSERT INTO english_lemma VALUES ("n#04471938","n","estimation","N");
INSERT INTO english_lemma VALUES ("n#04471938","n","approximation","N");
INSERT INTO english_lemma VALUES ("n#04471938","n","idea","N");
INSERT INTO english_lemma VALUES ("n#04472234","n","guess","N");
INSERT INTO english_lemma VALUES ("n#04472234","n","guesswork","N");
INSERT INTO english_lemma VALUES ("n#04472234","n","guessing","N");
INSERT INTO english_lemma VALUES ("n#04472234","n","shot","N");
INSERT INTO english_lemma VALUES ("n#04472234","n","dead_reckoning","N");
INSERT INTO english_lemma VALUES ("n#04472378","n","guesstimate","N");
INSERT INTO english_lemma VALUES ("n#04472378","n","guestimate","N");
INSERT INTO english_lemma VALUES ("n#04472498","n","overestimate","N");
INSERT INTO english_lemma VALUES ("n#04472498","n","overestimation","N");
INSERT INTO english_lemma VALUES ("n#04472498","n","overrating","N");
INSERT INTO english_lemma VALUES ("n#04472498","n","overreckoning","N");
INSERT INTO english_lemma VALUES ("n#04472661","n","underestimate","N");
INSERT INTO english_lemma VALUES ("n#04472661","n","underestimation","N");
INSERT INTO english_lemma VALUES ("n#04472661","n","underrating","N");
INSERT INTO english_lemma VALUES ("n#04472661","n","underreckoning","N");
INSERT INTO english_lemma VALUES ("n#04472827","n","knowing","N");
INSERT INTO english_lemma VALUES ("n#04472972","n","cognizance","N");
INSERT INTO english_lemma VALUES ("n#04472972","n","ken","N");
INSERT INTO english_lemma VALUES ("n#04473075","n","understanding","N");
INSERT INTO english_lemma VALUES ("n#04473075","n","apprehension","N");
INSERT INTO english_lemma VALUES ("n#04473075","n","discernment","N");
INSERT INTO english_lemma VALUES ("n#04473075","n","savvy","N");
INSERT INTO english_lemma VALUES ("n#04473430","n","comprehension","N");
INSERT INTO english_lemma VALUES ("n#04473723","n","incomprehension","N");
INSERT INTO english_lemma VALUES ("n#04473872","n","self-knowledge","N");
INSERT INTO english_lemma VALUES ("n#04473990","n","smattering","N");
INSERT INTO english_lemma VALUES ("n#04474097","n","appreciation","N");
INSERT INTO english_lemma VALUES ("n#04474097","n","grasp","N");
INSERT INTO english_lemma VALUES ("n#04474097","n","hold","N");
INSERT INTO english_lemma VALUES ("n#04474311","n","grasping","N");
INSERT INTO english_lemma VALUES ("n#04474450","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04474574","n","hindsight","N");
INSERT INTO english_lemma VALUES ("n#04474733","n","insight","N");
INSERT INTO english_lemma VALUES ("n#04474733","n","brainstorm","N");
INSERT INTO english_lemma VALUES ("n#04474733","n","brainwave","N");
INSERT INTO english_lemma VALUES ("n#04474949","n","realization","N");
INSERT INTO english_lemma VALUES ("n#04474949","n","realisation","N");
INSERT INTO english_lemma VALUES ("n#04474949","n","recognition","N");
INSERT INTO english_lemma VALUES ("n#04475182","n","light","N");
INSERT INTO english_lemma VALUES ("n#04475351","n","revelation","N");
INSERT INTO english_lemma VALUES ("n#04475449","n","discovery","N");
INSERT INTO english_lemma VALUES ("n#04475449","n","breakthrough","N");
INSERT INTO english_lemma VALUES ("n#04475449","n","find","N");
INSERT INTO english_lemma VALUES ("n#04475547","n","flash","N");
INSERT INTO english_lemma VALUES ("n#04475662","n","linguistic_process","N");
INSERT INTO english_lemma VALUES ("n#04475662","n","language","N");
INSERT INTO english_lemma VALUES ("n#04475899","n","reading","N");
INSERT INTO english_lemma VALUES ("n#04476119","n","speed-reading","N");
INSERT INTO english_lemma VALUES ("n#04476229","n","content","N");
INSERT INTO english_lemma VALUES ("n#04476229","n","cognitive_content","N");
INSERT INTO english_lemma VALUES ("n#04476229","n","mental_object","N");
INSERT INTO english_lemma VALUES ("n#04476782","n","tradition","N");
INSERT INTO english_lemma VALUES ("n#04476879","n","world","N");
INSERT INTO english_lemma VALUES ("n#04476879","n","reality","N");
INSERT INTO english_lemma VALUES ("n#04477144","n","real_world","N");
INSERT INTO english_lemma VALUES ("n#04477144","n","real_life","N");
INSERT INTO english_lemma VALUES ("n#04477334","n","deja_vu","N");
INSERT INTO english_lemma VALUES ("n#04477455","n","life","N");
INSERT INTO english_lemma VALUES ("n#04477455","n","living","N");
INSERT INTO english_lemma VALUES ("n#04477639","n","reliving","N");
INSERT INTO english_lemma VALUES ("n#04477639","n","re-experiencing","N");
INSERT INTO english_lemma VALUES ("n#04477801","n","object","N");
INSERT INTO english_lemma VALUES ("n#04478013","n","food_for_thought","N");
INSERT INTO english_lemma VALUES ("n#04478013","n","pabulum","N");
INSERT INTO english_lemma VALUES ("n#04478013","n","intellectual_nourishment","N");
INSERT INTO english_lemma VALUES ("n#04478136","n","antipathy","N");
INSERT INTO english_lemma VALUES ("n#04478296","n","center","N");
INSERT INTO english_lemma VALUES ("n#04478296","n","center_of_attention","N");
INSERT INTO english_lemma VALUES ("n#04478507","n","conversation_piece","N");
INSERT INTO english_lemma VALUES ("n#04478622","n","cynosure","N");
INSERT INTO english_lemma VALUES ("n#04478798","n","infatuation","N");
INSERT INTO english_lemma VALUES ("n#04478900","n","love","N");
INSERT INTO english_lemma VALUES ("n#04478900","n","passion","N");
INSERT INTO english_lemma VALUES ("n#04479075","n","noumenon","N");
INSERT INTO english_lemma VALUES ("n#04479075","n","thing-in-itself","N");
INSERT INTO english_lemma VALUES ("n#04479244","n","reminder","N");
INSERT INTO english_lemma VALUES ("n#04479404","n","memento","N");
INSERT INTO english_lemma VALUES ("n#04479404","n","souvenir","N");
INSERT INTO english_lemma VALUES ("n#04479494","n","memento_mori","N");
INSERT INTO english_lemma VALUES ("n#04479581","n","universe","N");
INSERT INTO english_lemma VALUES ("n#04479581","n","universe_of_discourse","N");
INSERT INTO english_lemma VALUES ("n#04479710","n","topic","N");
INSERT INTO english_lemma VALUES ("n#04479710","n","subject","N");
INSERT INTO english_lemma VALUES ("n#04479710","n","issue","N");
INSERT INTO english_lemma VALUES ("n#04479710","n","matter","N");
INSERT INTO english_lemma VALUES ("n#04479997","n","issue","N");
INSERT INTO english_lemma VALUES ("n#04480245","n","quodlibet","N");
INSERT INTO english_lemma VALUES ("n#04480350","n","res_judicata","N");
INSERT INTO english_lemma VALUES ("n#04480350","n","res_adjudicata","N");
INSERT INTO english_lemma VALUES ("n#04480483","n","information","N");
INSERT INTO english_lemma VALUES ("n#04480764","n","datum","N");
INSERT INTO english_lemma VALUES ("n#04480764","n","data_point","N");
INSERT INTO english_lemma VALUES ("n#04480932","n","reading","N");
INSERT INTO english_lemma VALUES ("n#04480932","n","meter_reading","N");
INSERT INTO english_lemma VALUES ("n#04481141","n","acquaintance","N");
INSERT INTO english_lemma VALUES ("n#04481141","n","familiarity","N");
INSERT INTO english_lemma VALUES ("n#04481141","n","conversance","N");
INSERT INTO english_lemma VALUES ("n#04481141","n","conversancy","N");
INSERT INTO english_lemma VALUES ("n#04481302","n","fact","N");
INSERT INTO english_lemma VALUES ("n#04481649","n","case","N");
INSERT INTO english_lemma VALUES ("n#04481751","n","detail","N");
INSERT INTO english_lemma VALUES ("n#04481751","n","item","N");
INSERT INTO english_lemma VALUES ("n#04481751","n","point","N");
INSERT INTO english_lemma VALUES ("n#04482016","n","particular","N");
INSERT INTO english_lemma VALUES ("n#04482016","n","specific","N");
INSERT INTO english_lemma VALUES ("n#04482222","n","general","N");
INSERT INTO english_lemma VALUES ("n#04482418","n","matter_of_fact","N");
INSERT INTO english_lemma VALUES ("n#04482539","n","observation","N");
INSERT INTO english_lemma VALUES ("n#04482668","n","reason","N");
INSERT INTO english_lemma VALUES ("n#04482821","n","score","N");
INSERT INTO english_lemma VALUES ("n#04482936","n","truth","N");
INSERT INTO english_lemma VALUES ("n#04483108","n","verity","N");
INSERT INTO english_lemma VALUES ("n#04483225","n","minutia","N");
INSERT INTO english_lemma VALUES ("n#04483358","n","nook_and_cranny","N");
INSERT INTO english_lemma VALUES ("n#04483358","n","nooks_and_crannies","N");
INSERT INTO english_lemma VALUES ("n#04483505","n","respect","N");
INSERT INTO english_lemma VALUES ("n#04483505","n","regard","N");
INSERT INTO english_lemma VALUES ("n#04483642","n","technicality","N");
INSERT INTO english_lemma VALUES ("n#04483642","n","trifle","N");
INSERT INTO english_lemma VALUES ("n#04483642","n","triviality","N");
INSERT INTO english_lemma VALUES ("n#04483764","n","example","N");
INSERT INTO english_lemma VALUES ("n#04483764","n","illustration","N");
INSERT INTO english_lemma VALUES ("n#04483764","n","instance","N");
INSERT INTO english_lemma VALUES ("n#04483764","n","representative","N");
INSERT INTO english_lemma VALUES ("n#04484127","n","apology","N");
INSERT INTO english_lemma VALUES ("n#04484227","n","exception","N");
INSERT INTO english_lemma VALUES ("n#04484449","n","precedent","N");
INSERT INTO english_lemma VALUES ("n#04484449","n","case_in_point","N");
INSERT INTO english_lemma VALUES ("n#04484591","n","quintessence","N");
INSERT INTO english_lemma VALUES ("n#04484702","n","sample","N");
INSERT INTO english_lemma VALUES ("n#04484856","n","coupon","N");
INSERT INTO english_lemma VALUES ("n#04484940","n","specimen","N");
INSERT INTO english_lemma VALUES ("n#04485038","n","random_sample","N");
INSERT INTO english_lemma VALUES ("n#04485038","n","grab_sample","N");
INSERT INTO english_lemma VALUES ("n#04485138","n","circumstance","N");
INSERT INTO english_lemma VALUES ("n#04485138","n","condition","N");
INSERT INTO english_lemma VALUES ("n#04485138","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#04485374","n","justification","N");
INSERT INTO english_lemma VALUES ("n#04485583","n","mitigating_circumstance","N");
INSERT INTO english_lemma VALUES ("n#04485764","n","background","N");
INSERT INTO english_lemma VALUES ("n#04485764","n","background_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04485976","n","evidence","N");
INSERT INTO english_lemma VALUES ("n#04485976","n","grounds","N");
INSERT INTO english_lemma VALUES ("n#04486285","n","probable_cause","N");
INSERT INTO english_lemma VALUES ("n#04486494","n","proof","N");
INSERT INTO english_lemma VALUES ("n#04486494","n","cogent_evidence","N");
INSERT INTO english_lemma VALUES ("n#04486740","n","reductio_ad_absurdum","N");
INSERT INTO english_lemma VALUES ("n#04486906","n","confirmation","N");
INSERT INTO english_lemma VALUES ("n#04486906","n","verification","N");
INSERT INTO english_lemma VALUES ("n#04486906","n","check","N");
INSERT INTO english_lemma VALUES ("n#04486906","n","substantiation","N");
INSERT INTO english_lemma VALUES ("n#04487184","n","bed_check","N");
INSERT INTO english_lemma VALUES ("n#04487298","n","crosscheck","N");
INSERT INTO english_lemma VALUES ("n#04487438","n","parity_check","N");
INSERT INTO english_lemma VALUES ("n#04487438","n","redundant_check","N");
INSERT INTO english_lemma VALUES ("n#04487438","n","odd-even_check","N");
INSERT INTO english_lemma VALUES ("n#04487587","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#04487587","n","validation","N");
INSERT INTO english_lemma VALUES ("n#04487711","n","disproof","N");
INSERT INTO english_lemma VALUES ("n#04487711","n","falsification","N");
INSERT INTO english_lemma VALUES ("n#04487711","n","refutation","N");
INSERT INTO english_lemma VALUES ("n#04487910","n","confutation","N");
INSERT INTO english_lemma VALUES ("n#04487991","n","counterexample","N");
INSERT INTO english_lemma VALUES ("n#04488073","n","lead","N");
INSERT INTO english_lemma VALUES ("n#04488073","n","track","N");
INSERT INTO english_lemma VALUES ("n#04488073","n","trail","N");
INSERT INTO english_lemma VALUES ("n#04488270","n","tip-off","N");
INSERT INTO english_lemma VALUES ("n#04488376","n","evocation","N");
INSERT INTO english_lemma VALUES ("n#04488376","n","induction","N");
INSERT INTO english_lemma VALUES ("n#04488376","n","elicitation","N");
INSERT INTO english_lemma VALUES ("n#04488546","n","kick","N");
INSERT INTO english_lemma VALUES ("n#04488721","n","stimulation","N");
INSERT INTO english_lemma VALUES ("n#04488721","n","stimulus","N");
INSERT INTO english_lemma VALUES ("n#04488721","n","stimulant","N");
INSERT INTO english_lemma VALUES ("n#04488721","n","input","N");
INSERT INTO english_lemma VALUES ("n#04489031","n","turn-on","N");
INSERT INTO english_lemma VALUES ("n#04489148","n","turnoff","N");
INSERT INTO english_lemma VALUES ("n#04489148","n","negative_stimulation","N");
INSERT INTO english_lemma VALUES ("n#04489284","n","conditioned_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04489410","n","reinforcing_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04489410","n","reinforcer","N");
INSERT INTO english_lemma VALUES ("n#04489410","n","reinforcement","N");
INSERT INTO english_lemma VALUES ("n#04489623","n","positive_reinforcing_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04489623","n","positive_reinforcer","N");
INSERT INTO english_lemma VALUES ("n#04489815","n","negative_reinforcing_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04489815","n","negative_reinforcer","N");
INSERT INTO english_lemma VALUES ("n#04490016","n","discriminative_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04490016","n","cue","N");
INSERT INTO english_lemma VALUES ("n#04490145","n","positive_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04490283","n","negative_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04490459","n","bonus","N");
INSERT INTO english_lemma VALUES ("n#04490459","n","fillip","N");
INSERT INTO english_lemma VALUES ("n#04490585","n","joy","N");
INSERT INTO english_lemma VALUES ("n#04490585","n","delight","N");
INSERT INTO english_lemma VALUES ("n#04490585","n","pleasure","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","annoyance","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","nuisance","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","bother","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","botheration","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","pain","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","pain_in_the_neck","N");
INSERT INTO english_lemma VALUES ("n#04490800","n","pain_in_the_ass","N");
INSERT INTO english_lemma VALUES ("n#04491038","n","irritant","N");
INSERT INTO english_lemma VALUES ("n#04491038","n","thorn","N");
INSERT INTO english_lemma VALUES ("n#04491175","n","aversive_stimulus","N");
INSERT INTO english_lemma VALUES ("n#04491326","n","concern","N");
INSERT INTO english_lemma VALUES ("n#04491326","n","worry","N");
INSERT INTO english_lemma VALUES ("n#04491326","n","headache","N");
INSERT INTO english_lemma VALUES ("n#04491326","n","vexation","N");
INSERT INTO english_lemma VALUES ("n#04491593","n","bugaboo","N");
INSERT INTO english_lemma VALUES ("n#04491717","n","burden","N");
INSERT INTO english_lemma VALUES ("n#04491717","n","load","N");
INSERT INTO english_lemma VALUES ("n#04491717","n","encumbrance","N");
INSERT INTO english_lemma VALUES ("n#04491717","n","incumbrance","N");
INSERT INTO english_lemma VALUES ("n#04491717","n","onus","N");
INSERT INTO english_lemma VALUES ("n#04491940","n","business","N");
INSERT INTO english_lemma VALUES ("n#04492113","n","fardel","N");
INSERT INTO english_lemma VALUES ("n#04492223","n","imposition","N");
INSERT INTO english_lemma VALUES ("n#04492345","n","grief","N");
INSERT INTO english_lemma VALUES ("n#04492345","n","sorrow","N");
INSERT INTO english_lemma VALUES ("n#04492484","n","idea","N");
INSERT INTO english_lemma VALUES ("n#04492484","n","thought","N");
INSERT INTO english_lemma VALUES ("n#04492995","n","inspiration","N");
INSERT INTO english_lemma VALUES ("n#04493168","n","source","N");
INSERT INTO english_lemma VALUES ("n#04493168","n","seed","N");
INSERT INTO english_lemma VALUES ("n#04493168","n","germ","N");
INSERT INTO english_lemma VALUES ("n#04493302","n","muse","N");
INSERT INTO english_lemma VALUES ("n#04493414","n","mother","N");
INSERT INTO english_lemma VALUES ("n#04493571","n","afflatus","N");
INSERT INTO english_lemma VALUES ("n#04493671","n","concept","N");
INSERT INTO english_lemma VALUES ("n#04493671","n","conception","N");
INSERT INTO english_lemma VALUES ("n#04493671","n","construct","N");
INSERT INTO english_lemma VALUES ("n#04494109","n","conceptualization","N");
INSERT INTO english_lemma VALUES ("n#04494109","n","conceptuality","N");
INSERT INTO english_lemma VALUES ("n#04494228","n","perception","N");
INSERT INTO english_lemma VALUES ("n#04494358","n","notion","N");
INSERT INTO english_lemma VALUES ("n#04494438","n","preoccupation","N");
INSERT INTO english_lemma VALUES ("n#04494627","n","self-absorption","N");
INSERT INTO english_lemma VALUES ("n#04494752","n","design","N");
INSERT INTO english_lemma VALUES ("n#04494752","n","plan","N");
INSERT INTO english_lemma VALUES ("n#04495038","n","layout","N");
INSERT INTO english_lemma VALUES ("n#04495137","n","redundancy","N");
INSERT INTO english_lemma VALUES ("n#04495302","n","trap","N");
INSERT INTO english_lemma VALUES ("n#04495302","n","snare","N");
INSERT INTO english_lemma VALUES ("n#04495547","n","iron_trap","N");
INSERT INTO english_lemma VALUES ("n#04495639","n","speed_trap","N");
INSERT INTO english_lemma VALUES ("n#04495746","n","idea","N");
INSERT INTO english_lemma VALUES ("n#04495853","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#04495853","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#04495853","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04496054","n","decision","N");
INSERT INTO english_lemma VALUES ("n#04496054","n","determination","N");
INSERT INTO english_lemma VALUES ("n#04496054","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#04496335","n","category","N");
INSERT INTO english_lemma VALUES ("n#04496504","n","kind","N");
INSERT INTO english_lemma VALUES ("n#04496504","n","sort","N");
INSERT INTO english_lemma VALUES ("n#04496504","n","form","N");
INSERT INTO english_lemma VALUES ("n#04496504","n","variety","N");
INSERT INTO english_lemma VALUES ("n#04496973","n","way","N");
INSERT INTO english_lemma VALUES ("n#04497139","n","description","N");
INSERT INTO english_lemma VALUES ("n#04497251","n","type","N");
INSERT INTO english_lemma VALUES ("n#04497422","n","version","N");
INSERT INTO english_lemma VALUES ("n#04497422","n","variant","N");
INSERT INTO english_lemma VALUES ("n#04497422","n","variation","N");
INSERT INTO english_lemma VALUES ("n#04497659","n","antitype","N");
INSERT INTO english_lemma VALUES ("n#04497763","n","art_form","N");
INSERT INTO english_lemma VALUES ("n#04497929","n","architectural_style","N");
INSERT INTO english_lemma VALUES ("n#04497929","n","style_of_architecture","N");
INSERT INTO english_lemma VALUES ("n#04497929","n","type_of_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498202","n","Bauhaus","N");
INSERT INTO english_lemma VALUES ("n#04498318","n","Byzantine","N");
INSERT INTO english_lemma VALUES ("n#04498318","n","Byzantine_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498558","n","classical_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498558","n","Greco-Roman_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498745","n","Greek_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498844","n","Roman_architecture","N");
INSERT INTO english_lemma VALUES ("n#04498941","n","Gothic","N");
INSERT INTO english_lemma VALUES ("n#04498941","n","Gothic_architecture","N");
INSERT INTO english_lemma VALUES ("n#04499253","n","Romanesque","N");
INSERT INTO english_lemma VALUES ("n#04499253","n","Romanesque_architecture","N");
INSERT INTO english_lemma VALUES ("n#04499589","n","Norman_architecture","N");
INSERT INTO english_lemma VALUES ("n#04499783","n","perpendicular","N");
INSERT INTO english_lemma VALUES ("n#04499783","n","perpendicular_style","N");
INSERT INTO english_lemma VALUES ("n#04499783","n","English-Gothic","N");
INSERT INTO english_lemma VALUES ("n#04499783","n","English-Gothic_architecture","N");
INSERT INTO english_lemma VALUES ("n#04500054","n","Tudor_architecture","N");
INSERT INTO english_lemma VALUES ("n#04500228","n","Moorish","N");
INSERT INTO english_lemma VALUES ("n#04500228","n","Moorish_architecture","N");
INSERT INTO english_lemma VALUES ("n#04500423","n","Victorian_architecture","N");
INSERT INTO english_lemma VALUES ("n#04500633","n","style","N");
INSERT INTO english_lemma VALUES ("n#04500756","n","flavor","N");
INSERT INTO english_lemma VALUES ("n#04500756","n","flavour","N");
INSERT INTO english_lemma VALUES ("n#04500860","n","species","N");
INSERT INTO english_lemma VALUES ("n#04500860","n","variety","N");
INSERT INTO english_lemma VALUES ("n#04501002","n","genus","N");
INSERT INTO english_lemma VALUES ("n#04501111","n","brand","N");
INSERT INTO english_lemma VALUES ("n#04501111","n","make","N");
INSERT INTO english_lemma VALUES ("n#04501267","n","genre","N");
INSERT INTO english_lemma VALUES ("n#04501354","n","ilk","N");
INSERT INTO english_lemma VALUES ("n#04501454","n","manner","N");
INSERT INTO english_lemma VALUES ("n#04501544","n","model","N");
INSERT INTO english_lemma VALUES ("n#04501641","n","the_like","N");
INSERT INTO english_lemma VALUES ("n#04501641","n","the_likes_of","N");
INSERT INTO english_lemma VALUES ("n#04501800","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04501800","n","regulation","N");
INSERT INTO english_lemma VALUES ("n#04502083","n","restriction","N");
INSERT INTO english_lemma VALUES ("n#04502083","n","limitation","N");
INSERT INTO english_lemma VALUES ("n#04502282","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04502282","n","formula","N");
INSERT INTO english_lemma VALUES ("n#04502602","n","metarule","N");
INSERT INTO english_lemma VALUES ("n#04502720","n","algorithm","N");
INSERT INTO english_lemma VALUES ("n#04502720","n","algorithmic_rule","N");
INSERT INTO english_lemma VALUES ("n#04502720","n","algorithmic_program","N");
INSERT INTO english_lemma VALUES ("n#04502904","n","sorting_algorithm","N");
INSERT INTO english_lemma VALUES ("n#04502996","n","heuristic","N");
INSERT INTO english_lemma VALUES ("n#04502996","n","heuristic_rule","N");
INSERT INTO english_lemma VALUES ("n#04502996","n","heuristic_program","N");
INSERT INTO english_lemma VALUES ("n#04503186","n","recursion","N");
INSERT INTO english_lemma VALUES ("n#04503351","n","guidepost","N");
INSERT INTO english_lemma VALUES ("n#04503351","n","guideline","N");
INSERT INTO english_lemma VALUES ("n#04503351","n","rule_of_thumb","N");
INSERT INTO english_lemma VALUES ("n#04503501","n","cy_pres","N");
INSERT INTO english_lemma VALUES ("n#04503501","n","rule_of_cy_pres","N");
INSERT INTO english_lemma VALUES ("n#04503501","n","cy_pres_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04503722","n","working_principle","N");
INSERT INTO english_lemma VALUES ("n#04503722","n","working_rule","N");
INSERT INTO english_lemma VALUES ("n#04503850","n","property","N");
INSERT INTO english_lemma VALUES ("n#04503850","n","attribute","N");
INSERT INTO english_lemma VALUES ("n#04503850","n","dimension","N");
INSERT INTO english_lemma VALUES ("n#04504076","n","quality","N");
INSERT INTO english_lemma VALUES ("n#04504076","n","character","N");
INSERT INTO english_lemma VALUES ("n#04504076","n","lineament","N");
INSERT INTO english_lemma VALUES ("n#04504333","n","texture","N");
INSERT INTO english_lemma VALUES ("n#04504455","n","feature","N");
INSERT INTO english_lemma VALUES ("n#04504455","n","characteristic","N");
INSERT INTO english_lemma VALUES ("n#04504775","n","aspect","N");
INSERT INTO english_lemma VALUES ("n#04504775","n","facet","N");
INSERT INTO english_lemma VALUES ("n#04504974","n","attraction","N");
INSERT INTO english_lemma VALUES ("n#04504974","n","attractive_feature","N");
INSERT INTO english_lemma VALUES ("n#04505129","n","badge","N");
INSERT INTO english_lemma VALUES ("n#04505328","n","excellence","N");
INSERT INTO english_lemma VALUES ("n#04505496","n","external","N");
INSERT INTO english_lemma VALUES ("n#04505614","n","peculiarity","N");
INSERT INTO english_lemma VALUES ("n#04505614","n","distinctive_feature","N");
INSERT INTO english_lemma VALUES ("n#04505726","n","side","N");
INSERT INTO english_lemma VALUES ("n#04505974","n","hand","N");
INSERT INTO english_lemma VALUES ("n#04506101","n","sector","N");
INSERT INTO english_lemma VALUES ("n#04506101","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#04506274","n","department","N");
INSERT INTO english_lemma VALUES ("n#04506450","n","surface","N");
INSERT INTO english_lemma VALUES ("n#04506619","n","attention","N");
INSERT INTO english_lemma VALUES ("n#04506767","n","abstraction","N");
INSERT INTO english_lemma VALUES ("n#04506767","n","abstract","N");
INSERT INTO english_lemma VALUES ("n#04507019","n","absolute","N");
INSERT INTO english_lemma VALUES ("n#04507240","n","teacher","N");
INSERT INTO english_lemma VALUES ("n#04507398","n","thing","N");
INSERT INTO english_lemma VALUES ("n#04507519","n","quantity","N");
INSERT INTO english_lemma VALUES ("n#04507899","n","term","N");
INSERT INTO english_lemma VALUES ("n#04508061","n","numerical_quantity","N");
INSERT INTO english_lemma VALUES ("n#04508194","n","value","N");
INSERT INTO english_lemma VALUES ("n#04508359","n","scale_value","N");
INSERT INTO english_lemma VALUES ("n#04508453","n","vote","N");
INSERT INTO english_lemma VALUES ("n#04508453","n","voter_turnout","N");
INSERT INTO english_lemma VALUES ("n#04508586","n","operand","N");
INSERT INTO english_lemma VALUES ("n#04508699","n","variable","N");
INSERT INTO english_lemma VALUES ("n#04508699","n","variable_quantity","N");
INSERT INTO english_lemma VALUES ("n#04508967","n","random_variable","N");
INSERT INTO english_lemma VALUES ("n#04508967","n","variate","N");
INSERT INTO english_lemma VALUES ("n#04508967","n","variant","N");
INSERT INTO english_lemma VALUES ("n#04509083","n","argument","N");
INSERT INTO english_lemma VALUES ("n#04509083","n","independent_variable","N");
INSERT INTO english_lemma VALUES ("n#04509299","n","dependent_variable","N");
INSERT INTO english_lemma VALUES ("n#04509502","n","constant","N");
INSERT INTO english_lemma VALUES ("n#04509502","n","constant_quantity","N");
INSERT INTO english_lemma VALUES ("n#04509624","n","parameter","N");
INSERT INTO english_lemma VALUES ("n#04509624","n","parametric_quantity","N");
INSERT INTO english_lemma VALUES ("n#04509812","n","parameter","N");
INSERT INTO english_lemma VALUES ("n#04510012","n","degree_of_freedom","N");
INSERT INTO english_lemma VALUES ("n#04510165","n","product","N");
INSERT INTO english_lemma VALUES ("n#04510165","n","mathematical_product","N");
INSERT INTO english_lemma VALUES ("n#04510328","n","multiple","N");
INSERT INTO english_lemma VALUES ("n#04510519","n","double","N");
INSERT INTO english_lemma VALUES ("n#04510642","n","triple","N");
INSERT INTO english_lemma VALUES ("n#04510745","n","quadruple","N");
INSERT INTO english_lemma VALUES ("n#04510850","n","lowest_common_multiple","N");
INSERT INTO english_lemma VALUES ("n#04510850","n","least_common_multiple","N");
INSERT INTO english_lemma VALUES ("n#04510850","n","lcm","N");
INSERT INTO english_lemma VALUES ("n#04511080","n","sum","N");
INSERT INTO english_lemma VALUES ("n#04511080","n","amount","N");
INSERT INTO english_lemma VALUES ("n#04511080","n","total","N");
INSERT INTO english_lemma VALUES ("n#04511196","n","degree","N");
INSERT INTO english_lemma VALUES ("n#04511324","n","degree_of_a_term","N");
INSERT INTO english_lemma VALUES ("n#04511440","n","degree_of_a_polynomial","N");
INSERT INTO english_lemma VALUES ("n#04511577","n","polynomial","N");
INSERT INTO english_lemma VALUES ("n#04511768","n","monic_polynomial","N");
INSERT INTO english_lemma VALUES ("n#04511859","n","quadratic","N");
INSERT INTO english_lemma VALUES ("n#04511859","n","quadratic_polynomial","N");
INSERT INTO english_lemma VALUES ("n#04511971","n","biquadratic","N");
INSERT INTO english_lemma VALUES ("n#04511971","n","biquadratic_polynomial","N");
INSERT INTO english_lemma VALUES ("n#04511971","n","quartic_polynomial","N");
INSERT INTO english_lemma VALUES ("n#04512108","n","series","N");
INSERT INTO english_lemma VALUES ("n#04512306","n","power_series","N");
INSERT INTO english_lemma VALUES ("n#04512442","n","convergence","N");
INSERT INTO english_lemma VALUES ("n#04512442","n","convergency","N");
INSERT INTO english_lemma VALUES ("n#04512566","n","geometric_series","N");
INSERT INTO english_lemma VALUES ("n#04512669","n","Fourier_series","N");
INSERT INTO english_lemma VALUES ("n#04512822","n","proportional","N");
INSERT INTO english_lemma VALUES ("n#04512950","n","quotient","N");
INSERT INTO english_lemma VALUES ("n#04513036","n","difference","N");
INSERT INTO english_lemma VALUES ("n#04513190","n","vector","N");
INSERT INTO english_lemma VALUES ("n#04513371","n","scalar","N");
INSERT INTO english_lemma VALUES ("n#04513483","n","tensor","N");
INSERT INTO english_lemma VALUES ("n#04513579","n","vector_product","N");
INSERT INTO english_lemma VALUES ("n#04513579","n","cross_product","N");
INSERT INTO english_lemma VALUES ("n#04513705","n","scalar_product","N");
INSERT INTO english_lemma VALUES ("n#04513705","n","inner_product","N");
INSERT INTO english_lemma VALUES ("n#04513705","n","dot_product","N");
INSERT INTO english_lemma VALUES ("n#04513855","n","vector_sum","N");
INSERT INTO english_lemma VALUES ("n#04513855","n","resultant","N");
INSERT INTO english_lemma VALUES ("n#04513977","n","radius_vector","N");
INSERT INTO english_lemma VALUES ("n#04514114","n","radius_vector","N");
INSERT INTO english_lemma VALUES ("n#04514257","n","point","N");
INSERT INTO english_lemma VALUES ("n#04514422","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#04514422","n","intersection_point","N");
INSERT INTO english_lemma VALUES ("n#04514422","n","point_of_intersection","N");
INSERT INTO english_lemma VALUES ("n#04514573","n","vertex","N");
INSERT INTO english_lemma VALUES ("n#04514703","n","part","N");
INSERT INTO english_lemma VALUES ("n#04514703","n","section","N");
INSERT INTO english_lemma VALUES ("n#04514703","n","division","N");
INSERT INTO english_lemma VALUES ("n#04515071","n","beginning","N");
INSERT INTO english_lemma VALUES ("n#04515274","n","middle","N");
INSERT INTO english_lemma VALUES ("n#04515461","n","end","N");
INSERT INTO english_lemma VALUES ("n#04515709","n","component","N");
INSERT INTO english_lemma VALUES ("n#04515709","n","constituent","N");
INSERT INTO english_lemma VALUES ("n#04515709","n","element","N");
INSERT INTO english_lemma VALUES ("n#04515709","n","factor","N");
INSERT INTO english_lemma VALUES ("n#04515709","n","ingredient","N");
INSERT INTO english_lemma VALUES ("n#04516090","n","leaven","N");
INSERT INTO english_lemma VALUES ("n#04516090","n","leavening","N");
INSERT INTO english_lemma VALUES ("n#04516267","n","whole","N");
INSERT INTO english_lemma VALUES ("n#04516511","n","unit","N");
INSERT INTO english_lemma VALUES ("n#04516673","n","one","N");
INSERT INTO english_lemma VALUES ("n#04516798","n","compound","N");
INSERT INTO english_lemma VALUES ("n#04516911","n","complex","N");
INSERT INTO english_lemma VALUES ("n#04516911","n","composite","N");
INSERT INTO english_lemma VALUES ("n#04517072","n","hybrid","N");
INSERT INTO english_lemma VALUES ("n#04517229","n","syndrome","N");
INSERT INTO english_lemma VALUES ("n#04517355","n","law","N");
INSERT INTO english_lemma VALUES ("n#04517355","n","natural_law","N");
INSERT INTO english_lemma VALUES ("n#04517579","n","divine_law","N");
INSERT INTO english_lemma VALUES ("n#04517684","n","dictate","N");
INSERT INTO english_lemma VALUES ("n#04517783","n","fundamentals","N");
INSERT INTO english_lemma VALUES ("n#04517783","n","basics","N");
INSERT INTO english_lemma VALUES ("n#04517783","n","fundamental_principle","N");
INSERT INTO english_lemma VALUES ("n#04517783","n","basic_principle","N");
INSERT INTO english_lemma VALUES ("n#04517783","n","bedrock","N");
INSERT INTO english_lemma VALUES ("n#04518057","n","logic","N");
INSERT INTO english_lemma VALUES ("n#04518231","n","pleasure_principle","N");
INSERT INTO english_lemma VALUES ("n#04518231","n","pleasure-pain_principle","N");
INSERT INTO english_lemma VALUES ("n#04518231","n","pleasure-unpleasure_principle","N");
INSERT INTO english_lemma VALUES ("n#04518518","n","reality_principle","N");
INSERT INTO english_lemma VALUES ("n#04518763","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04518992","n","rudiment","N");
INSERT INTO english_lemma VALUES ("n#04518992","n","first_principle","N");
INSERT INTO english_lemma VALUES ("n#04519159","n","law","N");
INSERT INTO english_lemma VALUES ("n#04519159","n","law_of_nature","N");
INSERT INTO english_lemma VALUES ("n#04519734","n","all-or-none_law","N");
INSERT INTO english_lemma VALUES ("n#04519930","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04519930","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04520201","n","Bernoulli's_law","N");
INSERT INTO english_lemma VALUES ("n#04520201","n","law_of_large_numbers","N");
INSERT INTO english_lemma VALUES ("n#04520426","n","Boyle's_law","N");
INSERT INTO english_lemma VALUES ("n#04520426","n","Mariotte's_law","N");
INSERT INTO english_lemma VALUES ("n#04520586","n","Dalton's_law","N");
INSERT INTO english_lemma VALUES ("n#04520586","n","Dalton's_law_of_partial_pressures","N");
INSERT INTO english_lemma VALUES ("n#04520586","n","law_of_partial_pressures","N");
INSERT INTO english_lemma VALUES ("n#04520991","n","Gay-Lussac's_law","N");
INSERT INTO english_lemma VALUES ("n#04520991","n","Charles'_law","N");
INSERT INTO english_lemma VALUES ("n#04520991","n","law_of_volumes","N");
INSERT INTO english_lemma VALUES ("n#04521172","n","Gresham's_law","N");
INSERT INTO english_lemma VALUES ("n#04521390","n","Kepler's_law","N");
INSERT INTO english_lemma VALUES ("n#04521390","n","Kepler's_law_of_planetary_motion","N");
INSERT INTO english_lemma VALUES ("n#04521623","n","Kepler's_first_law","N");
INSERT INTO english_lemma VALUES ("n#04521786","n","Kepler's_second_law","N");
INSERT INTO english_lemma VALUES ("n#04521786","n","law_of_areas","N");
INSERT INTO english_lemma VALUES ("n#04521786","n","law_of_equal_areas","N");
INSERT INTO english_lemma VALUES ("n#04522117","n","Kepler's_third_law","N");
INSERT INTO english_lemma VALUES ("n#04522117","n","harmonic_law","N");
INSERT INTO english_lemma VALUES ("n#04522362","n","law_of_averages","N");
INSERT INTO english_lemma VALUES ("n#04522501","n","law_of_constant_proportion","N");
INSERT INTO english_lemma VALUES ("n#04522501","n","law_of_definite_proportions","N");
INSERT INTO english_lemma VALUES ("n#04522730","n","law_of_diminishing_returns","N");
INSERT INTO english_lemma VALUES ("n#04522931","n","law_of_effect","N");
INSERT INTO english_lemma VALUES ("n#04523188","n","law_of_equivalent_proportions","N");
INSERT INTO english_lemma VALUES ("n#04523188","n","law_of_reciprocal_proportions","N");
INSERT INTO english_lemma VALUES ("n#04523458","n","law_of_gravitation","N");
INSERT INTO english_lemma VALUES ("n#04523458","n","Newton's_law_of_gravitation","N");
INSERT INTO english_lemma VALUES ("n#04523779","n","law_of_multiple_proportions","N");
INSERT INTO english_lemma VALUES ("n#04523779","n","Dalton's_law","N");
INSERT INTO english_lemma VALUES ("n#04524071","n","law_of_mass_action","N");
INSERT INTO english_lemma VALUES ("n#04524283","n","Mendel's_law","N");
INSERT INTO english_lemma VALUES ("n#04524567","n","law_of_segregation","N");
INSERT INTO english_lemma VALUES ("n#04524815","n","law_of_independent_assortment","N");
INSERT INTO english_lemma VALUES ("n#04525018","n","Newton's_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525018","n","Newton's_law","N");
INSERT INTO english_lemma VALUES ("n#04525018","n","law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525218","n","first_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525218","n","Newton's_first_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525218","n","Newton's_first_law","N");
INSERT INTO english_lemma VALUES ("n#04525435","n","second_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525435","n","Newton's_second_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525435","n","Newton's_second_law","N");
INSERT INTO english_lemma VALUES ("n#04525662","n","third_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525662","n","Newton's_third_law_of_motion","N");
INSERT INTO english_lemma VALUES ("n#04525662","n","Newton's_third_law","N");
INSERT INTO english_lemma VALUES ("n#04525662","n","law_of_action_and_reaction","N");
INSERT INTO english_lemma VALUES ("n#04525851","n","Ohm's_law","N");
INSERT INTO english_lemma VALUES ("n#04526009","n","Pauli_exclusion_principle","N");
INSERT INTO english_lemma VALUES ("n#04526009","n","exclusion_principle","N");
INSERT INTO english_lemma VALUES ("n#04526226","n","periodic_law","N");
INSERT INTO english_lemma VALUES ("n#04526226","n","Mendeleev's_law","N");
INSERT INTO english_lemma VALUES ("n#04526404","n","nebular_hypothesis","N");
INSERT INTO english_lemma VALUES ("n#04526535","n","planetesimal_hypothesis","N");
INSERT INTO english_lemma VALUES ("n#04526699","n","hypothesis","N");
INSERT INTO english_lemma VALUES ("n#04526699","n","possibility","N");
INSERT INTO english_lemma VALUES ("n#04526699","n","theory","N");
INSERT INTO english_lemma VALUES ("n#04527031","n","fact","N");
INSERT INTO english_lemma VALUES ("n#04527156","n","mean_sun","N");
INSERT INTO english_lemma VALUES ("n#04527384","n","model","N");
INSERT INTO english_lemma VALUES ("n#04527384","n","theoretical_account","N");
INSERT INTO english_lemma VALUES ("n#04527384","n","framework","N");
INSERT INTO english_lemma VALUES ("n#04527685","n","analogy","N");
INSERT INTO english_lemma VALUES ("n#04527685","n","simulation","N");
INSERT INTO english_lemma VALUES ("n#04527907","n","Copernican_system","N");
INSERT INTO english_lemma VALUES ("n#04528043","n","Ptolemaic_system","N");
INSERT INTO english_lemma VALUES ("n#04528166","n","outline","N");
INSERT INTO english_lemma VALUES ("n#04528166","n","schema","N");
INSERT INTO english_lemma VALUES ("n#04528260","n","speculation","N");
INSERT INTO english_lemma VALUES ("n#04528260","n","conjecture","N");
INSERT INTO english_lemma VALUES ("n#04528519","n","assumption","N");
INSERT INTO english_lemma VALUES ("n#04528519","n","supposition","N");
INSERT INTO english_lemma VALUES ("n#04528749","n","prerequisite","N");
INSERT INTO english_lemma VALUES ("n#04528749","n","requirement","N");
INSERT INTO english_lemma VALUES ("n#04528955","n","requirement","N");
INSERT INTO english_lemma VALUES ("n#04528955","n","demand","N");
INSERT INTO english_lemma VALUES ("n#04529130","n","precondition","N");
INSERT INTO english_lemma VALUES ("n#04529223","n","academic_requirement","N");
INSERT INTO english_lemma VALUES ("n#04529376","n","language_requirement","N");
INSERT INTO english_lemma VALUES ("n#04529494","n","essential_condition","N");
INSERT INTO english_lemma VALUES ("n#04529494","n","sine_qua_non","N");
INSERT INTO english_lemma VALUES ("n#04529589","n","given","N");
INSERT INTO english_lemma VALUES ("n#04529589","n","presumption","N");
INSERT INTO english_lemma VALUES ("n#04529589","n","presupposition","N");
INSERT INTO english_lemma VALUES ("n#04529589","n","precondition","N");
INSERT INTO english_lemma VALUES ("n#04529726","n","basic_assumption","N");
INSERT INTO english_lemma VALUES ("n#04529726","n","constatation","N");
INSERT INTO english_lemma VALUES ("n#04529726","n","self-evident_truth","N");
INSERT INTO english_lemma VALUES ("n#04529867","n","misconception","N");
INSERT INTO english_lemma VALUES ("n#04530094","n","fallacy","N");
INSERT INTO english_lemma VALUES ("n#04530094","n","false_belief","N");
INSERT INTO english_lemma VALUES ("n#04530339","n","ignoratio_elenchi","N");
INSERT INTO english_lemma VALUES ("n#04530502","n","pathetic_fallacy","N");
INSERT INTO english_lemma VALUES ("n#04530685","n","petitio_principii","N");
INSERT INTO english_lemma VALUES ("n#04530685","n","petitio","N");
INSERT INTO english_lemma VALUES ("n#04530835","n","post_hoc","N");
INSERT INTO english_lemma VALUES ("n#04530965","n","sophism","N");
INSERT INTO english_lemma VALUES ("n#04530965","n","sophistry","N");
INSERT INTO english_lemma VALUES ("n#04531129","n","paralogism","N");
INSERT INTO english_lemma VALUES ("n#04531221","n","error","N");
INSERT INTO english_lemma VALUES ("n#04531221","n","erroneous_belief","N");
INSERT INTO english_lemma VALUES ("n#04531344","n","self-deception","N");
INSERT INTO english_lemma VALUES ("n#04531344","n","self-deceit","N");
INSERT INTO english_lemma VALUES ("n#04531479","n","mistake","N");
INSERT INTO english_lemma VALUES ("n#04531479","n","misunderstanding","N");
INSERT INTO english_lemma VALUES ("n#04531479","n","misapprehension","N");
INSERT INTO english_lemma VALUES ("n#04531761","n","illusion","N");
INSERT INTO english_lemma VALUES ("n#04531761","n","fantasy","N");
INSERT INTO english_lemma VALUES ("n#04531761","n","phantasy","N");
INSERT INTO english_lemma VALUES ("n#04531761","n","fancy","N");
INSERT INTO english_lemma VALUES ("n#04531973","n","wishful_thinking","N");
INSERT INTO english_lemma VALUES ("n#04532088","n","will-o'-the-wisp","N");
INSERT INTO english_lemma VALUES ("n#04532088","n","ignis_fatuus","N");
INSERT INTO english_lemma VALUES ("n#04532191","n","delusion","N");
INSERT INTO english_lemma VALUES ("n#04532324","n","autism","N");
INSERT INTO english_lemma VALUES ("n#04532544","n","infantile_autism","N");
INSERT INTO english_lemma VALUES ("n#04532842","n","apparition","N");
INSERT INTO english_lemma VALUES ("n#04532842","n","phantom","N");
INSERT INTO english_lemma VALUES ("n#04532842","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#04533027","n","unidentified_flying_object","N");
INSERT INTO english_lemma VALUES ("n#04533027","n","UFO","N");
INSERT INTO english_lemma VALUES ("n#04533027","n","flying_saucer","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","ghost","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","shade","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","spook","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","wraith","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","specter","N");
INSERT INTO english_lemma VALUES ("n#04533237","n","spectre","N");
INSERT INTO english_lemma VALUES ("n#04533460","n","disorientation","N");
INSERT INTO english_lemma VALUES ("n#04533460","n","freak_out","N");
INSERT INTO english_lemma VALUES ("n#04533598","n","plan","N");
INSERT INTO english_lemma VALUES ("n#04533598","n","program","N");
INSERT INTO english_lemma VALUES ("n#04533598","n","programme","N");
INSERT INTO english_lemma VALUES ("n#04533991","n","program","N");
INSERT INTO english_lemma VALUES ("n#04533991","n","programme","N");
INSERT INTO english_lemma VALUES ("n#04534328","n","master_plan","N");
INSERT INTO english_lemma VALUES ("n#04534507","n","Apollo_program","N");
INSERT INTO english_lemma VALUES ("n#04534716","n","Gemini_program","N");
INSERT INTO english_lemma VALUES ("n#04534894","n","Mercury_program","N");
INSERT INTO english_lemma VALUES ("n#04535146","n","defense_program","N");
INSERT INTO english_lemma VALUES ("n#04535146","n","defense_policy","N");
INSERT INTO english_lemma VALUES ("n#04535146","n","defence_program","N");
INSERT INTO english_lemma VALUES ("n#04535146","n","defence_policy","N");
INSERT INTO english_lemma VALUES ("n#04535313","n","educational_program","N");
INSERT INTO english_lemma VALUES ("n#04535466","n","rehabilitation_program","N");
INSERT INTO english_lemma VALUES ("n#04535599","n","space_program","N");
INSERT INTO english_lemma VALUES ("n#04535768","n","vocational_rehabilitation_program","N");
INSERT INTO english_lemma VALUES ("n#04535930","n","tax_program","N");
INSERT INTO english_lemma VALUES ("n#04535930","n","tax_policy","N");
INSERT INTO english_lemma VALUES ("n#04536028","n","policy","N");
INSERT INTO english_lemma VALUES ("n#04536252","n","activism","N");
INSERT INTO english_lemma VALUES ("n#04536390","n","blueprint","N");
INSERT INTO english_lemma VALUES ("n#04536390","n","design","N");
INSERT INTO english_lemma VALUES ("n#04536390","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#04536572","n","plan_of_action","N");
INSERT INTO english_lemma VALUES ("n#04536813","n","battle_plan","N");
INSERT INTO english_lemma VALUES ("n#04536899","n","system","N");
INSERT INTO english_lemma VALUES ("n#04537139","n","credit_system","N");
INSERT INTO english_lemma VALUES ("n#04537256","n","legal_system","N");
INSERT INTO english_lemma VALUES ("n#04537435","n","jury_system","N");
INSERT INTO english_lemma VALUES ("n#04537556","n","patent_system","N");
INSERT INTO english_lemma VALUES ("n#04537669","n","tax_system","N");
INSERT INTO english_lemma VALUES ("n#04537775","n","voting_system","N");
INSERT INTO english_lemma VALUES ("n#04537775","n","electoral_system","N");
INSERT INTO english_lemma VALUES ("n#04537934","n","uninominal_system","N");
INSERT INTO english_lemma VALUES ("n#04537934","n","uninominal_voting_system","N");
INSERT INTO english_lemma VALUES ("n#04537934","n","single-member_system","N");
INSERT INTO english_lemma VALUES ("n#04537934","n","scrutin_uninomial_system","N");
INSERT INTO english_lemma VALUES ("n#04537934","n","scrutin_uninominal_voting_system","N");
INSERT INTO english_lemma VALUES ("n#04538218","n","list_system","N");
INSERT INTO english_lemma VALUES ("n#04538218","n","scrutin_de_liste","N");
INSERT INTO english_lemma VALUES ("n#04538218","n","scrutin_de_liste_system","N");
INSERT INTO english_lemma VALUES ("n#04538520","n","pricing_system","N");
INSERT INTO english_lemma VALUES ("n#04538629","n","promotion_system","N");
INSERT INTO english_lemma VALUES ("n#04538754","n","tactic","N");
INSERT INTO english_lemma VALUES ("n#04538754","n","maneuver","N");
INSERT INTO english_lemma VALUES ("n#04538754","n","manoeuvre","N");
INSERT INTO english_lemma VALUES ("n#04538868","n","scheme","N");
INSERT INTO english_lemma VALUES ("n#04538868","n","strategy","N");
INSERT INTO english_lemma VALUES ("n#04539082","n","travel_plan","N");
INSERT INTO english_lemma VALUES ("n#04539082","n","itinerary","N");
INSERT INTO english_lemma VALUES ("n#04539178","n","contrivance","N");
INSERT INTO english_lemma VALUES ("n#04539178","n","stratagem","N");
INSERT INTO english_lemma VALUES ("n#04539178","n","dodge","N");
INSERT INTO english_lemma VALUES ("n#04539420","n","plant","N");
INSERT INTO english_lemma VALUES ("n#04539627","n","wangle","N");
INSERT INTO english_lemma VALUES ("n#04539627","n","wangling","N");
INSERT INTO english_lemma VALUES ("n#04539753","n","game_plan","N");
INSERT INTO english_lemma VALUES ("n#04539869","n","house_of_cards","N");
INSERT INTO english_lemma VALUES ("n#04540003","n","plot","N");
INSERT INTO english_lemma VALUES ("n#04540003","n","secret_plan","N");
INSERT INTO english_lemma VALUES ("n#04540248","n","counterplot","N");
INSERT INTO english_lemma VALUES ("n#04540345","n","intrigue","N");
INSERT INTO english_lemma VALUES ("n#04540345","n","machination","N");
INSERT INTO english_lemma VALUES ("n#04540481","n","priestcraft","N");
INSERT INTO english_lemma VALUES ("n#04540636","n","conspiracy","N");
INSERT INTO english_lemma VALUES ("n#04540636","n","cabal","N");
INSERT INTO english_lemma VALUES ("n#04540778","n","waiting_game","N");
INSERT INTO english_lemma VALUES ("n#04540856","n","regimen","N");
INSERT INTO english_lemma VALUES ("n#04540856","n","regime","N");
INSERT INTO english_lemma VALUES ("n#04540982","n","academic_program","N");
INSERT INTO english_lemma VALUES ("n#04541142","n","training_program","N");
INSERT INTO english_lemma VALUES ("n#04541291","n","biofeedback","N");
INSERT INTO english_lemma VALUES ("n#04541549","n","preemployment_training_program","N");
INSERT INTO english_lemma VALUES ("n#04541674","n","project","N");
INSERT INTO english_lemma VALUES ("n#04541674","n","projection","N");
INSERT INTO english_lemma VALUES ("n#04541780","n","moneymaker","N");
INSERT INTO english_lemma VALUES ("n#04541780","n","money-spinner","N");
INSERT INTO english_lemma VALUES ("n#04541780","n","cash_cow","N");
INSERT INTO english_lemma VALUES ("n#04541915","n","vocational_program","N");
INSERT INTO english_lemma VALUES ("n#04542013","n","works_program","N");
INSERT INTO english_lemma VALUES ("n#04542143","n","agenda","N");
INSERT INTO english_lemma VALUES ("n#04542143","n","docket","N");
INSERT INTO english_lemma VALUES ("n#04542143","n","schedule","N");
INSERT INTO english_lemma VALUES ("n#04542291","n","menu","N");
INSERT INTO english_lemma VALUES ("n#04542291","n","fare","N");
INSERT INTO english_lemma VALUES ("n#04542422","n","pension_plan","N");
INSERT INTO english_lemma VALUES ("n#04542422","n","retirement_plan","N");
INSERT INTO english_lemma VALUES ("n#04542422","n","retirement_program","N");
INSERT INTO english_lemma VALUES ("n#04542597","n","individual_retirement_account","N");
INSERT INTO english_lemma VALUES ("n#04542597","n","IRA","N");
INSERT INTO english_lemma VALUES ("n#04542840","n","stock_purchase_plan","N");
INSERT INTO english_lemma VALUES ("n#04542995","n","employee_stock_ownership_plan","N");
INSERT INTO english_lemma VALUES ("n#04542995","n","ESOP","N");
INSERT INTO english_lemma VALUES ("n#04543186","n","figment","N");
INSERT INTO english_lemma VALUES ("n#04543301","n","generalization","N");
INSERT INTO english_lemma VALUES ("n#04543301","n","generality","N");
INSERT INTO english_lemma VALUES ("n#04543461","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04543461","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04543711","n","pillar","N");
INSERT INTO english_lemma VALUES ("n#04543845","n","suggestion","N");
INSERT INTO english_lemma VALUES ("n#04543978","n","inkling","N");
INSERT INTO english_lemma VALUES ("n#04543978","n","intimation","N");
INSERT INTO english_lemma VALUES ("n#04544110","n","impression","N");
INSERT INTO english_lemma VALUES ("n#04544110","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#04544110","n","belief","N");
INSERT INTO english_lemma VALUES ("n#04544110","n","notion","N");
INSERT INTO english_lemma VALUES ("n#04544425","n","presence","N");
INSERT INTO english_lemma VALUES ("n#04544561","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#04544710","n","effect","N");
INSERT INTO english_lemma VALUES ("n#04544890","n","sound_effect","N");
INSERT INTO english_lemma VALUES ("n#04545015","n","special_effect","N");
INSERT INTO english_lemma VALUES ("n#04545192","n","stage_effect","N");
INSERT INTO english_lemma VALUES ("n#04545288","n","theorem","N");
INSERT INTO english_lemma VALUES ("n#04545382","n","intuition","N");
INSERT INTO english_lemma VALUES ("n#04545382","n","hunch","N");
INSERT INTO english_lemma VALUES ("n#04545382","n","suspicion","N");
INSERT INTO english_lemma VALUES ("n#04545575","n","heart","N");
INSERT INTO english_lemma VALUES ("n#04545575","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#04545743","n","prescience","N");
INSERT INTO english_lemma VALUES ("n#04545743","n","prevision","N");
INSERT INTO english_lemma VALUES ("n#04545843","n","notion","N");
INSERT INTO english_lemma VALUES ("n#04545843","n","whim","N");
INSERT INTO english_lemma VALUES ("n#04545843","n","whimsy","N");
INSERT INTO english_lemma VALUES ("n#04545843","n","whimsey","N");
INSERT INTO english_lemma VALUES ("n#04546018","n","meaning","N");
INSERT INTO english_lemma VALUES ("n#04546018","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04546018","n","substance","N");
INSERT INTO english_lemma VALUES ("n#04546263","n","burden","N");
INSERT INTO english_lemma VALUES ("n#04546376","n","theme","N");
INSERT INTO english_lemma VALUES ("n#04546376","n","motif","N");
INSERT INTO english_lemma VALUES ("n#04546552","n","significance","N");
INSERT INTO english_lemma VALUES ("n#04546552","n","import","N");
INSERT INTO english_lemma VALUES ("n#04546552","n","implication","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","kernel","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","substance","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","core","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","center","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","essence","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","gist","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","heart","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","inwardness","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","marrow","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","meat","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","nub","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","pith","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","sum","N");
INSERT INTO english_lemma VALUES ("n#04546812","n","nitty-gritty","N");
INSERT INTO english_lemma VALUES ("n#04547176","n","hypostasis","N");
INSERT INTO english_lemma VALUES ("n#04547285","n","quintessence","N");
INSERT INTO english_lemma VALUES ("n#04547397","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#04547542","n","tenor","N");
INSERT INTO english_lemma VALUES ("n#04547542","n","strain","N");
INSERT INTO english_lemma VALUES ("n#04547703","n","drift","N");
INSERT INTO english_lemma VALUES ("n#04547703","n","purport","N");
INSERT INTO english_lemma VALUES ("n#04547829","n","undertone","N");
INSERT INTO english_lemma VALUES ("n#04547829","n","undercurrent","N");
INSERT INTO english_lemma VALUES ("n#04547967","n","reference","N");
INSERT INTO english_lemma VALUES ("n#04547967","n","denotation","N");
INSERT INTO english_lemma VALUES ("n#04547967","n","extension","N");
INSERT INTO english_lemma VALUES ("n#04548181","n","reference","N");
INSERT INTO english_lemma VALUES ("n#04548379","n","connotation","N");
INSERT INTO english_lemma VALUES ("n#04548473","n","ideal","N");
INSERT INTO english_lemma VALUES ("n#04548688","n","value","N");
INSERT INTO english_lemma VALUES ("n#04548852","n","introject","N");
INSERT INTO english_lemma VALUES ("n#04549060","n","idealization","N");
INSERT INTO english_lemma VALUES ("n#04549060","n","idealisation","N");
INSERT INTO english_lemma VALUES ("n#04549171","n","paragon","N");
INSERT INTO english_lemma VALUES ("n#04549171","n","idol","N");
INSERT INTO english_lemma VALUES ("n#04549171","n","perfection","N");
INSERT INTO english_lemma VALUES ("n#04549171","n","beau_ideal","N");
INSERT INTO english_lemma VALUES ("n#04549310","n","criterion","N");
INSERT INTO english_lemma VALUES ("n#04549310","n","standard","N");
INSERT INTO english_lemma VALUES ("n#04549495","n","exemplar","N");
INSERT INTO english_lemma VALUES ("n#04549495","n","example","N");
INSERT INTO english_lemma VALUES ("n#04549495","n","model","N");
INSERT INTO english_lemma VALUES ("n#04549495","n","good_example","N");
INSERT INTO english_lemma VALUES ("n#04549741","n","beauty","N");
INSERT INTO english_lemma VALUES ("n#04549741","n","beaut","N");
INSERT INTO english_lemma VALUES ("n#04549901","n","ego_ideal","N");
INSERT INTO english_lemma VALUES ("n#04550018","n","keynote","N");
INSERT INTO english_lemma VALUES ("n#04550101","n","wisdom","N");
INSERT INTO english_lemma VALUES ("n#04550223","n","reconditeness","N");
INSERT INTO english_lemma VALUES ("n#04550223","n","abstruseness","N");
INSERT INTO english_lemma VALUES ("n#04550223","n","abstrusity","N");
INSERT INTO english_lemma VALUES ("n#04550223","n","profoundness","N");
INSERT INTO english_lemma VALUES ("n#04550223","n","profundity","N");
INSERT INTO english_lemma VALUES ("n#04550469","n","representation","N");
INSERT INTO english_lemma VALUES ("n#04550469","n","mental_representation","N");
INSERT INTO english_lemma VALUES ("n#04550469","n","internal_representation","N");
INSERT INTO english_lemma VALUES ("n#04550908","n","antitype","N");
INSERT INTO english_lemma VALUES ("n#04551112","n","stereotype","N");
INSERT INTO english_lemma VALUES ("n#04551285","n","schema","N");
INSERT INTO english_lemma VALUES ("n#04551473","n","image","N");
INSERT INTO english_lemma VALUES ("n#04551473","n","mental_image","N");
INSERT INTO english_lemma VALUES ("n#04551728","n","imagination_image","N");
INSERT INTO english_lemma VALUES ("n#04551728","n","thought-image","N");
INSERT INTO english_lemma VALUES ("n#04551850","n","interpretation","N");
INSERT INTO english_lemma VALUES ("n#04551850","n","reading","N");
INSERT INTO english_lemma VALUES ("n#04551850","n","version","N");
INSERT INTO english_lemma VALUES ("n#04552070","n","anagoge","N");
INSERT INTO english_lemma VALUES ("n#04552190","n","reinterpretation","N");
INSERT INTO english_lemma VALUES ("n#04552279","n","exegesis","N");
INSERT INTO english_lemma VALUES ("n#04552393","n","eisegesis","N");
INSERT INTO english_lemma VALUES ("n#04552529","n","phantasmagoria","N");
INSERT INTO english_lemma VALUES ("n#04552661","n","character","N");
INSERT INTO english_lemma VALUES ("n#04552661","n","role","N");
INSERT INTO english_lemma VALUES ("n#04552661","n","theatrical_role","N");
INSERT INTO english_lemma VALUES ("n#04552661","n","part","N");
INSERT INTO english_lemma VALUES ("n#04552661","n","persona","N");
INSERT INTO english_lemma VALUES ("n#04552962","n","bit_part","N");
INSERT INTO english_lemma VALUES ("n#04552962","n","minor_role","N");
INSERT INTO english_lemma VALUES ("n#04553060","n","soubrette","N");
INSERT INTO english_lemma VALUES ("n#04553181","n","heavy","N");
INSERT INTO english_lemma VALUES ("n#04553269","n","hero","N");
INSERT INTO english_lemma VALUES ("n#04553379","n","ingenue","N");
INSERT INTO english_lemma VALUES ("n#04553486","n","title_role","N");
INSERT INTO english_lemma VALUES ("n#04553486","n","name_part","N");
INSERT INTO english_lemma VALUES ("n#04553609","n","psychosexuality","N");
INSERT INTO english_lemma VALUES ("n#04553717","n","percept","N");
INSERT INTO english_lemma VALUES ("n#04553717","n","perception","N");
INSERT INTO english_lemma VALUES ("n#04553717","n","perceptual_experience","N");
INSERT INTO english_lemma VALUES ("n#04553967","n","figure","N");
INSERT INTO english_lemma VALUES ("n#04554155","n","ground","N");
INSERT INTO english_lemma VALUES ("n#04554317","n","form","N");
INSERT INTO english_lemma VALUES ("n#04554317","n","shape","N");
INSERT INTO english_lemma VALUES ("n#04554317","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#04554643","n","fractal","N");
INSERT INTO english_lemma VALUES ("n#04554799","n","gestalt","N");
INSERT INTO english_lemma VALUES ("n#04554970","n","mosaic","N");
INSERT INTO english_lemma VALUES ("n#04555052","n","strand","N");
INSERT INTO english_lemma VALUES ("n#04555272","n","sonata_form","N");
INSERT INTO english_lemma VALUES ("n#04555467","n","visual_percept","N");
INSERT INTO english_lemma VALUES ("n#04555467","n","visual_image","N");
INSERT INTO english_lemma VALUES ("n#04555681","n","sight","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","view","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","aspect","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","prospect","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","scene","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","vista","N");
INSERT INTO english_lemma VALUES ("n#04555855","n","panorama","N");
INSERT INTO english_lemma VALUES ("n#04556193","n","visual_field","N");
INSERT INTO english_lemma VALUES ("n#04556193","n","field_of_regard","N");
INSERT INTO english_lemma VALUES ("n#04556371","n","background","N");
INSERT INTO english_lemma VALUES ("n#04556371","n","ground","N");
INSERT INTO english_lemma VALUES ("n#04556567","n","coast","N");
INSERT INTO english_lemma VALUES ("n#04556661","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#04556777","n","foreground","N");
INSERT INTO english_lemma VALUES ("n#04556877","n","glimpse","N");
INSERT INTO english_lemma VALUES ("n#04557013","n","middle_distance","N");
INSERT INTO english_lemma VALUES ("n#04557136","n","side_view","N");
INSERT INTO english_lemma VALUES ("n#04557243","n","tableau","N");
INSERT INTO english_lemma VALUES ("n#04557315","n","field","N");
INSERT INTO english_lemma VALUES ("n#04557315","n","field_of_view","N");
INSERT INTO english_lemma VALUES ("n#04557437","n","memory","N");
INSERT INTO english_lemma VALUES ("n#04557633","n","recollection","N");
INSERT INTO english_lemma VALUES ("n#04557722","n","engram","N");
INSERT INTO english_lemma VALUES ("n#04557722","n","memory_trace","N");
INSERT INTO english_lemma VALUES ("n#04557876","n","confabulation","N");
INSERT INTO english_lemma VALUES ("n#04558021","n","screen_memory","N");
INSERT INTO english_lemma VALUES ("n#04558175","n","memory_image","N");
INSERT INTO english_lemma VALUES ("n#04558320","n","memory_picture","N");
INSERT INTO english_lemma VALUES ("n#04558434","n","afterimage","N");
INSERT INTO english_lemma VALUES ("n#04558434","n","aftersensation","N");
INSERT INTO english_lemma VALUES ("n#04558604","n","aftertaste","N");
INSERT INTO english_lemma VALUES ("n#04558685","n","visual_image","N");
INSERT INTO english_lemma VALUES ("n#04558685","n","visualization","N");
INSERT INTO english_lemma VALUES ("n#04558685","n","visualisation","N");
INSERT INTO english_lemma VALUES ("n#04558829","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#04558829","n","optical_fusion","N");
INSERT INTO english_lemma VALUES ("n#04558972","n","mental_picture","N");
INSERT INTO english_lemma VALUES ("n#04558972","n","picture","N");
INSERT INTO english_lemma VALUES ("n#04558972","n","impression","N");
INSERT INTO english_lemma VALUES ("n#04559245","n","auditory_image","N");
INSERT INTO english_lemma VALUES ("n#04559362","n","model","N");
INSERT INTO english_lemma VALUES ("n#04559362","n","example","N");
INSERT INTO english_lemma VALUES ("n#04559595","n","lodestar","N");
INSERT INTO english_lemma VALUES ("n#04559595","n","loadstar","N");
INSERT INTO english_lemma VALUES ("n#04559702","n","prototype","N");
INSERT INTO english_lemma VALUES ("n#04559702","n","paradigm","N");
INSERT INTO english_lemma VALUES ("n#04559702","n","epitome","N");
INSERT INTO english_lemma VALUES ("n#04559702","n","image","N");
INSERT INTO english_lemma VALUES ("n#04559948","n","imago","N");
INSERT INTO english_lemma VALUES ("n#04560085","n","concentrate","N");
INSERT INTO english_lemma VALUES ("n#04560208","n","type_specimen","N");
INSERT INTO english_lemma VALUES ("n#04560208","n","holotype","N");
INSERT INTO english_lemma VALUES ("n#04560351","n","microcosm","N");
INSERT INTO english_lemma VALUES ("n#04560437","n","original","N");
INSERT INTO english_lemma VALUES ("n#04560437","n","archetype","N");
INSERT INTO english_lemma VALUES ("n#04560437","n","pilot","N");
INSERT INTO english_lemma VALUES ("n#04560561","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#04560724","n","template","N");
INSERT INTO english_lemma VALUES ("n#04560724","n","templet","N");
INSERT INTO english_lemma VALUES ("n#04560724","n","guide","N");
INSERT INTO english_lemma VALUES ("n#04560857","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#04561043","n","illusion","N");
INSERT INTO english_lemma VALUES ("n#04561043","n","semblance","N");
INSERT INTO english_lemma VALUES ("n#04561180","n","three-D","N");
INSERT INTO english_lemma VALUES ("n#04561180","n","3-D","N");
INSERT INTO english_lemma VALUES ("n#04561180","n","3D","N");
INSERT INTO english_lemma VALUES ("n#04561322","n","phantom_limb","N");
INSERT INTO english_lemma VALUES ("n#04561446","n","mirage","N");
INSERT INTO english_lemma VALUES ("n#04561534","n","front","N");
INSERT INTO english_lemma VALUES ("n#04561646","n","blur","N");
INSERT INTO english_lemma VALUES ("n#04561646","n","fuzz","N");
INSERT INTO english_lemma VALUES ("n#04561830","n","abstractionism","N");
INSERT INTO english_lemma VALUES ("n#04561830","n","unrealism","N");
INSERT INTO english_lemma VALUES ("n#04561980","n","concretism","N");
INSERT INTO english_lemma VALUES ("n#04561980","n","concrete_representation","N");
INSERT INTO english_lemma VALUES ("n#04562135","n","shape","N");
INSERT INTO english_lemma VALUES ("n#04562135","n","embodiment","N");
INSERT INTO english_lemma VALUES ("n#04562312","n","belief","N");
INSERT INTO english_lemma VALUES ("n#04562849","n","conviction","N");
INSERT INTO english_lemma VALUES ("n#04562849","n","strong_belief","N");
INSERT INTO english_lemma VALUES ("n#04563026","n","faith","N");
INSERT INTO english_lemma VALUES ("n#04563026","n","trust","N");
INSERT INTO english_lemma VALUES ("n#04563224","n","doctrine","N");
INSERT INTO english_lemma VALUES ("n#04563224","n","philosophy","N");
INSERT INTO english_lemma VALUES ("n#04563224","n","school_of_thought","N");
INSERT INTO english_lemma VALUES ("n#04563224","n","ism","N");
INSERT INTO english_lemma VALUES ("n#04564119","n","philosophy","N");
INSERT INTO english_lemma VALUES ("n#04564355","n","expectation","N");
INSERT INTO english_lemma VALUES ("n#04564355","n","outlook","N");
INSERT INTO english_lemma VALUES ("n#04564355","n","prospect","N");
INSERT INTO english_lemma VALUES ("n#04564570","n","fetishism","N");
INSERT INTO english_lemma VALUES ("n#04564570","n","fetichism","N");
INSERT INTO english_lemma VALUES ("n#04564708","n","meliorism","N");
INSERT INTO english_lemma VALUES ("n#04564824","n","opinion","N");
INSERT INTO english_lemma VALUES ("n#04564824","n","sentiment","N");
INSERT INTO english_lemma VALUES ("n#04564824","n","persuasion","N");
INSERT INTO english_lemma VALUES ("n#04564824","n","view","N");
INSERT INTO english_lemma VALUES ("n#04564824","n","thought","N");
INSERT INTO english_lemma VALUES ("n#04565156","n","autotelism","N");
INSERT INTO english_lemma VALUES ("n#04565283","n","originalism","N");
INSERT INTO english_lemma VALUES ("n#04565444","n","pacifism","N");
INSERT INTO english_lemma VALUES ("n#04565571","n","religion","N");
INSERT INTO english_lemma VALUES ("n#04565571","n","faith","N");
INSERT INTO english_lemma VALUES ("n#04565571","n","religious_belief","N");
INSERT INTO english_lemma VALUES ("n#04566113","n","cult","N");
INSERT INTO english_lemma VALUES ("n#04566113","n","religious_cult","N");
INSERT INTO english_lemma VALUES ("n#04566294","n","ecclesiasticism","N");
INSERT INTO english_lemma VALUES ("n#04566435","n","mysticism","N");
INSERT INTO english_lemma VALUES ("n#04566435","n","religious_mysticism","N");
INSERT INTO english_lemma VALUES ("n#04566594","n","quietism","N");
INSERT INTO english_lemma VALUES ("n#04566754","n","nature_worship","N");
INSERT INTO english_lemma VALUES ("n#04566890","n","revealed_religion","N");
INSERT INTO english_lemma VALUES ("n#04567021","n","eyes","N");
INSERT INTO english_lemma VALUES ("n#04567146","n","public_opinion","N");
INSERT INTO english_lemma VALUES ("n#04567146","n","popular_opinion","N");
INSERT INTO english_lemma VALUES ("n#04567146","n","opinion","N");
INSERT INTO english_lemma VALUES ("n#04567146","n","vox_populi","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","preconception","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","prepossession","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","parti_pris","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","preconceived_opinion","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","preconceived_idea","N");
INSERT INTO english_lemma VALUES ("n#04567357","n","preconceived_notion","N");
INSERT INTO english_lemma VALUES ("n#04567625","n","prejudice","N");
INSERT INTO english_lemma VALUES ("n#04567774","n","taboo","N");
INSERT INTO english_lemma VALUES ("n#04567774","n","tabu","N");
INSERT INTO english_lemma VALUES ("n#04567974","n","irrational_hostility","N");
INSERT INTO english_lemma VALUES ("n#04568058","n","pole","N");
INSERT INTO english_lemma VALUES ("n#04568216","n","promise","N");
INSERT INTO english_lemma VALUES ("n#04568216","n","hope","N");
INSERT INTO english_lemma VALUES ("n#04568393","n","foretaste","N");
INSERT INTO english_lemma VALUES ("n#04568501","n","possibility","N");
INSERT INTO english_lemma VALUES ("n#04568626","n","anticipation","N");
INSERT INTO english_lemma VALUES ("n#04568626","n","expectancy","N");
INSERT INTO english_lemma VALUES ("n#04568851","n","apprehension","N");
INSERT INTO english_lemma VALUES ("n#04568851","n","misgiving","N");
INSERT INTO english_lemma VALUES ("n#04568941","n","sacerdotalism","N");
INSERT INTO english_lemma VALUES ("n#04569072","n","spiritualism","N");
INSERT INTO english_lemma VALUES ("n#04569247","n","spiritual_world","N");
INSERT INTO english_lemma VALUES ("n#04569247","n","unseen","N");
INSERT INTO english_lemma VALUES ("n#04569378","n","supernaturalism","N");
INSERT INTO english_lemma VALUES ("n#04569530","n","superstition","N");
INSERT INTO english_lemma VALUES ("n#04569530","n","superstitious_notion","N");
INSERT INTO english_lemma VALUES ("n#04569663","n","theory","N");
INSERT INTO english_lemma VALUES ("n#04569875","n","patchwork","N");
INSERT INTO english_lemma VALUES ("n#04569875","n","hodgepodge","N");
INSERT INTO english_lemma VALUES ("n#04569875","n","jumble","N");
INSERT INTO english_lemma VALUES ("n#04570019","n","theosophy","N");
INSERT INTO english_lemma VALUES ("n#04570143","n","thought","N");
INSERT INTO english_lemma VALUES ("n#04570318","n","totemism","N");
INSERT INTO english_lemma VALUES ("n#04570435","n","values","N");
INSERT INTO english_lemma VALUES ("n#04570636","n","mainstream","N");
INSERT INTO english_lemma VALUES ("n#04570773","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04571025","n","chivalry","N");
INSERT INTO english_lemma VALUES ("n#04571117","n","ethic","N");
INSERT INTO english_lemma VALUES ("n#04571117","n","moral_principle","N");
INSERT INTO english_lemma VALUES ("n#04571117","n","value-system","N");
INSERT INTO english_lemma VALUES ("n#04571117","n","value_orientation","N");
INSERT INTO english_lemma VALUES ("n#04571385","n","Chartism","N");
INSERT INTO english_lemma VALUES ("n#04571569","n","Hellenism","N");
INSERT INTO english_lemma VALUES ("n#04571695","n","legal_principle","N");
INSERT INTO english_lemma VALUES ("n#04571695","n","judicial_principle","N");
INSERT INTO english_lemma VALUES ("n#04571695","n","judicial_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04571907","n","jus_sanguinis","N");
INSERT INTO english_lemma VALUES ("n#04572060","n","jus_soli","N");
INSERT INTO english_lemma VALUES ("n#04572201","n","preemption","N");
INSERT INTO english_lemma VALUES ("n#04572358","n","scruple","N");
INSERT INTO english_lemma VALUES ("n#04572462","n","Golden_Rule","N");
INSERT INTO english_lemma VALUES ("n#04572664","n","Athanasian_Creed","N");
INSERT INTO english_lemma VALUES ("n#04572758","n","abolitionism","N");
INSERT INTO english_lemma VALUES ("n#04572869","n","absolutism","N");
INSERT INTO english_lemma VALUES ("n#04572959","n","amoralism","N");
INSERT INTO english_lemma VALUES ("n#04573063","n","animalism","N");
INSERT INTO english_lemma VALUES ("n#04573208","n","animism","N");
INSERT INTO english_lemma VALUES ("n#04573379","n","creationism","N");
INSERT INTO english_lemma VALUES ("n#04573586","n","creation_science","N");
INSERT INTO english_lemma VALUES ("n#04573755","n","creed","N");
INSERT INTO english_lemma VALUES ("n#04573755","n","credo","N");
INSERT INTO english_lemma VALUES ("n#04573886","n","dogma","N");
INSERT INTO english_lemma VALUES ("n#04574030","n","dualism","N");
INSERT INTO english_lemma VALUES ("n#04574221","n","epicureanism","N");
INSERT INTO english_lemma VALUES ("n#04574358","n","expansionism","N");
INSERT INTO english_lemma VALUES ("n#04574495","n","experimentalism","N");
INSERT INTO english_lemma VALUES ("n#04574617","n","formalism","N");
INSERT INTO english_lemma VALUES ("n#04574775","n","functionalism","N");
INSERT INTO english_lemma VALUES ("n#04574880","n","gospel","N");
INSERT INTO english_lemma VALUES ("n#04575042","n","gymnosophy","N");
INSERT INTO english_lemma VALUES ("n#04575212","n","imitation","N");
INSERT INTO english_lemma VALUES ("n#04575395","n","mimesis","N");
INSERT INTO english_lemma VALUES ("n#04575528","n","individualism","N");
INSERT INTO english_lemma VALUES ("n#04575528","n","laissez_faire","N");
INSERT INTO english_lemma VALUES ("n#04575675","n","individualism","N");
INSERT INTO english_lemma VALUES ("n#04575855","n","rugged_individualism","N");
INSERT INTO english_lemma VALUES ("n#04576050","n","internationalism","N");
INSERT INTO english_lemma VALUES ("n#04576228","n","unilateralism","N");
INSERT INTO english_lemma VALUES ("n#04576421","n","irredentism","N");
INSERT INTO english_lemma VALUES ("n#04576421","n","irridentism","N");
INSERT INTO english_lemma VALUES ("n#04576609","n","literalism","N");
INSERT INTO english_lemma VALUES ("n#04576732","n","majority_rule","N");
INSERT INTO english_lemma VALUES ("n#04576900","n","monism","N");
INSERT INTO english_lemma VALUES ("n#04577026","n","nihilism","N");
INSERT INTO english_lemma VALUES ("n#04577170","n","pacifism","N");
INSERT INTO english_lemma VALUES ("n#04577170","n","passivism","N");
INSERT INTO english_lemma VALUES ("n#04577284","n","pluralism","N");
INSERT INTO english_lemma VALUES ("n#04577414","n","populism","N");
INSERT INTO english_lemma VALUES ("n#04577592","n","predestination","N");
INSERT INTO english_lemma VALUES ("n#04577592","n","foreordination","N");
INSERT INTO english_lemma VALUES ("n#04577592","n","preordination","N");
INSERT INTO english_lemma VALUES ("n#04577592","n","predetermination","N");
INSERT INTO english_lemma VALUES ("n#04577862","n","rationalism","N");
INSERT INTO english_lemma VALUES ("n#04577862","n","freethinking","N");
INSERT INTO english_lemma VALUES ("n#04578001","n","humanism","N");
INSERT INTO english_lemma VALUES ("n#04578175","n","humanitarianism","N");
INSERT INTO english_lemma VALUES ("n#04578175","n","humanism","N");
INSERT INTO english_lemma VALUES ("n#04578307","n","egalitarianism","N");
INSERT INTO english_lemma VALUES ("n#04578307","n","equalitarianism","N");
INSERT INTO english_lemma VALUES ("n#04578492","n","feminism","N");
INSERT INTO english_lemma VALUES ("n#04578595","n","ecumenism","N");
INSERT INTO english_lemma VALUES ("n#04578595","n","ecumenicism","N");
INSERT INTO english_lemma VALUES ("n#04578595","n","ecumenicalism","N");
INSERT INTO english_lemma VALUES ("n#04578843","n","juju","N");
INSERT INTO english_lemma VALUES ("n#04578926","n","magic","N");
INSERT INTO english_lemma VALUES ("n#04579090","n","secessionism","N");
INSERT INTO english_lemma VALUES ("n#04579197","n","secularism","N");
INSERT INTO english_lemma VALUES ("n#04579315","n","aesthetic","N");
INSERT INTO english_lemma VALUES ("n#04579315","n","esthetic","N");
INSERT INTO english_lemma VALUES ("n#04579470","n","Aristotelianism","N");
INSERT INTO english_lemma VALUES ("n#04579619","n","conceptualism","N");
INSERT INTO english_lemma VALUES ("n#04579822","n","Confucianism","N");
INSERT INTO english_lemma VALUES ("n#04580076","n","deconstruction","N");
INSERT INTO english_lemma VALUES ("n#04580076","n","deconstructionism","N");
INSERT INTO english_lemma VALUES ("n#04580319","n","empiricism","N");
INSERT INTO english_lemma VALUES ("n#04580319","n","empiricist_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04580319","n","sensationalism","N");
INSERT INTO english_lemma VALUES ("n#04580504","n","existentialism","N");
INSERT INTO english_lemma VALUES ("n#04580504","n","existentialist_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04580723","n","determinism","N");
INSERT INTO english_lemma VALUES ("n#04580965","n","fatalism","N");
INSERT INTO english_lemma VALUES ("n#04581156","n","formalism","N");
INSERT INTO english_lemma VALUES ("n#04581398","n","idealism","N");
INSERT INTO english_lemma VALUES ("n#04581497","n","intuitionism","N");
INSERT INTO english_lemma VALUES ("n#04581618","n","logicism","N");
INSERT INTO english_lemma VALUES ("n#04581754","n","materialism","N");
INSERT INTO english_lemma VALUES ("n#04581754","n","physicalism","N");
INSERT INTO english_lemma VALUES ("n#04581888","n","mentalism","N");
INSERT INTO english_lemma VALUES ("n#04582044","n","nativism","N");
INSERT INTO english_lemma VALUES ("n#04582152","n","naturalism","N");
INSERT INTO english_lemma VALUES ("n#04582333","n","nominalism","N");
INSERT INTO english_lemma VALUES ("n#04582490","n","operationalism","N");
INSERT INTO english_lemma VALUES ("n#04582659","n","Platonism","N");
INSERT INTO english_lemma VALUES ("n#04582659","n","realism","N");
INSERT INTO english_lemma VALUES ("n#04582807","n","pragmatism","N");
INSERT INTO english_lemma VALUES ("n#04582956","n","probabilism","N");
INSERT INTO english_lemma VALUES ("n#04583121","n","rationalism","N");
INSERT INTO english_lemma VALUES ("n#04583257","n","realism","N");
INSERT INTO english_lemma VALUES ("n#04583257","n","naive_realism","N");
INSERT INTO english_lemma VALUES ("n#04583411","n","relativism","N");
INSERT INTO english_lemma VALUES ("n#04583580","n","scholasticism","N");
INSERT INTO english_lemma VALUES ("n#04583735","n","semiotics","N");
INSERT INTO english_lemma VALUES ("n#04583851","n","sensualism","N");
INSERT INTO english_lemma VALUES ("n#04583851","n","sensationalism","N");
INSERT INTO english_lemma VALUES ("n#04583997","n","solipsism","N");
INSERT INTO english_lemma VALUES ("n#04584121","n","spiritualism","N");
INSERT INTO english_lemma VALUES ("n#04584235","n","Stoicism","N");
INSERT INTO english_lemma VALUES ("n#04584390","n","subjectivism","N");
INSERT INTO english_lemma VALUES ("n#04584545","n","Taoism","N");
INSERT INTO english_lemma VALUES ("n#04584545","n","Daoism","N");
INSERT INTO english_lemma VALUES ("n#04584771","n","teleology","N");
INSERT INTO english_lemma VALUES ("n#04584884","n","traditionalism","N");
INSERT INTO english_lemma VALUES ("n#04585061","n","vitalism","N");
INSERT INTO english_lemma VALUES ("n#04585193","n","conjuring","N");
INSERT INTO english_lemma VALUES ("n#04585193","n","conjuration","N");
INSERT INTO english_lemma VALUES ("n#04585193","n","conjury","N");
INSERT INTO english_lemma VALUES ("n#04585317","n","old_wives'_tale","N");
INSERT INTO english_lemma VALUES ("n#04585420","n","exorcism","N");
INSERT INTO english_lemma VALUES ("n#04585519","n","evocation","N");
INSERT INTO english_lemma VALUES ("n#04585519","n","summoning","N");
INSERT INTO english_lemma VALUES ("n#04585519","n","adjuration","N");
INSERT INTO english_lemma VALUES ("n#04585685","n","sorcery","N");
INSERT INTO english_lemma VALUES ("n#04585685","n","black_magic","N");
INSERT INTO english_lemma VALUES ("n#04585685","n","black_art","N");
INSERT INTO english_lemma VALUES ("n#04585950","n","theurgy","N");
INSERT INTO english_lemma VALUES ("n#04586055","n","witchcraft","N");
INSERT INTO english_lemma VALUES ("n#04586055","n","witchery","N");
INSERT INTO english_lemma VALUES ("n#04586141","n","enchantment","N");
INSERT INTO english_lemma VALUES ("n#04586141","n","bewitchment","N");
INSERT INTO english_lemma VALUES ("n#04586228","n","diabolism","N");
INSERT INTO english_lemma VALUES ("n#04586228","n","demonism","N");
INSERT INTO english_lemma VALUES ("n#04586228","n","Satanism","N");
INSERT INTO english_lemma VALUES ("n#04586346","n","unbelief","N");
INSERT INTO english_lemma VALUES ("n#04586346","n","disbelief","N");
INSERT INTO english_lemma VALUES ("n#04586506","n","agnosticism","N");
INSERT INTO english_lemma VALUES ("n#04586506","n","skepticism","N");
INSERT INTO english_lemma VALUES ("n#04586506","n","scepticism","N");
INSERT INTO english_lemma VALUES ("n#04586639","n","atheism","N");
INSERT INTO english_lemma VALUES ("n#04586741","n","heresy","N");
INSERT INTO english_lemma VALUES ("n#04586741","n","unorthodoxy","N");
INSERT INTO english_lemma VALUES ("n#04586863","n","iconoclasm","N");
INSERT INTO english_lemma VALUES ("n#04586952","n","goal","N");
INSERT INTO english_lemma VALUES ("n#04586952","n","end","N");
INSERT INTO english_lemma VALUES ("n#04587307","n","aim","N");
INSERT INTO english_lemma VALUES ("n#04587307","n","object","N");
INSERT INTO english_lemma VALUES ("n#04587307","n","objective","N");
INSERT INTO english_lemma VALUES ("n#04587307","n","target","N");
INSERT INTO english_lemma VALUES ("n#04587569","n","bourn","N");
INSERT INTO english_lemma VALUES ("n#04587569","n","bourne","N");
INSERT INTO english_lemma VALUES ("n#04587671","n","end-all","N");
INSERT INTO english_lemma VALUES ("n#04587791","n","destination","N");
INSERT INTO english_lemma VALUES ("n#04587791","n","terminus","N");
INSERT INTO english_lemma VALUES ("n#04587905","n","no-goal","N");
INSERT INTO english_lemma VALUES ("n#04588033","n","purpose","N");
INSERT INTO english_lemma VALUES ("n#04588033","n","intent","N");
INSERT INTO english_lemma VALUES ("n#04588033","n","intention","N");
INSERT INTO english_lemma VALUES ("n#04588033","n","aim","N");
INSERT INTO english_lemma VALUES ("n#04588033","n","design","N");
INSERT INTO english_lemma VALUES ("n#04588436","n","intention","N");
INSERT INTO english_lemma VALUES ("n#04588594","n","mind","N");
INSERT INTO english_lemma VALUES ("n#04588594","n","idea","N");
INSERT INTO english_lemma VALUES ("n#04588783","n","cross-purpose","N");
INSERT INTO english_lemma VALUES ("n#04588878","n","sake","N");
INSERT INTO english_lemma VALUES ("n#04588994","n","view","N");
INSERT INTO english_lemma VALUES ("n#04589152","n","will","N");
INSERT INTO english_lemma VALUES ("n#04589281","n","business","N");
INSERT INTO english_lemma VALUES ("n#04589423","n","occasions","N");
INSERT INTO english_lemma VALUES ("n#04589546","n","point","N");
INSERT INTO english_lemma VALUES ("n#04589662","n","thing","N");
INSERT INTO english_lemma VALUES ("n#04589767","n","education","N");
INSERT INTO english_lemma VALUES ("n#04589992","n","experience","N");
INSERT INTO english_lemma VALUES ("n#04590255","n","acculturation","N");
INSERT INTO english_lemma VALUES ("n#04590255","n","culture","N");
INSERT INTO english_lemma VALUES ("n#04590373","n","lore","N");
INSERT INTO english_lemma VALUES ("n#04590373","n","traditional_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04590594","n","folklore","N");
INSERT INTO english_lemma VALUES ("n#04590750","n","eruditeness","N");
INSERT INTO english_lemma VALUES ("n#04590750","n","erudition","N");
INSERT INTO english_lemma VALUES ("n#04590750","n","learnedness","N");
INSERT INTO english_lemma VALUES ("n#04590750","n","learning","N");
INSERT INTO english_lemma VALUES ("n#04590750","n","scholarship","N");
INSERT INTO english_lemma VALUES ("n#04590895","n","letters","N");
INSERT INTO english_lemma VALUES ("n#04590995","n","enlightenment","N");
INSERT INTO english_lemma VALUES ("n#04591158","n","obscurantism","N");
INSERT INTO english_lemma VALUES ("n#04591283","n","edification","N");
INSERT INTO english_lemma VALUES ("n#04591283","n","sophistication","N");
INSERT INTO english_lemma VALUES ("n#04591399","n","disenchantment","N");
INSERT INTO english_lemma VALUES ("n#04591399","n","disillusion","N");
INSERT INTO english_lemma VALUES ("n#04591399","n","disillusionment","N");
INSERT INTO english_lemma VALUES ("n#04591530","n","ignorance","N");
INSERT INTO english_lemma VALUES ("n#04591692","n","dark","N");
INSERT INTO english_lemma VALUES ("n#04591692","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#04591865","n","ignorantness","N");
INSERT INTO english_lemma VALUES ("n#04591865","n","nescience","N");
INSERT INTO english_lemma VALUES ("n#04591865","n","unknowing","N");
INSERT INTO english_lemma VALUES ("n#04591865","n","unknowingness","N");
INSERT INTO english_lemma VALUES ("n#04592006","n","inexperience","N");
INSERT INTO english_lemma VALUES ("n#04592161","n","unenlightenment","N");
INSERT INTO english_lemma VALUES ("n#04592282","n","illiteracy","N");
INSERT INTO english_lemma VALUES ("n#04592375","n","theory","N");
INSERT INTO english_lemma VALUES ("n#04592724","n","blastogenesis","N");
INSERT INTO english_lemma VALUES ("n#04592851","n","dialectical_materialism","N");
INSERT INTO english_lemma VALUES ("n#04592983","n","positivism","N");
INSERT INTO english_lemma VALUES ("n#04592983","n","logical_positivism","N");
INSERT INTO english_lemma VALUES ("n#04593129","n","scientific_theory","N");
INSERT INTO english_lemma VALUES ("n#04593558","n","organicism","N");
INSERT INTO english_lemma VALUES ("n#04593750","n","economic_theory","N");
INSERT INTO english_lemma VALUES ("n#04593986","n","Keynesianism","N");
INSERT INTO english_lemma VALUES ("n#04594207","n","liberalism","N");
INSERT INTO english_lemma VALUES ("n#04594361","n","Malthusianism","N");
INSERT INTO english_lemma VALUES ("n#04594361","n","Malthusian_theory","N");
INSERT INTO english_lemma VALUES ("n#04594533","n","monetarism","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","discipline","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","subject","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","subject_area","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","subject_field","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","field","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","field_of_study","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","study","N");
INSERT INTO english_lemma VALUES ("n#04594727","n","branch_of_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04595218","n","domain","N");
INSERT INTO english_lemma VALUES ("n#04595218","n","region","N");
INSERT INTO english_lemma VALUES ("n#04595218","n","realm","N");
INSERT INTO english_lemma VALUES ("n#04595466","n","frontier","N");
INSERT INTO english_lemma VALUES ("n#04595639","n","allometry","N");
INSERT INTO english_lemma VALUES ("n#04595787","n","bibliotics","N");
INSERT INTO english_lemma VALUES ("n#04595949","n","ology","N");
INSERT INTO english_lemma VALUES ("n#04596100","n","area","N");
INSERT INTO english_lemma VALUES ("n#04596256","n","territory","N");
INSERT INTO english_lemma VALUES ("n#04596388","n","knowledge_domain","N");
INSERT INTO english_lemma VALUES ("n#04596388","n","knowledge_base","N");
INSERT INTO english_lemma VALUES ("n#04596578","n","metaknowledge","N");
INSERT INTO english_lemma VALUES ("n#04596663","n","science","N");
INSERT INTO english_lemma VALUES ("n#04596663","n","scientific_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04596907","n","science","N");
INSERT INTO english_lemma VALUES ("n#04596907","n","scientific_discipline","N");
INSERT INTO english_lemma VALUES ("n#04597364","n","natural_science","N");
INSERT INTO english_lemma VALUES ("n#04597590","n","mathematics","N");
INSERT INTO english_lemma VALUES ("n#04597590","n","math","N");
INSERT INTO english_lemma VALUES ("n#04597590","n","maths","N");
INSERT INTO english_lemma VALUES ("n#04597800","n","pure_mathematics","N");
INSERT INTO english_lemma VALUES ("n#04598167","n","arithmetic","N");
INSERT INTO english_lemma VALUES ("n#04598322","n","algorism","N");
INSERT INTO english_lemma VALUES ("n#04598408","n","geometry","N");
INSERT INTO english_lemma VALUES ("n#04598653","n","elementary_geometry","N");
INSERT INTO english_lemma VALUES ("n#04598653","n","parabolic_geometry","N");
INSERT INTO english_lemma VALUES ("n#04598653","n","Euclidean_geometry","N");
INSERT INTO english_lemma VALUES ("n#04598869","n","non-Euclidean_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599022","n","hyperbolic_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599243","n","elliptic_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599243","n","Riemannian_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599418","n","spherical_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599533","n","spherical_trigonometry","N");
INSERT INTO english_lemma VALUES ("n#04599641","n","triangulation","N");
INSERT INTO english_lemma VALUES ("n#04599857","n","analytic_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599857","n","analytical_geometry","N");
INSERT INTO english_lemma VALUES ("n#04599857","n","coordinate_geometry","N");
INSERT INTO english_lemma VALUES ("n#04600065","n","axis","N");
INSERT INTO english_lemma VALUES ("n#04600298","n","coordinate_axis","N");
INSERT INTO english_lemma VALUES ("n#04600488","n","origin","N");
INSERT INTO english_lemma VALUES ("n#04600635","n","x-axis","N");
INSERT INTO english_lemma VALUES ("n#04600736","n","y-axis","N");
INSERT INTO english_lemma VALUES ("n#04600835","n","z-axis","N");
INSERT INTO english_lemma VALUES ("n#04600939","n","major_axis","N");
INSERT INTO english_lemma VALUES ("n#04601087","n","semi-major_axis","N");
INSERT INTO english_lemma VALUES ("n#04601260","n","minor_axis","N");
INSERT INTO english_lemma VALUES ("n#04601391","n","semiminor_axis","N");
INSERT INTO english_lemma VALUES ("n#04601508","n","principal_axis","N");
INSERT INTO english_lemma VALUES ("n#04601508","n","optic_axis","N");
INSERT INTO english_lemma VALUES ("n#04601691","n","coordinate_system","N");
INSERT INTO english_lemma VALUES ("n#04601691","n","frame_of_reference","N");
INSERT INTO english_lemma VALUES ("n#04601691","n","reference_system","N");
INSERT INTO english_lemma VALUES ("n#04601691","n","reference_frame","N");
INSERT INTO english_lemma VALUES ("n#04601920","n","inertial_reference_frame","N");
INSERT INTO english_lemma VALUES ("n#04601920","n","inertial_frame","N");
INSERT INTO english_lemma VALUES ("n#04602074","n","space-time","N");
INSERT INTO english_lemma VALUES ("n#04602074","n","space-time_continuum","N");
INSERT INTO english_lemma VALUES ("n#04602264","n","coordinate","N");
INSERT INTO english_lemma VALUES ("n#04602448","n","dimension","N");
INSERT INTO english_lemma VALUES ("n#04602563","n","abscissa","N");
INSERT INTO english_lemma VALUES ("n#04602657","n","ordinate","N");
INSERT INTO english_lemma VALUES ("n#04602751","n","intercept","N");
INSERT INTO english_lemma VALUES ("n#04602861","n","plane_geometry","N");
INSERT INTO english_lemma VALUES ("n#04602959","n","solid_geometry","N");
INSERT INTO english_lemma VALUES ("n#04603055","n","projective_geometry","N");
INSERT INTO english_lemma VALUES ("n#04603055","n","descriptive_geometry","N");
INSERT INTO english_lemma VALUES ("n#04603209","n","trigonometry","N");
INSERT INTO english_lemma VALUES ("n#04603209","n","trig","N");
INSERT INTO english_lemma VALUES ("n#04603367","n","algebra","N");
INSERT INTO english_lemma VALUES ("n#04603547","n","quadratics","N");
INSERT INTO english_lemma VALUES ("n#04603656","n","linear_algebra","N");
INSERT INTO english_lemma VALUES ("n#04603809","n","vector_algebra","N");
INSERT INTO english_lemma VALUES ("n#04603963","n","decomposition","N");
INSERT INTO english_lemma VALUES ("n#04603963","n","vector_decomposition","N");
INSERT INTO english_lemma VALUES ("n#04604076","n","matrix_algebra","N");
INSERT INTO english_lemma VALUES ("n#04604195","n","calculus","N");
INSERT INTO english_lemma VALUES ("n#04604195","n","the_calculus","N");
INSERT INTO english_lemma VALUES ("n#04604195","n","infinitesimal_calculus","N");
INSERT INTO english_lemma VALUES ("n#04604475","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#04604673","n","Fourier_analysis","N");
INSERT INTO english_lemma VALUES ("n#04604673","n","harmonic_analysis","N");
INSERT INTO english_lemma VALUES ("n#04604830","n","differential_calculus","N");
INSERT INTO english_lemma VALUES ("n#04605085","n","derived_function","N");
INSERT INTO english_lemma VALUES ("n#04605085","n","derivative","N");
INSERT INTO english_lemma VALUES ("n#04605085","n","differential_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04605085","n","differential","N");
INSERT INTO english_lemma VALUES ("n#04605085","n","first_derivative","N");
INSERT INTO english_lemma VALUES ("n#04605354","n","integral_calculus","N");
INSERT INTO english_lemma VALUES ("n#04605569","n","integral","N");
INSERT INTO english_lemma VALUES ("n#04605746","n","indefinite_integral","N");
INSERT INTO english_lemma VALUES ("n#04605909","n","definite_integral","N");
INSERT INTO english_lemma VALUES ("n#04606024","n","calculus_of_variations","N");
INSERT INTO english_lemma VALUES ("n#04606148","n","set_theory","N");
INSERT INTO english_lemma VALUES ("n#04606284","n","interval","N");
INSERT INTO english_lemma VALUES ("n#04606470","n","closed_interval","N");
INSERT INTO english_lemma VALUES ("n#04606470","n","bounded_interval","N");
INSERT INTO english_lemma VALUES ("n#04606608","n","open_interval","N");
INSERT INTO english_lemma VALUES ("n#04606608","n","unbounded_interval","N");
INSERT INTO english_lemma VALUES ("n#04606754","n","sub-interval","N");
INSERT INTO english_lemma VALUES ("n#04606861","n","group","N");
INSERT INTO english_lemma VALUES ("n#04606861","n","mathematical_group","N");
INSERT INTO english_lemma VALUES ("n#04607061","n","subgroup","N");
INSERT INTO english_lemma VALUES ("n#04607182","n","group_theory","N");
INSERT INTO english_lemma VALUES ("n#04607304","n","Galois_theory","N");
INSERT INTO english_lemma VALUES ("n#04607423","n","Abelian_group","N");
INSERT INTO english_lemma VALUES ("n#04607423","n","commutative_group","N");
INSERT INTO english_lemma VALUES ("n#04607545","n","topology","N");
INSERT INTO english_lemma VALUES ("n#04607545","n","analysis_situs","N");
INSERT INTO english_lemma VALUES ("n#04607789","n","metamathematics","N");
INSERT INTO english_lemma VALUES ("n#04607897","n","applied_mathematics","N");
INSERT INTO english_lemma VALUES ("n#04607897","n","applied_math","N");
INSERT INTO english_lemma VALUES ("n#04608145","n","linear_programming","N");
INSERT INTO english_lemma VALUES ("n#04608343","n","statistics","N");
INSERT INTO english_lemma VALUES ("n#04608751","n","least_squares","N");
INSERT INTO english_lemma VALUES ("n#04608751","n","method_of_least_squares","N");
INSERT INTO english_lemma VALUES ("n#04608966","n","statistic","N");
INSERT INTO english_lemma VALUES ("n#04609173","n","parametric_statistic","N");
INSERT INTO english_lemma VALUES ("n#04609375","n","average","N");
INSERT INTO english_lemma VALUES ("n#04609375","n","norm","N");
INSERT INTO english_lemma VALUES ("n#04609599","n","age_norm","N");
INSERT INTO english_lemma VALUES ("n#04609725","n","deviation","N");
INSERT INTO english_lemma VALUES ("n#04609906","n","outlier","N");
INSERT INTO english_lemma VALUES ("n#04609994","n","mean_deviation","N");
INSERT INTO english_lemma VALUES ("n#04609994","n","mean_deviation_from_the_mean","N");
INSERT INTO english_lemma VALUES ("n#04610174","n","mode","N");
INSERT INTO english_lemma VALUES ("n#04610269","n","median","N");
INSERT INTO english_lemma VALUES ("n#04610365","n","moment","N");
INSERT INTO english_lemma VALUES ("n#04610564","n","mean","N");
INSERT INTO english_lemma VALUES ("n#04610775","n","arithmetic_mean","N");
INSERT INTO english_lemma VALUES ("n#04610775","n","first_moment","N");
INSERT INTO english_lemma VALUES ("n#04610775","n","expectation","N");
INSERT INTO english_lemma VALUES ("n#04610775","n","expected_value","N");
INSERT INTO english_lemma VALUES ("n#04610957","n","geometric_mean","N");
INSERT INTO english_lemma VALUES ("n#04611083","n","harmonic_mean","N");
INSERT INTO english_lemma VALUES ("n#04611249","n","second_moment","N");
INSERT INTO english_lemma VALUES ("n#04611405","n","variance","N");
INSERT INTO english_lemma VALUES ("n#04611622","n","standard_deviation","N");
INSERT INTO english_lemma VALUES ("n#04611718","n","covariance","N");
INSERT INTO english_lemma VALUES ("n#04611872","n","distribution","N");
INSERT INTO english_lemma VALUES ("n#04612140","n","frequency_distribution","N");
INSERT INTO english_lemma VALUES ("n#04612289","n","normal_distribution","N");
INSERT INTO english_lemma VALUES ("n#04612289","n","Gaussian_distribution","N");
INSERT INTO english_lemma VALUES ("n#04612435","n","Poisson_distribution","N");
INSERT INTO english_lemma VALUES ("n#04612650","n","normal_curve","N");
INSERT INTO english_lemma VALUES ("n#04612650","n","bell-shaped_curve","N");
INSERT INTO english_lemma VALUES ("n#04612650","n","Gaussian_curve","N");
INSERT INTO english_lemma VALUES ("n#04612650","n","Gaussian_shape","N");
INSERT INTO english_lemma VALUES ("n#04612819","n","population","N");
INSERT INTO english_lemma VALUES ("n#04612819","n","universe","N");
INSERT INTO english_lemma VALUES ("n#04613032","n","subpopulation","N");
INSERT INTO english_lemma VALUES ("n#04613140","n","sample_distribution","N");
INSERT INTO english_lemma VALUES ("n#04613140","n","sample","N");
INSERT INTO english_lemma VALUES ("n#04613332","n","random_sample","N");
INSERT INTO english_lemma VALUES ("n#04613479","n","stratified_sample","N");
INSERT INTO english_lemma VALUES ("n#04613479","n","representative_sample","N");
INSERT INTO english_lemma VALUES ("n#04613479","n","proportional_sample","N");
INSERT INTO english_lemma VALUES ("n#04613673","n","regression","N");
INSERT INTO english_lemma VALUES ("n#04613673","n","simple_regression","N");
INSERT INTO english_lemma VALUES ("n#04613673","n","regression_toward_the_mean","N");
INSERT INTO english_lemma VALUES ("n#04613978","n","multiple_regression","N");
INSERT INTO english_lemma VALUES ("n#04614148","n","regression_analysis","N");
INSERT INTO english_lemma VALUES ("n#04614368","n","regression_equation","N");
INSERT INTO english_lemma VALUES ("n#04614368","n","regression_of_y_on_x","N");
INSERT INTO english_lemma VALUES ("n#04614655","n","regression_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04614974","n","linear_regression","N");
INSERT INTO english_lemma VALUES ("n#04614974","n","rectilinear_regression","N");
INSERT INTO english_lemma VALUES ("n#04615169","n","curvilinear_regression","N");
INSERT INTO english_lemma VALUES ("n#04615338","n","regression_line","N");
INSERT INTO english_lemma VALUES ("n#04615338","n","regression_curve","N");
INSERT INTO english_lemma VALUES ("n#04615560","n","time_series","N");
INSERT INTO english_lemma VALUES ("n#04615670","n","correlate","N");
INSERT INTO english_lemma VALUES ("n#04615670","n","correlative","N");
INSERT INTO english_lemma VALUES ("n#04615774","n","correlational_analysis","N");
INSERT INTO english_lemma VALUES ("n#04615956","n","correlation_matrix","N");
INSERT INTO english_lemma VALUES ("n#04616084","n","correlation_table","N");
INSERT INTO english_lemma VALUES ("n#04616407","n","correlation","N");
INSERT INTO english_lemma VALUES ("n#04616407","n","correlational_statistics","N");
INSERT INTO english_lemma VALUES ("n#04616762","n","curvilinear_correlation","N");
INSERT INTO english_lemma VALUES ("n#04616762","n","nonlinear_correlation","N");
INSERT INTO english_lemma VALUES ("n#04616762","n","skew_correlation","N");
INSERT INTO english_lemma VALUES ("n#04616952","n","partial_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617133","n","first-order_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617294","n","correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04617294","n","coefficient_of_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617294","n","correlation","N");
INSERT INTO english_lemma VALUES ("n#04617727","n","positive_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617727","n","direct_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617982","n","negative_correlation","N");
INSERT INTO english_lemma VALUES ("n#04617982","n","indirect_correlation","N");
INSERT INTO english_lemma VALUES ("n#04618218","n","product-moment_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04618218","n","Pearson_product-moment_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04618464","n","multiple_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04618642","n","biserial_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04618642","n","biserial_correlation","N");
INSERT INTO english_lemma VALUES ("n#04618835","n","nonparametric_statistics","N");
INSERT INTO english_lemma VALUES ("n#04619023","n","nonparametric_statistic","N");
INSERT INTO english_lemma VALUES ("n#04619023","n","distribution_free_statistic","N");
INSERT INTO english_lemma VALUES ("n#04619287","n","rank-order_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04619287","n","rank-order_correlation","N");
INSERT INTO english_lemma VALUES ("n#04619287","n","rank-difference_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04619287","n","rank-difference_correlation","N");
INSERT INTO english_lemma VALUES ("n#04619578","n","Kendall_test","N");
INSERT INTO english_lemma VALUES ("n#04619818","n","Kendall_partial_rank_correlation","N");
INSERT INTO english_lemma VALUES ("n#04619943","n","coefficient_of_concordance","N");
INSERT INTO english_lemma VALUES ("n#04620123","n","tau_coefficient_of_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620123","n","Kendall's_tau","N");
INSERT INTO english_lemma VALUES ("n#04620123","n","Kendall_rank_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620304","n","phi_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04620304","n","phi_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620304","n","fourfold_point_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620546","n","split-half_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620546","n","chance-half_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620771","n","tetrachoric_correlation_coefficient","N");
INSERT INTO english_lemma VALUES ("n#04620771","n","tetrachoric_correlation","N");
INSERT INTO english_lemma VALUES ("n#04620991","n","spurious_correlation","N");
INSERT INTO english_lemma VALUES ("n#04621321","n","demographic","N");
INSERT INTO english_lemma VALUES ("n#04621499","n","degree_of_freedom","N");
INSERT INTO english_lemma VALUES ("n#04621615","n","binomial","N");
INSERT INTO english_lemma VALUES ("n#04621726","n","binomial_distribution","N");
INSERT INTO english_lemma VALUES ("n#04621726","n","Bernoulli_distribution","N");
INSERT INTO english_lemma VALUES ("n#04621949","n","binomial_theorem","N");
INSERT INTO english_lemma VALUES ("n#04622100","n","probability_theory","N");
INSERT INTO english_lemma VALUES ("n#04622247","n","life_science","N");
INSERT INTO english_lemma VALUES ("n#04622530","n","biology","N");
INSERT INTO english_lemma VALUES ("n#04622530","n","biological_science","N");
INSERT INTO english_lemma VALUES ("n#04622952","n","biomedical_science","N");
INSERT INTO english_lemma VALUES ("n#04623086","n","dietetics","N");
INSERT INTO english_lemma VALUES ("n#04623211","n","macrobiotics","N");
INSERT INTO english_lemma VALUES ("n#04623367","n","eugenics","N");
INSERT INTO english_lemma VALUES ("n#04623553","n","dysgenics","N");
INSERT INTO english_lemma VALUES ("n#04623553","n","cacogenics","N");
INSERT INTO english_lemma VALUES ("n#04623732","n","medicine","N");
INSERT INTO english_lemma VALUES ("n#04624523","n","medical_science","N");
INSERT INTO english_lemma VALUES ("n#04624772","n","phrenology","N");
INSERT INTO english_lemma VALUES ("n#04624926","n","aeromedicine","N");
INSERT INTO english_lemma VALUES ("n#04624926","n","aerospace_medicine","N");
INSERT INTO english_lemma VALUES ("n#04624926","n","aviation_medicine","N");
INSERT INTO english_lemma VALUES ("n#04625116","n","allergology","N");
INSERT INTO english_lemma VALUES ("n#04625254","n","anesthesiology","N");
INSERT INTO english_lemma VALUES ("n#04625381","n","angiology","N");
INSERT INTO english_lemma VALUES ("n#04625527","n","bacteriology","N");
INSERT INTO english_lemma VALUES ("n#04625660","n","biomedicine","N");
INSERT INTO english_lemma VALUES ("n#04625858","n","biomedicine","N");
INSERT INTO english_lemma VALUES ("n#04626019","n","cardiology","N");
INSERT INTO english_lemma VALUES ("n#04626138","n","dentistry","N");
INSERT INTO english_lemma VALUES ("n#04626138","n","dental_medicine","N");
INSERT INTO english_lemma VALUES ("n#04626347","n","cosmetic_dentistry","N");
INSERT INTO english_lemma VALUES ("n#04626476","n","dental_surgery","N");
INSERT INTO english_lemma VALUES ("n#04626608","n","endodontics","N");
INSERT INTO english_lemma VALUES ("n#04626608","n","endodontia","N");
INSERT INTO english_lemma VALUES ("n#04626743","n","exodontics","N");
INSERT INTO english_lemma VALUES ("n#04626743","n","exodontia","N");
INSERT INTO english_lemma VALUES ("n#04626868","n","orthodontics","N");
INSERT INTO english_lemma VALUES ("n#04626868","n","orthodontia","N");
INSERT INTO english_lemma VALUES ("n#04626868","n","dental_orthopedics","N");
INSERT INTO english_lemma VALUES ("n#04626868","n","dental_orthopaedics","N");
INSERT INTO english_lemma VALUES ("n#04627080","n","periodontics","N");
INSERT INTO english_lemma VALUES ("n#04627080","n","periodontia","N");
INSERT INTO english_lemma VALUES ("n#04627248","n","dermatology","N");
INSERT INTO english_lemma VALUES ("n#04627367","n","endocrinology","N");
INSERT INTO english_lemma VALUES ("n#04627504","n","epidemiology","N");
INSERT INTO english_lemma VALUES ("n#04627645","n","geriatrics","N");
INSERT INTO english_lemma VALUES ("n#04627645","n","gerontology","N");
INSERT INTO english_lemma VALUES ("n#04627806","n","gynecology","N");
INSERT INTO english_lemma VALUES ("n#04627806","n","gynaecology","N");
INSERT INTO english_lemma VALUES ("n#04627949","n","hematology","N");
INSERT INTO english_lemma VALUES ("n#04627949","n","haematology","N");
INSERT INTO english_lemma VALUES ("n#04628105","n","hygiene","N");
INSERT INTO english_lemma VALUES ("n#04628105","n","hygienics","N");
INSERT INTO english_lemma VALUES ("n#04628249","n","immunology","N");
INSERT INTO english_lemma VALUES ("n#04628249","n","immunochemistry","N");
INSERT INTO english_lemma VALUES ("n#04628409","n","immunopathology","N");
INSERT INTO english_lemma VALUES ("n#04628544","n","internal_medicine","N");
INSERT INTO english_lemma VALUES ("n#04628544","n","general_medicine","N");
INSERT INTO english_lemma VALUES ("n#04628765","n","neurology","N");
INSERT INTO english_lemma VALUES ("n#04628765","n","clinical_neurology","N");
INSERT INTO english_lemma VALUES ("n#04628917","n","neuropsychiatry","N");
INSERT INTO english_lemma VALUES ("n#04629078","n","nosology","N");
INSERT INTO english_lemma VALUES ("n#04629078","n","diagnostics","N");
INSERT INTO english_lemma VALUES ("n#04629219","n","obstetrics","N");
INSERT INTO english_lemma VALUES ("n#04629219","n","tocology","N");
INSERT INTO english_lemma VALUES ("n#04629219","n","midwifery","N");
INSERT INTO english_lemma VALUES ("n#04629368","n","oncology","N");
INSERT INTO english_lemma VALUES ("n#04629494","n","ophthalmology","N");
INSERT INTO english_lemma VALUES ("n#04629616","n","otology","N");
INSERT INTO english_lemma VALUES ("n#04629616","n","otolaryngology","N");
INSERT INTO english_lemma VALUES ("n#04629750","n","pharmacology","N");
INSERT INTO english_lemma VALUES ("n#04629750","n","pharmacological_medicine","N");
INSERT INTO english_lemma VALUES ("n#04629750","n","materia_medica","N");
INSERT INTO english_lemma VALUES ("n#04629936","n","pharmacy","N");
INSERT INTO english_lemma VALUES ("n#04629936","n","pharmaceutics","N");
INSERT INTO english_lemma VALUES ("n#04630075","n","posology","N");
INSERT INTO english_lemma VALUES ("n#04630207","n","psychopharmacology","N");
INSERT INTO english_lemma VALUES ("n#04630311","n","psychiatry","N");
INSERT INTO english_lemma VALUES ("n#04630311","n","psychopathology","N");
INSERT INTO english_lemma VALUES ("n#04630311","n","psychological_medicine","N");
INSERT INTO english_lemma VALUES ("n#04630512","n","psychotherapy","N");
INSERT INTO english_lemma VALUES ("n#04630512","n","psychotherapeutics","N");
INSERT INTO english_lemma VALUES ("n#04630512","n","mental_hygiene","N");
INSERT INTO english_lemma VALUES ("n#04630689","n","clinical_psychology","N");
INSERT INTO english_lemma VALUES ("n#04630824","n","anatomy","N");
INSERT INTO english_lemma VALUES ("n#04630997","n","gross_anatomy","N");
INSERT INTO english_lemma VALUES ("n#04631141","n","microscopic_anatomy","N");
INSERT INTO english_lemma VALUES ("n#04631300","n","neuroanatomy","N");
INSERT INTO english_lemma VALUES ("n#04631392","n","audiology","N");
INSERT INTO english_lemma VALUES ("n#04631392","n","audiometry","N");
INSERT INTO english_lemma VALUES ("n#04631487","n","pathology","N");
INSERT INTO english_lemma VALUES ("n#04631649","n","pediatrics","N");
INSERT INTO english_lemma VALUES ("n#04631649","n","paediatrics","N");
INSERT INTO english_lemma VALUES ("n#04631795","n","podiatry","N");
INSERT INTO english_lemma VALUES ("n#04631795","n","chiropody","N");
INSERT INTO english_lemma VALUES ("n#04631908","n","proctology","N");
INSERT INTO english_lemma VALUES ("n#04632072","n","rheumatology","N");
INSERT INTO english_lemma VALUES ("n#04632241","n","serology","N");
INSERT INTO english_lemma VALUES ("n#04632390","n","space_medicine","N");
INSERT INTO english_lemma VALUES ("n#04632532","n","surgery","N");
INSERT INTO english_lemma VALUES ("n#04632747","n","orthopedics","N");
INSERT INTO english_lemma VALUES ("n#04632747","n","orthopaedics","N");
INSERT INTO english_lemma VALUES ("n#04632905","n","therapeutics","N");
INSERT INTO english_lemma VALUES ("n#04633022","n","toxicology","N");
INSERT INTO english_lemma VALUES ("n#04633170","n","urology","N");
INSERT INTO english_lemma VALUES ("n#04633170","n","urogenital_medicine","N");
INSERT INTO english_lemma VALUES ("n#04633367","n","veterinary_medicine","N");
INSERT INTO english_lemma VALUES ("n#04633565","n","virology","N");
INSERT INTO english_lemma VALUES ("n#04633689","n","agronomy","N");
INSERT INTO english_lemma VALUES ("n#04633689","n","scientific_agriculture","N");
INSERT INTO english_lemma VALUES ("n#04633888","n","agrobiology","N");
INSERT INTO english_lemma VALUES ("n#04634047","n","agrology","N");
INSERT INTO english_lemma VALUES ("n#04634158","n","botany","N");
INSERT INTO english_lemma VALUES ("n#04634158","n","phytology","N");
INSERT INTO english_lemma VALUES ("n#04634318","n","mycology","N");
INSERT INTO english_lemma VALUES ("n#04634412","n","pomology","N");
INSERT INTO english_lemma VALUES ("n#04634522","n","forestry","N");
INSERT INTO english_lemma VALUES ("n#04634678","n","silviculture","N");
INSERT INTO english_lemma VALUES ("n#04634808","n","zoology","N");
INSERT INTO english_lemma VALUES ("n#04634808","n","zoological_science","N");
INSERT INTO english_lemma VALUES ("n#04635069","n","entomology","N");
INSERT INTO english_lemma VALUES ("n#04635168","n","ethology","N");
INSERT INTO english_lemma VALUES ("n#04635307","n","herpetology","N");
INSERT INTO english_lemma VALUES ("n#04635425","n","ichthyology","N");
INSERT INTO english_lemma VALUES ("n#04635524","n","mammalogy","N");
INSERT INTO english_lemma VALUES ("n#04635640","n","ornithology","N");
INSERT INTO english_lemma VALUES ("n#04635738","n","primatology","N");
INSERT INTO english_lemma VALUES ("n#04635839","n","protozoology","N");
INSERT INTO english_lemma VALUES ("n#04635943","n","paleontology","N");
INSERT INTO english_lemma VALUES ("n#04635943","n","palaeontology","N");
INSERT INTO english_lemma VALUES ("n#04635943","n","fossilology","N");
INSERT INTO english_lemma VALUES ("n#04636160","n","paleoanthropology","N");
INSERT INTO english_lemma VALUES ("n#04636160","n","human_paleontology","N");
INSERT INTO english_lemma VALUES ("n#04636300","n","paleobiology","N");
INSERT INTO english_lemma VALUES ("n#04636300","n","palaeobiology","N");
INSERT INTO english_lemma VALUES ("n#04636554","n","paleobotany","N");
INSERT INTO english_lemma VALUES ("n#04636554","n","palaeobotany","N");
INSERT INTO english_lemma VALUES ("n#04636689","n","paleodendrology","N");
INSERT INTO english_lemma VALUES ("n#04636689","n","palaeodendrology","N");
INSERT INTO english_lemma VALUES ("n#04636821","n","paleozoology","N");
INSERT INTO english_lemma VALUES ("n#04636821","n","palaeozoology","N");
INSERT INTO english_lemma VALUES ("n#04636977","n","paleomammalogy","N");
INSERT INTO english_lemma VALUES ("n#04637073","n","paleornithology","N");
INSERT INTO english_lemma VALUES ("n#04637073","n","palaeornithology","N");
INSERT INTO english_lemma VALUES ("n#04637179","n","genetics","N");
INSERT INTO english_lemma VALUES ("n#04637179","n","genetic_science","N");
INSERT INTO english_lemma VALUES ("n#04637340","n","genomics","N");
INSERT INTO english_lemma VALUES ("n#04637493","n","morphology","N");
INSERT INTO english_lemma VALUES ("n#04637641","n","neurobiology","N");
INSERT INTO english_lemma VALUES ("n#04637800","n","histology","N");
INSERT INTO english_lemma VALUES ("n#04637961","n","neurology","N");
INSERT INTO english_lemma VALUES ("n#04638099","n","cytology","N");
INSERT INTO english_lemma VALUES ("n#04638242","n","embryology","N");
INSERT INTO english_lemma VALUES ("n#04638407","n","teratology","N");
INSERT INTO english_lemma VALUES ("n#04638588","n","microbiology","N");
INSERT INTO english_lemma VALUES ("n#04638724","n","molecular_biology","N");
INSERT INTO english_lemma VALUES ("n#04638944","n","biochemistry","N");
INSERT INTO english_lemma VALUES ("n#04639091","n","zymurgy","N");
INSERT INTO english_lemma VALUES ("n#04639241","n","physiology","N");
INSERT INTO english_lemma VALUES ("n#04639395","n","neurophysiology","N");
INSERT INTO english_lemma VALUES ("n#04639533","n","neuroscience","N");
INSERT INTO english_lemma VALUES ("n#04639670","n","brain_science","N");
INSERT INTO english_lemma VALUES ("n#04639781","n","myology","N");
INSERT INTO english_lemma VALUES ("n#04639880","n","ecology","N");
INSERT INTO english_lemma VALUES ("n#04639880","n","bionomics","N");
INSERT INTO english_lemma VALUES ("n#04639880","n","environmental_science","N");
INSERT INTO english_lemma VALUES ("n#04640060","n","biogeography","N");
INSERT INTO english_lemma VALUES ("n#04640183","n","sociobiology","N");
INSERT INTO english_lemma VALUES ("n#04640400","n","chemistry","N");
INSERT INTO english_lemma VALUES ("n#04640400","n","chemical_science","N");
INSERT INTO english_lemma VALUES ("n#04640732","n","organic_chemistry","N");
INSERT INTO english_lemma VALUES ("n#04640995","n","inorganic_chemistry","N");
INSERT INTO english_lemma VALUES ("n#04641128","n","physical_chemistry","N");
INSERT INTO english_lemma VALUES ("n#04641276","n","electrochemistry","N");
INSERT INTO english_lemma VALUES ("n#04641465","n","geochemistry","N");
INSERT INTO english_lemma VALUES ("n#04641558","n","photochemistry","N");
INSERT INTO english_lemma VALUES ("n#04641683","n","radiochemistry","N");
INSERT INTO english_lemma VALUES ("n#04641783","n","physics","N");
INSERT INTO english_lemma VALUES ("n#04641783","n","physical_science","N");
INSERT INTO english_lemma VALUES ("n#04641783","n","natural_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04642333","n","acoustics","N");
INSERT INTO english_lemma VALUES ("n#04642470","n","astronomy","N");
INSERT INTO english_lemma VALUES ("n#04642470","n","uranology","N");
INSERT INTO english_lemma VALUES ("n#04642725","n","astrodynamics","N");
INSERT INTO english_lemma VALUES ("n#04642874","n","astrometry","N");
INSERT INTO english_lemma VALUES ("n#04643033","n","radio_astronomy","N");
INSERT INTO english_lemma VALUES ("n#04643187","n","aeronautics","N");
INSERT INTO english_lemma VALUES ("n#04643187","n","astronautics","N");
INSERT INTO english_lemma VALUES ("n#04643336","n","avionics","N");
INSERT INTO english_lemma VALUES ("n#04643565","n","biophysics","N");
INSERT INTO english_lemma VALUES ("n#04643664","n","celestial_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04643845","n","astrophysics","N");
INSERT INTO english_lemma VALUES ("n#04644017","n","solar_physics","N");
INSERT INTO english_lemma VALUES ("n#04644124","n","cosmology","N");
INSERT INTO english_lemma VALUES ("n#04644124","n","cosmogony","N");
INSERT INTO english_lemma VALUES ("n#04644273","n","cryogenics","N");
INSERT INTO english_lemma VALUES ("n#04644273","n","cryogeny","N");
INSERT INTO english_lemma VALUES ("n#04644425","n","crystallography","N");
INSERT INTO english_lemma VALUES ("n#04644561","n","electromagnetism","N");
INSERT INTO english_lemma VALUES ("n#04644561","n","electromagnetics","N");
INSERT INTO english_lemma VALUES ("n#04644705","n","electronics","N");
INSERT INTO english_lemma VALUES ("n#04644931","n","mechanics","N");
INSERT INTO english_lemma VALUES ("n#04645194","n","nuclear_physics","N");
INSERT INTO english_lemma VALUES ("n#04645194","n","atomic_physics","N");
INSERT INTO english_lemma VALUES ("n#04645366","n","optics","N");
INSERT INTO english_lemma VALUES ("n#04645500","n","catoptrics","N");
INSERT INTO english_lemma VALUES ("n#04645617","n","holography","N");
INSERT INTO english_lemma VALUES ("n#04645835","n","particle_physics","N");
INSERT INTO english_lemma VALUES ("n#04645835","n","high-energy_physics","N");
INSERT INTO english_lemma VALUES ("n#04645997","n","plasma_physics","N");
INSERT INTO english_lemma VALUES ("n#04646121","n","rheology","N");
INSERT INTO english_lemma VALUES ("n#04646245","n","atomic_theory","N");
INSERT INTO english_lemma VALUES ("n#04646366","n","atomic_theory","N");
INSERT INTO english_lemma VALUES ("n#04646500","n","Bohr_theory","N");
INSERT INTO english_lemma VALUES ("n#04646668","n","conservation","N");
INSERT INTO english_lemma VALUES ("n#04646668","n","conservation_law","N");
INSERT INTO english_lemma VALUES ("n#04646949","n","conservation_of_charge","N");
INSERT INTO english_lemma VALUES ("n#04646949","n","conservation_of_electricity","N");
INSERT INTO english_lemma VALUES ("n#04647155","n","conservation_of_energy","N");
INSERT INTO english_lemma VALUES ("n#04647155","n","law_of_conservation_of_energy","N");
INSERT INTO english_lemma VALUES ("n#04647373","n","conservation_of_mass","N");
INSERT INTO english_lemma VALUES ("n#04647373","n","conservation_of_matter","N");
INSERT INTO english_lemma VALUES ("n#04647373","n","law_of_conservation_of_mass","N");
INSERT INTO english_lemma VALUES ("n#04647373","n","law_of_conservation_of_matter","N");
INSERT INTO english_lemma VALUES ("n#04647636","n","conservation_of_momentum","N");
INSERT INTO english_lemma VALUES ("n#04647843","n","parity","N");
INSERT INTO english_lemma VALUES ("n#04647843","n","conservation_of_parity","N");
INSERT INTO english_lemma VALUES ("n#04647843","n","space-reflection_symmetry","N");
INSERT INTO english_lemma VALUES ("n#04647843","n","mirror_symmetry","N");
INSERT INTO english_lemma VALUES ("n#04648109","n","wave_theory","N");
INSERT INTO english_lemma VALUES ("n#04648109","n","undulatory_theory","N");
INSERT INTO english_lemma VALUES ("n#04648269","n","corpuscular_theory","N");
INSERT INTO english_lemma VALUES ("n#04648432","n","kinetic_theory","N");
INSERT INTO english_lemma VALUES ("n#04648432","n","kinetic_theory_of_gases","N");
INSERT INTO english_lemma VALUES ("n#04648621","n","relativity","N");
INSERT INTO english_lemma VALUES ("n#04648621","n","theory_of_relativity","N");
INSERT INTO english_lemma VALUES ("n#04648621","n","relativity_theory","N");
INSERT INTO english_lemma VALUES ("n#04648868","n","general_relativity","N");
INSERT INTO english_lemma VALUES ("n#04648868","n","general_theory_of_relativity","N");
INSERT INTO english_lemma VALUES ("n#04648868","n","general_relativity_theory","N");
INSERT INTO english_lemma VALUES ("n#04649049","n","special_relativity","N");
INSERT INTO english_lemma VALUES ("n#04649049","n","special_theory_of_relativity","N");
INSERT INTO english_lemma VALUES ("n#04649049","n","special_relativity_theory","N");
INSERT INTO english_lemma VALUES ("n#04649360","n","supersymmetry","N");
INSERT INTO english_lemma VALUES ("n#04649555","n","quantum_theory","N");
INSERT INTO english_lemma VALUES ("n#04649735","n","wave_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04649967","n","uncertainty_principle","N");
INSERT INTO english_lemma VALUES ("n#04649967","n","indeterminacy_principle","N");
INSERT INTO english_lemma VALUES ("n#04650210","n","kinetic_theory_of_heat","N");
INSERT INTO english_lemma VALUES ("n#04650358","n","germ_theory","N");
INSERT INTO english_lemma VALUES ("n#04650503","n","information_theory","N");
INSERT INTO english_lemma VALUES ("n#04650691","n","theory_of_evolution","N");
INSERT INTO english_lemma VALUES ("n#04650691","n","theory_of_organic_evolution","N");
INSERT INTO english_lemma VALUES ("n#04650889","n","theory_of_inheritance","N");
INSERT INTO english_lemma VALUES ("n#04651061","n","Mendelism","N");
INSERT INTO english_lemma VALUES ("n#04651061","n","Mendelianism","N");
INSERT INTO english_lemma VALUES ("n#04651180","n","Darwinism","N");
INSERT INTO english_lemma VALUES ("n#04651356","n","Neo-Darwinism","N");
INSERT INTO english_lemma VALUES ("n#04651497","n","Lamarckism","N");
INSERT INTO english_lemma VALUES ("n#04651669","n","Neo-Lamarckism","N");
INSERT INTO english_lemma VALUES ("n#04651894","n","harmonics","N");
INSERT INTO english_lemma VALUES ("n#04651976","n","classical_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04651976","n","Newtonian_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04652120","n","solid-state_physics","N");
INSERT INTO english_lemma VALUES ("n#04652369","n","statistical_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04652620","n","quantum_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04652854","n","fluid_mechanics","N");
INSERT INTO english_lemma VALUES ("n#04652854","n","hydraulics","N");
INSERT INTO english_lemma VALUES ("n#04652997","n","pneumatics","N");
INSERT INTO english_lemma VALUES ("n#04653128","n","statics","N");
INSERT INTO english_lemma VALUES ("n#04653242","n","hydrostatics","N");
INSERT INTO english_lemma VALUES ("n#04653368","n","dynamics","N");
INSERT INTO english_lemma VALUES ("n#04653368","n","kinetics","N");
INSERT INTO english_lemma VALUES ("n#04653530","n","kinematics","N");
INSERT INTO english_lemma VALUES ("n#04653667","n","hydrodynamics","N");
INSERT INTO english_lemma VALUES ("n#04653667","n","hydrokinetics","N");
INSERT INTO english_lemma VALUES ("n#04653786","n","magnetohydrodynamics","N");
INSERT INTO english_lemma VALUES ("n#04653963","n","ballistics","N");
INSERT INTO english_lemma VALUES ("n#04654050","n","aeromechanics","N");
INSERT INTO english_lemma VALUES ("n#04654050","n","aerodynamics","N");
INSERT INTO english_lemma VALUES ("n#04654241","n","thermodynamics","N");
INSERT INTO english_lemma VALUES ("n#04654400","n","thermostatics","N");
INSERT INTO english_lemma VALUES ("n#04654400","n","thermodynamics_of_equilibrium","N");
INSERT INTO english_lemma VALUES ("n#04654555","n","electron_optics","N");
INSERT INTO english_lemma VALUES ("n#04654730","n","microelectronics","N");
INSERT INTO english_lemma VALUES ("n#04654855","n","thermionics","N");
INSERT INTO english_lemma VALUES ("n#04655009","n","earth_science","N");
INSERT INTO english_lemma VALUES ("n#04655198","n","geology","N");
INSERT INTO english_lemma VALUES ("n#04655413","n","paleogeology","N");
INSERT INTO english_lemma VALUES ("n#04655413","n","palaeogeology","N");
INSERT INTO english_lemma VALUES ("n#04655580","n","geophysics","N");
INSERT INTO english_lemma VALUES ("n#04655580","n","geophysical_science","N");
INSERT INTO english_lemma VALUES ("n#04655855","n","morphology","N");
INSERT INTO english_lemma VALUES ("n#04655855","n","geomorphology","N");
INSERT INTO english_lemma VALUES ("n#04656074","n","tectonics","N");
INSERT INTO english_lemma VALUES ("n#04656074","n","plate_tectonics","N");
INSERT INTO english_lemma VALUES ("n#04656224","n","meteorology","N");
INSERT INTO english_lemma VALUES ("n#04656420","n","climatology","N");
INSERT INTO english_lemma VALUES ("n#04656539","n","bioclimatology","N");
INSERT INTO english_lemma VALUES ("n#04656651","n","aerology","N");
INSERT INTO english_lemma VALUES ("n#04656784","n","hydrology","N");
INSERT INTO english_lemma VALUES ("n#04656959","n","oceanography","N");
INSERT INTO english_lemma VALUES ("n#04657116","n","hydrography","N");
INSERT INTO english_lemma VALUES ("n#04657304","n","limnology","N");
INSERT INTO english_lemma VALUES ("n#04657465","n","seismology","N");
INSERT INTO english_lemma VALUES ("n#04657568","n","volcanology","N");
INSERT INTO english_lemma VALUES ("n#04657568","n","vulcanology","N");
INSERT INTO english_lemma VALUES ("n#04657684","n","magnetism","N");
INSERT INTO english_lemma VALUES ("n#04657684","n","magnetics","N");
INSERT INTO english_lemma VALUES ("n#04657796","n","geodesy","N");
INSERT INTO english_lemma VALUES ("n#04657974","n","mineralogy","N");
INSERT INTO english_lemma VALUES ("n#04658142","n","petrology","N");
INSERT INTO english_lemma VALUES ("n#04658282","n","speleology","N");
INSERT INTO english_lemma VALUES ("n#04658282","n","spelaeology","N");
INSERT INTO english_lemma VALUES ("n#04658382","n","petroleum_geology","N");
INSERT INTO english_lemma VALUES ("n#04658546","n","economic_geology","N");
INSERT INTO english_lemma VALUES ("n#04658725","n","mining_geology","N");
INSERT INTO english_lemma VALUES ("n#04658870","n","geography","N");
INSERT INTO english_lemma VALUES ("n#04658870","n","geographics","N");
INSERT INTO english_lemma VALUES ("n#04659101","n","physical_geography","N");
INSERT INTO english_lemma VALUES ("n#04659101","n","physiography","N");
INSERT INTO english_lemma VALUES ("n#04659234","n","topography","N");
INSERT INTO english_lemma VALUES ("n#04659349","n","economic_geography","N");
INSERT INTO english_lemma VALUES ("n#04659499","n","cosmography","N");
INSERT INTO english_lemma VALUES ("n#04659700","n","architecture","N");
INSERT INTO english_lemma VALUES ("n#04660030","n","architectonics","N");
INSERT INTO english_lemma VALUES ("n#04660030","n","tectonics","N");
INSERT INTO english_lemma VALUES ("n#04660149","n","landscape_architecture","N");
INSERT INTO english_lemma VALUES ("n#04660323","n","urban_planning","N");
INSERT INTO english_lemma VALUES ("n#04660481","n","interior_design","N");
INSERT INTO english_lemma VALUES ("n#04660658","n","engineering","N");
INSERT INTO english_lemma VALUES ("n#04660658","n","engineering_science","N");
INSERT INTO english_lemma VALUES ("n#04660658","n","applied_science","N");
INSERT INTO english_lemma VALUES ("n#04660658","n","technology","N");
INSERT INTO english_lemma VALUES ("n#04661150","n","metallurgy","N");
INSERT INTO english_lemma VALUES ("n#04661261","n","powder_metallurgy","N");
INSERT INTO english_lemma VALUES ("n#04661442","n","aeronautical_engineering","N");
INSERT INTO english_lemma VALUES ("n#04661601","n","bionics","N");
INSERT INTO english_lemma VALUES ("n#04661770","n","biotechnology","N");
INSERT INTO english_lemma VALUES ("n#04661770","n","bioengineering","N");
INSERT INTO english_lemma VALUES ("n#04661770","n","ergonomics","N");
INSERT INTO english_lemma VALUES ("n#04661990","n","biotechnology","N");
INSERT INTO english_lemma VALUES ("n#04662276","n","bioremediation","N");
INSERT INTO english_lemma VALUES ("n#04662428","n","genetic_engineering","N");
INSERT INTO english_lemma VALUES ("n#04662428","n","gene-splicing","N");
INSERT INTO english_lemma VALUES ("n#04662428","n","recombinant_DNA_technology","N");
INSERT INTO english_lemma VALUES ("n#04662679","n","chemical_engineering","N");
INSERT INTO english_lemma VALUES ("n#04662902","n","civil_engineering","N");
INSERT INTO english_lemma VALUES ("n#04663074","n","electrical_engineering","N");
INSERT INTO english_lemma VALUES ("n#04663074","n","EE","N");
INSERT INTO english_lemma VALUES ("n#04663338","n","telecommunication","N");
INSERT INTO english_lemma VALUES ("n#04663525","n","computer_science","N");
INSERT INTO english_lemma VALUES ("n#04663754","n","artificial_intelligence","N");
INSERT INTO english_lemma VALUES ("n#04663754","n","AI","N");
INSERT INTO english_lemma VALUES ("n#04664054","n","machine_translation","N");
INSERT INTO english_lemma VALUES ("n#04664182","n","robotics","N");
INSERT INTO english_lemma VALUES ("n#04664330","n","animatronics","N");
INSERT INTO english_lemma VALUES ("n#04664463","n","telerobotics","N");
INSERT INTO english_lemma VALUES ("n#04664603","n","architectural_engineering","N");
INSERT INTO english_lemma VALUES ("n#04664799","n","mechanical_engineering","N");
INSERT INTO english_lemma VALUES ("n#04664982","n","triboloby","N");
INSERT INTO english_lemma VALUES ("n#04665204","n","nuclear_engineering","N");
INSERT INTO english_lemma VALUES ("n#04665372","n","naval_engineering","N");
INSERT INTO english_lemma VALUES ("n#04665528","n","rocketry","N");
INSERT INTO english_lemma VALUES ("n#04665657","n","psychology","N");
INSERT INTO english_lemma VALUES ("n#04665657","n","psychological_science","N");
INSERT INTO english_lemma VALUES ("n#04665998","n","associationism","N");
INSERT INTO english_lemma VALUES ("n#04666124","n","differential_psychology","N");
INSERT INTO english_lemma VALUES ("n#04666274","n","experimental_psychology","N");
INSERT INTO english_lemma VALUES ("n#04666274","n","psychonomics","N");
INSERT INTO english_lemma VALUES ("n#04666462","n","psychophysics","N");
INSERT INTO english_lemma VALUES ("n#04666641","n","behaviorism","N");
INSERT INTO english_lemma VALUES ("n#04666641","n","behaviourism","N");
INSERT INTO english_lemma VALUES ("n#04666641","n","behavioristic_psychology","N");
INSERT INTO english_lemma VALUES ("n#04666641","n","behaviouristic_psychology","N");
INSERT INTO english_lemma VALUES ("n#04666841","n","functionalism","N");
INSERT INTO english_lemma VALUES ("n#04667018","n","cognitive_psychology","N");
INSERT INTO english_lemma VALUES ("n#04667225","n","memory","N");
INSERT INTO english_lemma VALUES ("n#04667394","n","problem_solving","N");
INSERT INTO english_lemma VALUES ("n#04667544","n","psycholinguistics","N");
INSERT INTO english_lemma VALUES ("n#04667720","n","applied_psychology","N");
INSERT INTO english_lemma VALUES ("n#04667720","n","industrial_psychology","N");
INSERT INTO english_lemma VALUES ("n#04667955","n","psychometry","N");
INSERT INTO english_lemma VALUES ("n#04667955","n","psychometrics","N");
INSERT INTO english_lemma VALUES ("n#04667955","n","physchometrika","N");
INSERT INTO english_lemma VALUES ("n#04668112","n","developmental_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668112","n","genetic_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668112","n","child_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668306","n","comparative_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668306","n","animal_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668458","n","physiological_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668458","n","neuropsychology","N");
INSERT INTO english_lemma VALUES ("n#04668458","n","psychophysiology","N");
INSERT INTO english_lemma VALUES ("n#04668664","n","Gestalt_psychology","N");
INSERT INTO english_lemma VALUES ("n#04668664","n","configurationism","N");
INSERT INTO english_lemma VALUES ("n#04668834","n","social_psychology","N");
INSERT INTO english_lemma VALUES ("n#04669041","n","group_dynamics","N");
INSERT INTO english_lemma VALUES ("n#04669191","n","information_science","N");
INSERT INTO english_lemma VALUES ("n#04669412","n","cybernetics","N");
INSERT INTO english_lemma VALUES ("n#04669628","n","cognitive_science","N");
INSERT INTO english_lemma VALUES ("n#04669892","n","social_science","N");
INSERT INTO english_lemma VALUES ("n#04670174","n","civics","N");
INSERT INTO english_lemma VALUES ("n#04670266","n","anthropology","N");
INSERT INTO english_lemma VALUES ("n#04670536","n","archeology","N");
INSERT INTO english_lemma VALUES ("n#04670536","n","archaeology","N");
INSERT INTO english_lemma VALUES ("n#04670918","n","Assyriology","N");
INSERT INTO english_lemma VALUES ("n#04671011","n","Egyptology","N");
INSERT INTO english_lemma VALUES ("n#04671108","n","Sumerology","N");
INSERT INTO english_lemma VALUES ("n#04671200","n","micropaleontology","N");
INSERT INTO english_lemma VALUES ("n#04671296","n","marine_archeology","N");
INSERT INTO english_lemma VALUES ("n#04671296","n","marine_archaeology","N");
INSERT INTO english_lemma VALUES ("n#04671296","n","underwater_archeology","N");
INSERT INTO english_lemma VALUES ("n#04671296","n","underwater_archaeology","N");
INSERT INTO english_lemma VALUES ("n#04671464","n","paleoclimatology","N");
INSERT INTO english_lemma VALUES ("n#04671464","n","palaeoclimatology","N");
INSERT INTO english_lemma VALUES ("n#04671584","n","paleogeography","N");
INSERT INTO english_lemma VALUES ("n#04671584","n","palaeogeography","N");
INSERT INTO english_lemma VALUES ("n#04671724","n","paleography","N");
INSERT INTO english_lemma VALUES ("n#04671867","n","paleopathology","N");
INSERT INTO english_lemma VALUES ("n#04671867","n","palaeopathology","N");
INSERT INTO english_lemma VALUES ("n#04672035","n","paletiology","N");
INSERT INTO english_lemma VALUES ("n#04672035","n","palaetiology","N");
INSERT INTO english_lemma VALUES ("n#04672191","n","epigraphy","N");
INSERT INTO english_lemma VALUES ("n#04672280","n","paleology","N");
INSERT INTO english_lemma VALUES ("n#04672280","n","palaeology","N");
INSERT INTO english_lemma VALUES ("n#04672398","n","protohistory","N");
INSERT INTO english_lemma VALUES ("n#04672398","n","protoanthropology","N");
INSERT INTO english_lemma VALUES ("n#04672545","n","protoarcheology","N");
INSERT INTO english_lemma VALUES ("n#04672545","n","protoarchaeology","N");
INSERT INTO english_lemma VALUES ("n#04672684","n","ethnography","N");
INSERT INTO english_lemma VALUES ("n#04672684","n","descriptive_anthropology","N");
INSERT INTO english_lemma VALUES ("n#04672862","n","paleoethnography","N");
INSERT INTO english_lemma VALUES ("n#04672862","n","palaeoethnography","N");
INSERT INTO english_lemma VALUES ("n#04672982","n","ethnology","N");
INSERT INTO english_lemma VALUES ("n#04673189","n","physical_anthropology","N");
INSERT INTO english_lemma VALUES ("n#04673338","n","social_anthropology","N");
INSERT INTO english_lemma VALUES ("n#04673338","n","cultural_anthropology","N");
INSERT INTO english_lemma VALUES ("n#04673550","n","garbology","N");
INSERT INTO english_lemma VALUES ("n#04673653","n","mythology","N");
INSERT INTO english_lemma VALUES ("n#04673727","n","ritualism","N");
INSERT INTO english_lemma VALUES ("n#04673837","n","politics","N");
INSERT INTO english_lemma VALUES ("n#04673837","n","political_science","N");
INSERT INTO english_lemma VALUES ("n#04673837","n","government","N");
INSERT INTO english_lemma VALUES ("n#04674002","n","geopolitics","N");
INSERT INTO english_lemma VALUES ("n#04674133","n","politics","N");
INSERT INTO english_lemma VALUES ("n#04674133","n","political_sympathies","N");
INSERT INTO english_lemma VALUES ("n#04674267","n","home_economics","N");
INSERT INTO english_lemma VALUES ("n#04674267","n","domestic_science","N");
INSERT INTO english_lemma VALUES ("n#04674380","n","economics","N");
INSERT INTO english_lemma VALUES ("n#04674380","n","economic_science","N");
INSERT INTO english_lemma VALUES ("n#04674380","n","political_economy","N");
INSERT INTO english_lemma VALUES ("n#04674702","n","game_theory","N");
INSERT INTO english_lemma VALUES ("n#04674702","n","theory_of_games","N");
INSERT INTO english_lemma VALUES ("n#04674879","n","econometrics","N");
INSERT INTO english_lemma VALUES ("n#04675027","n","finance","N");
INSERT INTO english_lemma VALUES ("n#04675158","n","supply-side_economics","N");
INSERT INTO english_lemma VALUES ("n#04675426","n","proxemics","N");
INSERT INTO english_lemma VALUES ("n#04675569","n","sociology","N");
INSERT INTO english_lemma VALUES ("n#04675763","n","criminology","N");
INSERT INTO english_lemma VALUES ("n#04675910","n","demography","N");
INSERT INTO english_lemma VALUES ("n#04675910","n","human_ecology","N");
INSERT INTO english_lemma VALUES ("n#04676060","n","psephology","N");
INSERT INTO english_lemma VALUES ("n#04676191","n","penology","N");
INSERT INTO english_lemma VALUES ("n#04676191","n","poenology","N");
INSERT INTO english_lemma VALUES ("n#04676344","n","sociometry","N");
INSERT INTO english_lemma VALUES ("n#04676447","n","strategics","N");
INSERT INTO english_lemma VALUES ("n#04676534","n","systematics","N");
INSERT INTO english_lemma VALUES ("n#04676668","n","biosystematics","N");
INSERT INTO english_lemma VALUES ("n#04676668","n","biosystematy","N");
INSERT INTO english_lemma VALUES ("n#04676863","n","taxonomy","N");
INSERT INTO english_lemma VALUES ("n#04677006","n","cladistics","N");
INSERT INTO english_lemma VALUES ("n#04677276","n","humanistic_discipline","N");
INSERT INTO english_lemma VALUES ("n#04677276","n","humanities","N");
INSERT INTO english_lemma VALUES ("n#04677276","n","liberal_arts","N");
INSERT INTO english_lemma VALUES ("n#04677276","n","arts","N");
INSERT INTO english_lemma VALUES ("n#04677732","n","classicism","N");
INSERT INTO english_lemma VALUES ("n#04677871","n","romanticism","N");
INSERT INTO english_lemma VALUES ("n#04677992","n","English","N");
INSERT INTO english_lemma VALUES ("n#04678109","n","history","N");
INSERT INTO english_lemma VALUES ("n#04678302","n","chronology","N");
INSERT INTO english_lemma VALUES ("n#04678441","n","glottochronology","N");
INSERT INTO english_lemma VALUES ("n#04678654","n","history","N");
INSERT INTO english_lemma VALUES ("n#04678852","n","fine_arts","N");
INSERT INTO english_lemma VALUES ("n#04678852","n","beaux_arts","N");
INSERT INTO english_lemma VALUES ("n#04678959","n","philosophy","N");
INSERT INTO english_lemma VALUES ("n#04679276","n","ethics","N");
INSERT INTO english_lemma VALUES ("n#04679276","n","moral_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04679451","n","casuistry","N");
INSERT INTO english_lemma VALUES ("n#04679622","n","casuistry","N");
INSERT INTO english_lemma VALUES ("n#04679760","n","eudemonism","N");
INSERT INTO english_lemma VALUES ("n#04679760","n","endaemonism","N");
INSERT INTO english_lemma VALUES ("n#04679938","n","hedonsim","N");
INSERT INTO english_lemma VALUES ("n#04680069","n","probabilism","N");
INSERT INTO english_lemma VALUES ("n#04680318","n","etiology","N");
INSERT INTO english_lemma VALUES ("n#04680318","n","aetiology","N");
INSERT INTO english_lemma VALUES ("n#04680421","n","aesthetics","N");
INSERT INTO english_lemma VALUES ("n#04680421","n","esthetics","N");
INSERT INTO english_lemma VALUES ("n#04680544","n","axiology","N");
INSERT INTO english_lemma VALUES ("n#04680638","n","jurisprudence","N");
INSERT INTO english_lemma VALUES ("n#04680638","n","law","N");
INSERT INTO english_lemma VALUES ("n#04680638","n","legal_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04680770","n","metaphysics","N");
INSERT INTO english_lemma VALUES ("n#04680908","n","ontology","N");
INSERT INTO english_lemma VALUES ("n#04681022","n","cosmology","N");
INSERT INTO english_lemma VALUES ("n#04681141","n","dialectics","N");
INSERT INTO english_lemma VALUES ("n#04681293","n","dialectic","N");
INSERT INTO english_lemma VALUES ("n#04681442","n","logic","N");
INSERT INTO english_lemma VALUES ("n#04681560","n","symbolic_logic","N");
INSERT INTO english_lemma VALUES ("n#04681560","n","mathematical_logic","N");
INSERT INTO english_lemma VALUES ("n#04681560","n","formal_logic","N");
INSERT INTO english_lemma VALUES ("n#04681895","n","Boolean_logic","N");
INSERT INTO english_lemma VALUES ("n#04681895","n","Boolean_algebra","N");
INSERT INTO english_lemma VALUES ("n#04682042","n","propositional_logic","N");
INSERT INTO english_lemma VALUES ("n#04682042","n","propositional_calculus","N");
INSERT INTO english_lemma VALUES ("n#04682259","n","predicate_calculus","N");
INSERT INTO english_lemma VALUES ("n#04682259","n","functional_calculus","N");
INSERT INTO english_lemma VALUES ("n#04682518","n","quantification","N");
INSERT INTO english_lemma VALUES ("n#04682700","n","modal_logic","N");
INSERT INTO english_lemma VALUES ("n#04682923","n","alethic_logic","N");
INSERT INTO english_lemma VALUES ("n#04683043","n","deontic_logic","N");
INSERT INTO english_lemma VALUES ("n#04683151","n","epistemic_logic","N");
INSERT INTO english_lemma VALUES ("n#04683271","n","doxastic_logic","N");
INSERT INTO english_lemma VALUES ("n#04683371","n","fuzzy_logic","N");
INSERT INTO english_lemma VALUES ("n#04683521","n","modal_logic","N");
INSERT INTO english_lemma VALUES ("n#04683625","n","epistemology","N");
INSERT INTO english_lemma VALUES ("n#04683739","n","methodology","N");
INSERT INTO english_lemma VALUES ("n#04683739","n","methodological_analysis","N");
INSERT INTO english_lemma VALUES ("n#04683929","n","philosophical_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04683929","n","philosophical_theory","N");
INSERT INTO english_lemma VALUES ("n#04684681","n","structuralism","N");
INSERT INTO english_lemma VALUES ("n#04684840","n","structuralism","N");
INSERT INTO english_lemma VALUES ("n#04685032","n","structuralism","N");
INSERT INTO english_lemma VALUES ("n#04685171","n","literary_study","N");
INSERT INTO english_lemma VALUES ("n#04685374","n","literature","N");
INSERT INTO english_lemma VALUES ("n#04685516","n","comparative_literature","N");
INSERT INTO english_lemma VALUES ("n#04685655","n","literary_criticism","N");
INSERT INTO english_lemma VALUES ("n#04685770","n","poetics","N");
INSERT INTO english_lemma VALUES ("n#04685863","n","prosody","N");
INSERT INTO english_lemma VALUES ("n#04685971","n","classics","N");
INSERT INTO english_lemma VALUES ("n#04686080","n","rhetoric","N");
INSERT INTO english_lemma VALUES ("n#04686230","n","library_science","N");
INSERT INTO english_lemma VALUES ("n#04686359","n","linguistics","N");
INSERT INTO english_lemma VALUES ("n#04686359","n","philology","N");
INSERT INTO english_lemma VALUES ("n#04686476","n","Sinology","N");
INSERT INTO english_lemma VALUES ("n#04686584","n","linguistics","N");
INSERT INTO english_lemma VALUES ("n#04686855","n","grammar","N");
INSERT INTO english_lemma VALUES ("n#04686995","n","syntax","N");
INSERT INTO english_lemma VALUES ("n#04686995","n","sentence_structure","N");
INSERT INTO english_lemma VALUES ("n#04686995","n","phrase_structure","N");
INSERT INTO english_lemma VALUES ("n#04687137","n","syntax","N");
INSERT INTO english_lemma VALUES ("n#04687243","n","phonetics","N");
INSERT INTO english_lemma VALUES ("n#04687416","n","phonology","N");
INSERT INTO english_lemma VALUES ("n#04687416","n","phonemics","N");
INSERT INTO english_lemma VALUES ("n#04687585","n","morphology","N");
INSERT INTO english_lemma VALUES ("n#04687585","n","sound_structure","N");
INSERT INTO english_lemma VALUES ("n#04687585","n","syllable_structure","N");
INSERT INTO english_lemma VALUES ("n#04687585","n","word_structure","N");
INSERT INTO english_lemma VALUES ("n#04687761","n","affixation","N");
INSERT INTO english_lemma VALUES ("n#04687862","n","morphology","N");
INSERT INTO english_lemma VALUES ("n#04688022","n","inflectional_morphology","N");
INSERT INTO english_lemma VALUES ("n#04688022","n","accidence","N");
INSERT INTO english_lemma VALUES ("n#04688164","n","derivational_morphology","N");
INSERT INTO english_lemma VALUES ("n#04688294","n","compound_morphology","N");
INSERT INTO english_lemma VALUES ("n#04688444","n","morphophonemics","N");
INSERT INTO english_lemma VALUES ("n#04688596","n","pragmatics","N");
INSERT INTO english_lemma VALUES ("n#04688678","n","lexicology","N");
INSERT INTO english_lemma VALUES ("n#04688825","n","onomastics","N");
INSERT INTO english_lemma VALUES ("n#04688959","n","etymology","N");
INSERT INTO english_lemma VALUES ("n#04689082","n","lexicostatistics","N");
INSERT INTO english_lemma VALUES ("n#04689282","n","semantics","N");
INSERT INTO english_lemma VALUES ("n#04689385","n","deixis","N");
INSERT INTO english_lemma VALUES ("n#04689664","n","historical_linguistics","N");
INSERT INTO english_lemma VALUES ("n#04689782","n","sound_law","N");
INSERT INTO english_lemma VALUES ("n#04689952","n","Grimm's_law","N");
INSERT INTO english_lemma VALUES ("n#04690096","n","Verner's_law","N");
INSERT INTO english_lemma VALUES ("n#04690185","n","synchronic_linguistics","N");
INSERT INTO english_lemma VALUES ("n#04690185","n","descriptive_linguistics","N");
INSERT INTO english_lemma VALUES ("n#04690395","n","dialect_geography","N");
INSERT INTO english_lemma VALUES ("n#04690395","n","linguistic_geography","N");
INSERT INTO english_lemma VALUES ("n#04690547","n","sociolinguistics","N");
INSERT INTO english_lemma VALUES ("n#04690672","n","theology","N");
INSERT INTO english_lemma VALUES ("n#04690672","n","divinity","N");
INSERT INTO english_lemma VALUES ("n#04690911","n","apologetics","N");
INSERT INTO english_lemma VALUES ("n#04691049","n","eschatology","N");
INSERT INTO english_lemma VALUES ("n#04691231","n","hermeneutics","N");
INSERT INTO english_lemma VALUES ("n#04691351","n","homiletics","N");
INSERT INTO english_lemma VALUES ("n#04691467","n","theology","N");
INSERT INTO english_lemma VALUES ("n#04691467","n","theological_system","N");
INSERT INTO english_lemma VALUES ("n#04691689","n","natural_theology","N");
INSERT INTO english_lemma VALUES ("n#04691864","n","Christian_theology","N");
INSERT INTO english_lemma VALUES ("n#04692001","n","Jesuitism","N");
INSERT INTO english_lemma VALUES ("n#04692001","n","Jesuitry","N");
INSERT INTO english_lemma VALUES ("n#04692147","n","teaching","N");
INSERT INTO english_lemma VALUES ("n#04692147","n","precept","N");
INSERT INTO english_lemma VALUES ("n#04692325","n","theological_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04692803","n","antinomianism","N");
INSERT INTO english_lemma VALUES ("n#04692999","n","Thomism","N");
INSERT INTO english_lemma VALUES ("n#04693178","n","utilitarianism","N");
INSERT INTO english_lemma VALUES ("n#04693393","n","Arianism","N");
INSERT INTO english_lemma VALUES ("n#04693569","n","Athanasianism","N");
INSERT INTO english_lemma VALUES ("n#04693755","n","Boehmenism","N");
INSERT INTO english_lemma VALUES ("n#04693755","n","Behmenism","N");
INSERT INTO english_lemma VALUES ("n#04693901","n","consubstantiation","N");
INSERT INTO english_lemma VALUES ("n#04694151","n","Episcopalianism","N");
INSERT INTO english_lemma VALUES ("n#04694269","n","Erastianism","N");
INSERT INTO english_lemma VALUES ("n#04694269","n","Byzantinism","N");
INSERT INTO english_lemma VALUES ("n#04694269","n","Caesaropapism","N");
INSERT INTO english_lemma VALUES ("n#04694437","n","Jansenism","N");
INSERT INTO english_lemma VALUES ("n#04694671","n","millenarianism","N");
INSERT INTO english_lemma VALUES ("n#04694819","n","Quakerism","N");
INSERT INTO english_lemma VALUES ("n#04694924","n","rationalism","N");
INSERT INTO english_lemma VALUES ("n#04695100","n","Rosicrucianism","N");
INSERT INTO english_lemma VALUES ("n#04695304","n","synergism","N");
INSERT INTO english_lemma VALUES ("n#04695459","n","total_depravity","N");
INSERT INTO english_lemma VALUES ("n#04695618","n","transcendentalism","N");
INSERT INTO english_lemma VALUES ("n#04695618","n","transcendental_philosophy","N");
INSERT INTO english_lemma VALUES ("n#04695807","n","transubstantiation","N");
INSERT INTO english_lemma VALUES ("n#04696043","n","universalism","N");
INSERT INTO english_lemma VALUES ("n#04696167","n","Virgin_Birth","N");
INSERT INTO english_lemma VALUES ("n#04696167","n","Nativity","N");
INSERT INTO english_lemma VALUES ("n#04696462","n","attitude","N");
INSERT INTO english_lemma VALUES ("n#04696462","n","mental_attitude","N");
INSERT INTO english_lemma VALUES ("n#04696956","n","credence","N");
INSERT INTO english_lemma VALUES ("n#04696956","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#04697205","n","defensive","N");
INSERT INTO english_lemma VALUES ("n#04697205","n","defensive_attitude","N");
INSERT INTO english_lemma VALUES ("n#04697349","n","hardball","N");
INSERT INTO english_lemma VALUES ("n#04697486","n","southernism","N");
INSERT INTO english_lemma VALUES ("n#04697607","n","mentality","N");
INSERT INTO english_lemma VALUES ("n#04697607","n","outlook","N");
INSERT INTO english_lemma VALUES ("n#04697717","n","paternalism","N");
INSERT INTO english_lemma VALUES ("n#04697893","n","position","N");
INSERT INTO english_lemma VALUES ("n#04697893","n","posture","N");
INSERT INTO english_lemma VALUES ("n#04697988","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#04697988","n","disposition","N");
INSERT INTO english_lemma VALUES ("n#04697988","n","tendency","N");
INSERT INTO english_lemma VALUES ("n#04698475","n","direction","N");
INSERT INTO english_lemma VALUES ("n#04698745","n","drift","N");
INSERT INTO english_lemma VALUES ("n#04698745","n","trend","N");
INSERT INTO english_lemma VALUES ("n#04698896","n","Call","N");
INSERT INTO english_lemma VALUES ("n#04699081","n","devices","N");
INSERT INTO english_lemma VALUES ("n#04699267","n","sympathy","N");
INSERT INTO english_lemma VALUES ("n#04699267","n","understanding","N");
INSERT INTO english_lemma VALUES ("n#04699499","n","favoritism","N");
INSERT INTO english_lemma VALUES ("n#04699499","n","favouritism","N");
INSERT INTO english_lemma VALUES ("n#04699614","n","proclivity","N");
INSERT INTO english_lemma VALUES ("n#04699614","n","propensity","N");
INSERT INTO english_lemma VALUES ("n#04699614","n","leaning","N");
INSERT INTO english_lemma VALUES ("n#04699755","n","bent","N");
INSERT INTO english_lemma VALUES ("n#04699755","n","set","N");
INSERT INTO english_lemma VALUES ("n#04699910","n","literalism","N");
INSERT INTO english_lemma VALUES ("n#04700027","n","predisposition","N");
INSERT INTO english_lemma VALUES ("n#04700175","n","predilection","N");
INSERT INTO english_lemma VALUES ("n#04700175","n","preference","N");
INSERT INTO english_lemma VALUES ("n#04700285","n","favor","N");
INSERT INTO english_lemma VALUES ("n#04700285","n","favour","N");
INSERT INTO english_lemma VALUES ("n#04700409","n","disfavor","N");
INSERT INTO english_lemma VALUES ("n#04700409","n","disfavour","N");
INSERT INTO english_lemma VALUES ("n#04700409","n","dislike","N");
INSERT INTO english_lemma VALUES ("n#04700409","n","disapproval","N");
INSERT INTO english_lemma VALUES ("n#04700597","n","doghouse","N");
INSERT INTO english_lemma VALUES ("n#04700706","n","reprobation","N");
INSERT INTO english_lemma VALUES ("n#04700782","n","partiality","N");
INSERT INTO english_lemma VALUES ("n#04700782","n","partisanship","N");
INSERT INTO english_lemma VALUES ("n#04701050","n","anthropocentrism","N");
INSERT INTO english_lemma VALUES ("n#04701050","n","anthropocentricity","N");
INSERT INTO english_lemma VALUES ("n#04701205","n","ethnocentrism","N");
INSERT INTO english_lemma VALUES ("n#04701316","n","bias","N");
INSERT INTO english_lemma VALUES ("n#04701316","n","prejudice","N");
INSERT INTO english_lemma VALUES ("n#04701508","n","tilt","N");
INSERT INTO english_lemma VALUES ("n#04701641","n","tendentiousness","N");
INSERT INTO english_lemma VALUES ("n#04701740","n","sectionalism","N");
INSERT INTO english_lemma VALUES ("n#04701740","n","provincialism","N");
INSERT INTO english_lemma VALUES ("n#04701740","n","localism","N");
INSERT INTO english_lemma VALUES ("n#04701864","n","unfairness","N");
INSERT INTO english_lemma VALUES ("n#04701864","n","inequity","N");
INSERT INTO english_lemma VALUES ("n#04701990","n","impartiality","N");
INSERT INTO english_lemma VALUES ("n#04701990","n","nonpartisanship","N");
INSERT INTO english_lemma VALUES ("n#04702175","n","disinterestedness","N");
INSERT INTO english_lemma VALUES ("n#04702275","n","fairness","N");
INSERT INTO english_lemma VALUES ("n#04702275","n","fair-mindedness","N");
INSERT INTO english_lemma VALUES ("n#04702275","n","candor","N");
INSERT INTO english_lemma VALUES ("n#04702275","n","candour","N");
INSERT INTO english_lemma VALUES ("n#04702449","n","homophobia","N");
INSERT INTO english_lemma VALUES ("n#04702580","n","racism","N");
INSERT INTO english_lemma VALUES ("n#04702760","n","anti-Semitism","N");
INSERT INTO english_lemma VALUES ("n#04702879","n","white_supremacy","N");
INSERT INTO english_lemma VALUES ("n#04703024","n","tolerance","N");
INSERT INTO english_lemma VALUES ("n#04703223","n","broad-mindedness","N");
INSERT INTO english_lemma VALUES ("n#04703384","n","liberality","N");
INSERT INTO english_lemma VALUES ("n#04703384","n","liberalness","N");
INSERT INTO english_lemma VALUES ("n#04703510","n","disinterest","N");
INSERT INTO english_lemma VALUES ("n#04703510","n","neutrality","N");
INSERT INTO english_lemma VALUES ("n#04703628","n","intolerance","N");
INSERT INTO english_lemma VALUES ("n#04703831","n","narrow-mindedness","N");
INSERT INTO english_lemma VALUES ("n#04704051","n","parochialism","N");
INSERT INTO english_lemma VALUES ("n#04704180","n","pettiness","N");
INSERT INTO english_lemma VALUES ("n#04704272","n","provincialism","N");
INSERT INTO english_lemma VALUES ("n#04704356","n","sectarianism","N");
INSERT INTO english_lemma VALUES ("n#04704356","n","denominationalism","N");
INSERT INTO english_lemma VALUES ("n#04704545","n","bigotry","N");
INSERT INTO english_lemma VALUES ("n#04704545","n","dogmatism","N");
INSERT INTO english_lemma VALUES ("n#04704651","n","fanaticism","N");
INSERT INTO english_lemma VALUES ("n#04704651","n","zealotry","N");
INSERT INTO english_lemma VALUES ("n#04704758","n","respect","N");
INSERT INTO english_lemma VALUES ("n#04704758","n","esteem","N");
INSERT INTO english_lemma VALUES ("n#04704758","n","regard","N");
INSERT INTO english_lemma VALUES ("n#04704933","n","estimate","N");
INSERT INTO english_lemma VALUES ("n#04704933","n","estimation","N");
INSERT INTO english_lemma VALUES ("n#04705103","n","reputation","N");
INSERT INTO english_lemma VALUES ("n#04705103","n","report","N");
INSERT INTO english_lemma VALUES ("n#04705323","n","disrespect","N");
INSERT INTO english_lemma VALUES ("n#04705429","n","reverence","N");
INSERT INTO english_lemma VALUES ("n#04705529","n","irreverence","N");
INSERT INTO english_lemma VALUES ("n#04705652","n","profaneness","N");
INSERT INTO english_lemma VALUES ("n#04705763","n","orientation","N");
INSERT INTO english_lemma VALUES ("n#04706007","n","wavelength","N");
INSERT INTO english_lemma VALUES ("n#04706151","n","experimentalism","N");
INSERT INTO english_lemma VALUES ("n#04706356","n","reorientation","N");
INSERT INTO english_lemma VALUES ("n#04706473","n","position","N");
INSERT INTO english_lemma VALUES ("n#04706473","n","view","N");
INSERT INTO english_lemma VALUES ("n#04706473","n","perspective","N");
INSERT INTO english_lemma VALUES ("n#04706751","n","vanguard","N");
INSERT INTO english_lemma VALUES ("n#04706751","n","forefront","N");
INSERT INTO english_lemma VALUES ("n#04706751","n","cutting_edge","N");
INSERT INTO english_lemma VALUES ("n#04706916","n","paradigm","N");
INSERT INTO english_lemma VALUES ("n#04707108","n","point_of_view","N");
INSERT INTO english_lemma VALUES ("n#04707108","n","viewpoint","N");
INSERT INTO english_lemma VALUES ("n#04707108","n","stand","N");
INSERT INTO english_lemma VALUES ("n#04707108","n","standpoint","N");
INSERT INTO english_lemma VALUES ("n#04707410","n","light","N");
INSERT INTO english_lemma VALUES ("n#04707583","n","sight","N");
INSERT INTO english_lemma VALUES ("n#04707697","n","slant","N");
INSERT INTO english_lemma VALUES ("n#04707697","n","angle","N");
INSERT INTO english_lemma VALUES ("n#04707807","n","Weltanschauung","N");
INSERT INTO english_lemma VALUES ("n#04707807","n","world_view","N");
INSERT INTO english_lemma VALUES ("n#04707947","n","clockwork_universe","N");
INSERT INTO english_lemma VALUES ("n#04708120","n","orthodoxy","N");
INSERT INTO english_lemma VALUES ("n#04708272","n","conformity","N");
INSERT INTO english_lemma VALUES ("n#04708272","n","conformism","N");
INSERT INTO english_lemma VALUES ("n#04708428","n","conventionality","N");
INSERT INTO english_lemma VALUES ("n#04708539","n","legalism","N");
INSERT INTO english_lemma VALUES ("n#04708659","n","unorthodoxy","N");
INSERT INTO english_lemma VALUES ("n#04708659","n","heterodoxy","N");
INSERT INTO english_lemma VALUES ("n#04708659","n","heresy","N");
INSERT INTO english_lemma VALUES ("n#04708869","n","nonconformity","N");
INSERT INTO english_lemma VALUES ("n#04708869","n","nonconformance","N");
INSERT INTO english_lemma VALUES ("n#04708984","n","political_orientation","N");
INSERT INTO english_lemma VALUES ("n#04708984","n","ideology","N");
INSERT INTO english_lemma VALUES ("n#04708984","n","political_theory","N");
INSERT INTO english_lemma VALUES ("n#04709707","n","absolutism","N");
INSERT INTO english_lemma VALUES ("n#04709707","n","totalitarianism","N");
INSERT INTO english_lemma VALUES ("n#04709707","n","totalism","N");
INSERT INTO english_lemma VALUES ("n#04709855","n","anarchism","N");
INSERT INTO english_lemma VALUES ("n#04709967","n","autocracy","N");
INSERT INTO english_lemma VALUES ("n#04710111","n","Machiavellianism","N");
INSERT INTO english_lemma VALUES ("n#04710326","n","theocracy","N");
INSERT INTO english_lemma VALUES ("n#04710425","n","collectivism","N");
INSERT INTO english_lemma VALUES ("n#04710553","n","communism","N");
INSERT INTO english_lemma VALUES ("n#04710672","n","conservatism","N");
INSERT INTO english_lemma VALUES ("n#04710852","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#04711005","n","constitutionalism","N");
INSERT INTO english_lemma VALUES ("n#04711142","n","democracy","N");
INSERT INTO english_lemma VALUES ("n#04711303","n","social_democracy","N");
INSERT INTO english_lemma VALUES ("n#04711449","n","elitism","N");
INSERT INTO english_lemma VALUES ("n#04711580","n","extremism","N");
INSERT INTO english_lemma VALUES ("n#04711700","n","fascism","N");
INSERT INTO english_lemma VALUES ("n#04711864","n","federalism","N");
INSERT INTO english_lemma VALUES ("n#04711992","n","imperialism","N");
INSERT INTO english_lemma VALUES ("n#04712107","n","liberalism","N");
INSERT INTO english_lemma VALUES ("n#04712237","n","meritocracy","N");
INSERT INTO english_lemma VALUES ("n#04712404","n","neoliberalism","N");
INSERT INTO english_lemma VALUES ("n#04712580","n","libertarianism","N");
INSERT INTO english_lemma VALUES ("n#04712695","n","moderatism","N");
INSERT INTO english_lemma VALUES ("n#04712810","n","monarchism","N");
INSERT INTO english_lemma VALUES ("n#04712925","n","negritude","N");
INSERT INTO english_lemma VALUES ("n#04713074","n","progressivism","N");
INSERT INTO english_lemma VALUES ("n#04713238","n","radicalism","N");
INSERT INTO english_lemma VALUES ("n#04713404","n","Jacobinism","N");
INSERT INTO english_lemma VALUES ("n#04713562","n","reactionism","N");
INSERT INTO english_lemma VALUES ("n#04713662","n","republicanism","N");
INSERT INTO english_lemma VALUES ("n#04713812","n","socialism","N");
INSERT INTO english_lemma VALUES ("n#04713979","n","Fabianism","N");
INSERT INTO english_lemma VALUES ("n#04714106","n","guild_socialism","N");
INSERT INTO english_lemma VALUES ("n#04714270","n","utopian_socialism","N");
INSERT INTO english_lemma VALUES ("n#04714375","n","Utopianism","N");
INSERT INTO english_lemma VALUES ("n#04714534","n","dovishness","N");
INSERT INTO english_lemma VALUES ("n#04714690","n","peace_advocacy","N");
INSERT INTO english_lemma VALUES ("n#04714821","n","hawkishness","N");
INSERT INTO english_lemma VALUES ("n#04714987","n","militarism","N");
INSERT INTO english_lemma VALUES ("n#04715107","n","warmongering","N");
INSERT INTO english_lemma VALUES ("n#04715107","n","war_advocacy","N");
INSERT INTO english_lemma VALUES ("n#04715207","n","religious_orientation","N");
INSERT INTO english_lemma VALUES ("n#04715397","n","agnosticism","N");
INSERT INTO english_lemma VALUES ("n#04715620","n","Gnosticism","N");
INSERT INTO english_lemma VALUES ("n#04715810","n","atheism","N");
INSERT INTO english_lemma VALUES ("n#04715810","n","godlessness","N");
INSERT INTO english_lemma VALUES ("n#04715939","n","theism","N");
INSERT INTO english_lemma VALUES ("n#04716102","n","deism","N");
INSERT INTO english_lemma VALUES ("n#04716102","n","free_thought","N");
INSERT INTO english_lemma VALUES ("n#04716280","n","monotheism","N");
INSERT INTO english_lemma VALUES ("n#04716413","n","polytheism","N");
INSERT INTO english_lemma VALUES ("n#04716413","n","pantheism","N");
INSERT INTO english_lemma VALUES ("n#04716523","n","paganism","N");
INSERT INTO english_lemma VALUES ("n#04716523","n","pagan_religion","N");
INSERT INTO english_lemma VALUES ("n#04716523","n","heathenism","N");
INSERT INTO english_lemma VALUES ("n#04716679","n","macumba","N");
INSERT INTO english_lemma VALUES ("n#04716839","n","obeah","N");
INSERT INTO english_lemma VALUES ("n#04716839","n","obi","N");
INSERT INTO english_lemma VALUES ("n#04717027","n","Rastafarianism","N");
INSERT INTO english_lemma VALUES ("n#04717211","n","Christianity","N");
INSERT INTO english_lemma VALUES ("n#04717211","n","Christian_religion","N");
INSERT INTO english_lemma VALUES ("n#04717408","n","Adventism","N");
INSERT INTO english_lemma VALUES ("n#04717408","n","Second_Adventism","N");
INSERT INTO english_lemma VALUES ("n#04717577","n","Seventh-Day_Adventism","N");
INSERT INTO english_lemma VALUES ("n#04717719","n","Catholicism","N");
INSERT INTO english_lemma VALUES ("n#04717719","n","Catholicity","N");
INSERT INTO english_lemma VALUES ("n#04717873","n","anti-Catholicism","N");
INSERT INTO english_lemma VALUES ("n#04717982","n","Romanism","N");
INSERT INTO english_lemma VALUES ("n#04717982","n","Roman_Catholicism","N");
INSERT INTO english_lemma VALUES ("n#04718119","n","Eastern_Catholicism","N");
INSERT INTO english_lemma VALUES ("n#04718274","n","Protestantism","N");
INSERT INTO english_lemma VALUES ("n#04718831","n","Quackerism","N");
INSERT INTO english_lemma VALUES ("n#04718999","n","Anglicanism","N");
INSERT INTO english_lemma VALUES ("n#04719133","n","Anglo-Catholicism","N");
INSERT INTO english_lemma VALUES ("n#04719133","n","High_Anglicanism","N");
INSERT INTO english_lemma VALUES ("n#04719303","n","Tractarianism","N");
INSERT INTO english_lemma VALUES ("n#04719303","n","Puseyism","N");
INSERT INTO english_lemma VALUES ("n#04719477","n","Arminianism","N");
INSERT INTO english_lemma VALUES ("n#04719625","n","Calvinism","N");
INSERT INTO english_lemma VALUES ("n#04719796","n","Christian_Science","N");
INSERT INTO english_lemma VALUES ("n#04719944","n","Lutheranism","N");
INSERT INTO english_lemma VALUES ("n#04720094","n","Unitarianism","N");
INSERT INTO english_lemma VALUES ("n#04720238","n","Trinitarianism","N");
INSERT INTO english_lemma VALUES ("n#04720349","n","Congregationalism","N");
INSERT INTO english_lemma VALUES ("n#04720527","n","Mennonitism","N");
INSERT INTO english_lemma VALUES ("n#04720748","n","evangelicalism","N");
INSERT INTO english_lemma VALUES ("n#04720909","n","revivalism","N");
INSERT INTO english_lemma VALUES ("n#04721010","n","fundamentalism","N");
INSERT INTO english_lemma VALUES ("n#04721133","n","Methodism","N");
INSERT INTO english_lemma VALUES ("n#04721301","n","Wesleyanism","N");
INSERT INTO english_lemma VALUES ("n#04721301","n","Wesleyism","N");
INSERT INTO english_lemma VALUES ("n#04721415","n","Anabaptism","N");
INSERT INTO english_lemma VALUES ("n#04721582","n","Baptistic_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04721701","n","Mormonism","N");
INSERT INTO english_lemma VALUES ("n#04721833","n","pentecostalism","N");
INSERT INTO english_lemma VALUES ("n#04722016","n","Presbyterianism","N");
INSERT INTO english_lemma VALUES ("n#04722152","n","Puritanism","N");
INSERT INTO english_lemma VALUES ("n#04722359","n","Judaism","N");
INSERT INTO english_lemma VALUES ("n#04722493","n","Islam","N");
INSERT INTO english_lemma VALUES ("n#04722493","n","Islamism","N");
INSERT INTO english_lemma VALUES ("n#04722493","n","Mohammedanism","N");
INSERT INTO english_lemma VALUES ("n#04722493","n","Muhammadanism","N");
INSERT INTO english_lemma VALUES ("n#04722493","n","Muslimism","N");
INSERT INTO english_lemma VALUES ("n#04722655","n","Hinduism","N");
INSERT INTO english_lemma VALUES ("n#04722655","n","Hindooism","N");
INSERT INTO english_lemma VALUES ("n#04722988","n","Brahmanism","N");
INSERT INTO english_lemma VALUES ("n#04722988","n","Brahminism","N");
INSERT INTO english_lemma VALUES ("n#04723159","n","Krishnaism","N");
INSERT INTO english_lemma VALUES ("n#04723259","n","Shivaism","N");
INSERT INTO english_lemma VALUES ("n#04723259","n","Sivaism","N");
INSERT INTO english_lemma VALUES ("n#04723386","n","Shaktism","N");
INSERT INTO english_lemma VALUES ("n#04723386","n","Saktism","N");
INSERT INTO english_lemma VALUES ("n#04723489","n","Vaishnavism","N");
INSERT INTO english_lemma VALUES ("n#04723489","n","Vaisnavism","N");
INSERT INTO english_lemma VALUES ("n#04723489","n","Vishnuism","N");
INSERT INTO english_lemma VALUES ("n#04723635","n","yoga","N");
INSERT INTO english_lemma VALUES ("n#04723873","n","Jainism","N");
INSERT INTO english_lemma VALUES ("n#04724100","n","Buddhism","N");
INSERT INTO english_lemma VALUES ("n#04724390","n","Mahayana","N");
INSERT INTO english_lemma VALUES ("n#04724605","n","Hinayana","N");
INSERT INTO english_lemma VALUES ("n#04724830","n","Lamaism","N");
INSERT INTO english_lemma VALUES ("n#04724986","n","Zen","N");
INSERT INTO english_lemma VALUES ("n#04724986","n","Zen_Buddhism","N");
INSERT INTO english_lemma VALUES ("n#04725127","n","Shingon","N");
INSERT INTO english_lemma VALUES ("n#04725299","n","Tantra","N");
INSERT INTO english_lemma VALUES ("n#04725299","n","Tantrism","N");
INSERT INTO english_lemma VALUES ("n#04725616","n","Tao","N");
INSERT INTO english_lemma VALUES ("n#04725732","n","Taoism","N");
INSERT INTO english_lemma VALUES ("n#04725732","n","Hsuan_Chiao","N");
INSERT INTO english_lemma VALUES ("n#04725965","n","Shinto","N");
INSERT INTO english_lemma VALUES ("n#04725965","n","Shintoism","N");
INSERT INTO english_lemma VALUES ("n#04726216","n","Mithraism","N");
INSERT INTO english_lemma VALUES ("n#04726216","n","Mithraicism","N");
INSERT INTO english_lemma VALUES ("n#04726366","n","Zoroastrianism","N");
INSERT INTO english_lemma VALUES ("n#04726366","n","Mazdaism","N");
INSERT INTO english_lemma VALUES ("n#04726614","n","Parsiism","N");
INSERT INTO english_lemma VALUES ("n#04726614","n","Parseeism","N");
INSERT INTO english_lemma VALUES ("n#04726706","n","shamanism","N");
INSERT INTO english_lemma VALUES ("n#04726902","n","shamanism","N");
INSERT INTO english_lemma VALUES ("n#04727065","n","obiism","N");
INSERT INTO english_lemma VALUES ("n#04727207","n","voodoo","N");
INSERT INTO english_lemma VALUES ("n#04727207","n","vodoun","N");
INSERT INTO english_lemma VALUES ("n#04727207","n","voodooism","N");
INSERT INTO english_lemma VALUES ("n#04727207","n","hoodooism","N");
INSERT INTO english_lemma VALUES ("n#04727430","n","amateurism","N");
INSERT INTO english_lemma VALUES ("n#04727595","n","nationalism","N");
INSERT INTO english_lemma VALUES ("n#04727755","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#04727932","n","military_science","N");
INSERT INTO english_lemma VALUES ("n#04728084","n","tactics","N");
INSERT INTO english_lemma VALUES ("n#04728238","n","strategy","N");
INSERT INTO english_lemma VALUES ("n#04728391","n","transmission","N");
INSERT INTO english_lemma VALUES ("n#04728675","n","communication","N");
INSERT INTO english_lemma VALUES ("n#04728675","n","communicating","N");
INSERT INTO english_lemma VALUES ("n#04729014","n","intercommunication","N");
INSERT INTO english_lemma VALUES ("n#04729099","n","conveyance","N");
INSERT INTO english_lemma VALUES ("n#04729099","n","imparting","N");
INSERT INTO english_lemma VALUES ("n#04729099","n","impartation","N");
INSERT INTO english_lemma VALUES ("n#04729231","n","dissemination","N");
INSERT INTO english_lemma VALUES ("n#04729231","n","airing","N");
INSERT INTO english_lemma VALUES ("n#04729231","n","circulation","N");
INSERT INTO english_lemma VALUES ("n#04729231","n","public_exposure","N");
INSERT INTO english_lemma VALUES ("n#04729231","n","spreading","N");
INSERT INTO english_lemma VALUES ("n#04729401","n","propagation","N");
INSERT INTO english_lemma VALUES ("n#04729401","n","extension","N");
INSERT INTO english_lemma VALUES ("n#04729537","n","message","N");
INSERT INTO english_lemma VALUES ("n#04729800","n","heliogram","N");
INSERT INTO english_lemma VALUES ("n#04729904","n","medium","N");
INSERT INTO english_lemma VALUES ("n#04730097","n","medium","N");
INSERT INTO english_lemma VALUES ("n#04730302","n","ether","N");
INSERT INTO english_lemma VALUES ("n#04730302","n","aether","N");
INSERT INTO english_lemma VALUES ("n#04730468","n","vehicle","N");
INSERT INTO english_lemma VALUES ("n#04730687","n","air","N");
INSERT INTO english_lemma VALUES ("n#04730801","n","air","N");
INSERT INTO english_lemma VALUES ("n#04730801","n","airwave","N");
INSERT INTO english_lemma VALUES ("n#04731024","n","paper","N");
INSERT INTO english_lemma VALUES ("n#04731186","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#04731186","n","piece_of_paper","N");
INSERT INTO english_lemma VALUES ("n#04731186","n","sheet_of_paper","N");
INSERT INTO english_lemma VALUES ("n#04731408","n","signature","N");
INSERT INTO english_lemma VALUES ("n#04731596","n","leaf","N");
INSERT INTO english_lemma VALUES ("n#04731596","n","folio","N");
INSERT INTO english_lemma VALUES ("n#04731752","n","flyleaf","N");
INSERT INTO english_lemma VALUES ("n#04731849","n","page","N");
INSERT INTO english_lemma VALUES ("n#04732131","n","tear_sheet","N");
INSERT INTO english_lemma VALUES ("n#04732240","n","full_page","N");
INSERT INTO english_lemma VALUES ("n#04732362","n","half_page","N");
INSERT INTO english_lemma VALUES ("n#04732474","n","recto","N");
INSERT INTO english_lemma VALUES ("n#04732559","n","verso","N");
INSERT INTO english_lemma VALUES ("n#04732643","n","title_page","N");
INSERT INTO english_lemma VALUES ("n#04732762","n","half_title","N");
INSERT INTO english_lemma VALUES ("n#04732762","n","bastard_title","N");
INSERT INTO english_lemma VALUES ("n#04732899","n","spread","N");
INSERT INTO english_lemma VALUES ("n#04732899","n","spreadhead","N");
INSERT INTO english_lemma VALUES ("n#04732899","n","facing_pages","N");
INSERT INTO english_lemma VALUES ("n#04733046","n","pagination","N");
INSERT INTO english_lemma VALUES ("n#04733046","n","folio","N");
INSERT INTO english_lemma VALUES ("n#04733046","n","page_number","N");
INSERT INTO english_lemma VALUES ("n#04733173","n","stationery","N");
INSERT INTO english_lemma VALUES ("n#04733173","n","letter_paper","N");
INSERT INTO english_lemma VALUES ("n#04733173","n","notepaper","N");
INSERT INTO english_lemma VALUES ("n#04733360","n","letterhead","N");
INSERT INTO english_lemma VALUES ("n#04733499","n","foolscap","N");
INSERT INTO english_lemma VALUES ("n#04733596","n","worksheet","N");
INSERT INTO english_lemma VALUES ("n#04733758","n","worksheet","N");
INSERT INTO english_lemma VALUES ("n#04733874","n","channel","N");
INSERT INTO english_lemma VALUES ("n#04733874","n","transmission_channel","N");
INSERT INTO english_lemma VALUES ("n#04734014","n","channel","N");
INSERT INTO english_lemma VALUES ("n#04734014","n","communication_channel","N");
INSERT INTO english_lemma VALUES ("n#04734014","n","line","N");
INSERT INTO english_lemma VALUES ("n#04734266","n","band","N");
INSERT INTO english_lemma VALUES ("n#04734266","n","frequency_band","N");
INSERT INTO english_lemma VALUES ("n#04734393","n","liaison","N");
INSERT INTO english_lemma VALUES ("n#04734393","n","link","N");
INSERT INTO english_lemma VALUES ("n#04734393","n","contact","N");
INSERT INTO english_lemma VALUES ("n#04734393","n","inter-group_communication","N");
INSERT INTO english_lemma VALUES ("n#04734578","n","channels","N");
INSERT INTO english_lemma VALUES ("n#04734700","n","media","N");
INSERT INTO english_lemma VALUES ("n#04734700","n","mass_media","N");
INSERT INTO english_lemma VALUES ("n#04734839","n","multimedia","N");
INSERT INTO english_lemma VALUES ("n#04734839","n","multimedia_system","N");
INSERT INTO english_lemma VALUES ("n#04735017","n","hypermedia","N");
INSERT INTO english_lemma VALUES ("n#04735017","n","hypermedia_system","N");
INSERT INTO english_lemma VALUES ("n#04735017","n","interactive_multimedia","N");
INSERT INTO english_lemma VALUES ("n#04735017","n","interactive_multimedia_system","N");
INSERT INTO english_lemma VALUES ("n#04735270","n","hypertext","N");
INSERT INTO english_lemma VALUES ("n#04735661","n","film","N");
INSERT INTO english_lemma VALUES ("n#04735661","n","cinema","N");
INSERT INTO english_lemma VALUES ("n#04735661","n","celluloid","N");
INSERT INTO english_lemma VALUES ("n#04735926","n","silver_screen","N");
INSERT INTO english_lemma VALUES ("n#04736003","n","press","N");
INSERT INTO english_lemma VALUES ("n#04736003","n","public_press","N");
INSERT INTO english_lemma VALUES ("n#04736159","n","print_media","N");
INSERT INTO english_lemma VALUES ("n#04736294","n","broadcast_media","N");
INSERT INTO english_lemma VALUES ("n#04736294","n","broadcasting","N");
INSERT INTO english_lemma VALUES ("n#04736420","n","mail","N");
INSERT INTO english_lemma VALUES ("n#04736420","n","post","N");
INSERT INTO english_lemma VALUES ("n#04736420","n","postal_service","N");
INSERT INTO english_lemma VALUES ("n#04736576","n","airmail","N");
INSERT INTO english_lemma VALUES ("n#04736576","n","airpost","N");
INSERT INTO english_lemma VALUES ("n#04736678","n","first_class","N");
INSERT INTO english_lemma VALUES ("n#04736678","n","1st_class","N");
INSERT INTO english_lemma VALUES ("n#04736678","n","first-class_mail","N");
INSERT INTO english_lemma VALUES ("n#04736678","n","1st-class_mail","N");
INSERT INTO english_lemma VALUES ("n#04736678","n","priority_mail","N");
INSERT INTO english_lemma VALUES ("n#04736897","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#04736994","n","express","N");
INSERT INTO english_lemma VALUES ("n#04736994","n","express_mail","N");
INSERT INTO english_lemma VALUES ("n#04737137","n","poste_restante","N");
INSERT INTO english_lemma VALUES ("n#04737301","n","pony_express","N");
INSERT INTO english_lemma VALUES ("n#04737469","n","parcel_post","N");
INSERT INTO english_lemma VALUES ("n#04737563","n","bulk_mail","N");
INSERT INTO english_lemma VALUES ("n#04737758","n","journalism","N");
INSERT INTO english_lemma VALUES ("n#04737758","n","news_media","N");
INSERT INTO english_lemma VALUES ("n#04737758","n","fourth_estate","N");
INSERT INTO english_lemma VALUES ("n#04737954","n","Fleet_Street","N");
INSERT INTO english_lemma VALUES ("n#04738031","n","photojournalism","N");
INSERT INTO english_lemma VALUES ("n#04738199","n","news_photography","N");
INSERT INTO english_lemma VALUES ("n#04738294","n","rotogravure","N");
INSERT INTO english_lemma VALUES ("n#04738466","n","newspaper","N");
INSERT INTO english_lemma VALUES ("n#04738466","n","paper","N");
INSERT INTO english_lemma VALUES ("n#04738867","n","daily","N");
INSERT INTO english_lemma VALUES ("n#04738958","n","gazette","N");
INSERT INTO english_lemma VALUES ("n#04739023","n","tabloid","N");
INSERT INTO english_lemma VALUES ("n#04739023","n","rag","N");
INSERT INTO english_lemma VALUES ("n#04739023","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#04739121","n","yellow_journalism","N");
INSERT INTO english_lemma VALUES ("n#04739121","n","tabloid","N");
INSERT INTO english_lemma VALUES ("n#04739220","n","article","N");
INSERT INTO english_lemma VALUES ("n#04739463","n","column","N");
INSERT INTO english_lemma VALUES ("n#04739463","n","editorial","N");
INSERT INTO english_lemma VALUES ("n#04739463","n","newspaper_column","N");
INSERT INTO english_lemma VALUES ("n#04739626","n","feature","N");
INSERT INTO english_lemma VALUES ("n#04739626","n","feature_article","N");
INSERT INTO english_lemma VALUES ("n#04739838","n","magazine_article","N");
INSERT INTO english_lemma VALUES ("n#04739954","n","news_article","N");
INSERT INTO english_lemma VALUES ("n#04739954","n","news_story","N");
INSERT INTO english_lemma VALUES ("n#04739954","n","newspaper_article","N");
INSERT INTO english_lemma VALUES ("n#04740201","n","piece","N");
INSERT INTO english_lemma VALUES ("n#04740425","n","offprint","N");
INSERT INTO english_lemma VALUES ("n#04740425","n","reprint","N");
INSERT INTO english_lemma VALUES ("n#04740425","n","separate","N");
INSERT INTO english_lemma VALUES ("n#04740578","n","paper","N");
INSERT INTO english_lemma VALUES ("n#04740751","n","reissue","N");
INSERT INTO english_lemma VALUES ("n#04740751","n","reprint","N");
INSERT INTO english_lemma VALUES ("n#04740751","n","reprinting","N");
INSERT INTO english_lemma VALUES ("n#04740930","n","new_edition","N");
INSERT INTO english_lemma VALUES ("n#04741079","n","lead","N");
INSERT INTO english_lemma VALUES ("n#04741079","n","lead-in","N");
INSERT INTO english_lemma VALUES ("n#04741248","n","opening_line","N");
INSERT INTO english_lemma VALUES ("n#04741385","n","lead","N");
INSERT INTO english_lemma VALUES ("n#04741385","n","lead_story","N");
INSERT INTO english_lemma VALUES ("n#04741481","n","personal","N");
INSERT INTO english_lemma VALUES ("n#04741596","n","sidebar","N");
INSERT INTO english_lemma VALUES ("n#04741707","n","agony_column","N");
INSERT INTO english_lemma VALUES ("n#04741813","n","telecommunication","N");
INSERT INTO english_lemma VALUES ("n#04742034","n","telephone","N");
INSERT INTO english_lemma VALUES ("n#04742034","n","telephony","N");
INSERT INTO english_lemma VALUES ("n#04742189","n","call","N");
INSERT INTO english_lemma VALUES ("n#04742189","n","phone_call","N");
INSERT INTO english_lemma VALUES ("n#04742189","n","telephone_call","N");
INSERT INTO english_lemma VALUES ("n#04742539","n","call-back","N");
INSERT INTO english_lemma VALUES ("n#04742608","n","collect_call","N");
INSERT INTO english_lemma VALUES ("n#04742724","n","call_forwarding","N");
INSERT INTO english_lemma VALUES ("n#04742865","n","call_waiting","N");
INSERT INTO english_lemma VALUES ("n#04743012","n","crank_call","N");
INSERT INTO english_lemma VALUES ("n#04743104","n","local_call","N");
INSERT INTO english_lemma VALUES ("n#04743210","n","long-distance","N");
INSERT INTO english_lemma VALUES ("n#04743210","n","long-distance_call","N");
INSERT INTO english_lemma VALUES ("n#04743210","n","trunk_call","N");
INSERT INTO english_lemma VALUES ("n#04743374","n","toll_call","N");
INSERT INTO english_lemma VALUES ("n#04743490","n","conference_call","N");
INSERT INTO english_lemma VALUES ("n#04743628","n","three-way_calling","N");
INSERT INTO english_lemma VALUES ("n#04743789","n","telegraphy","N");
INSERT INTO english_lemma VALUES ("n#04743908","n","cable","N");
INSERT INTO english_lemma VALUES ("n#04743908","n","cablegram","N");
INSERT INTO english_lemma VALUES ("n#04743908","n","overseas_telegram","N");
INSERT INTO english_lemma VALUES ("n#04744014","n","letter_telegram","N");
INSERT INTO english_lemma VALUES ("n#04744148","n","wireless","N");
INSERT INTO english_lemma VALUES ("n#04744266","n","radiotelegraph","N");
INSERT INTO english_lemma VALUES ("n#04744266","n","radiotelegraphy","N");
INSERT INTO english_lemma VALUES ("n#04744266","n","wireless_telegraphy","N");
INSERT INTO english_lemma VALUES ("n#04744429","n","radiogram","N");
INSERT INTO english_lemma VALUES ("n#04744529","n","radiotelephone","N");
INSERT INTO english_lemma VALUES ("n#04744529","n","radiotelephony","N");
INSERT INTO english_lemma VALUES ("n#04744529","n","wireless_telephone","N");
INSERT INTO english_lemma VALUES ("n#04744689","n","broadcasting","N");
INSERT INTO english_lemma VALUES ("n#04744856","n","Rediffusion","N");
INSERT INTO english_lemma VALUES ("n#04744970","n","multiplex","N");
INSERT INTO english_lemma VALUES ("n#04745080","n","radio","N");
INSERT INTO english_lemma VALUES ("n#04745080","n","radiocommunication","N");
INSERT INTO english_lemma VALUES ("n#04745080","n","wireless","N");
INSERT INTO english_lemma VALUES ("n#04745188","n","television","N");
INSERT INTO english_lemma VALUES ("n#04745188","n","telecasting","N");
INSERT INTO english_lemma VALUES ("n#04745188","n","TV","N");
INSERT INTO english_lemma VALUES ("n#04745188","n","video","N");
INSERT INTO english_lemma VALUES ("n#04745386","n","video","N");
INSERT INTO english_lemma VALUES ("n#04745386","n","picture","N");
INSERT INTO english_lemma VALUES ("n#04745575","n","audio","N");
INSERT INTO english_lemma VALUES ("n#04745575","n","sound","N");
INSERT INTO english_lemma VALUES ("n#04745741","n","cable_television","N");
INSERT INTO english_lemma VALUES ("n#04745741","n","cable","N");
INSERT INTO english_lemma VALUES ("n#04745878","n","electronic_communication","N");
INSERT INTO english_lemma VALUES ("n#04746028","n","digital_communication","N");
INSERT INTO english_lemma VALUES ("n#04746028","n","data_communication","N");
INSERT INTO english_lemma VALUES ("n#04746250","n","asynchronous_transfer_mode","N");
INSERT INTO english_lemma VALUES ("n#04746250","n","ATM","N");
INSERT INTO english_lemma VALUES ("n#04746505","n","electronic_mail","N");
INSERT INTO english_lemma VALUES ("n#04746505","n","e-mail","N");
INSERT INTO english_lemma VALUES ("n#04746505","n","email","N");
INSERT INTO english_lemma VALUES ("n#04746775","n","prompt","N");
INSERT INTO english_lemma VALUES ("n#04746775","n","command_prompt","N");
INSERT INTO english_lemma VALUES ("n#04746968","n","fiber_optics","N");
INSERT INTO english_lemma VALUES ("n#04746968","n","fibre_optics","N");
INSERT INTO english_lemma VALUES ("n#04747092","n","reception","N");
INSERT INTO english_lemma VALUES ("n#04747227","n","signal_detection","N");
INSERT INTO english_lemma VALUES ("n#04747227","n","detection","N");
INSERT INTO english_lemma VALUES ("n#04747347","n","modulation","N");
INSERT INTO english_lemma VALUES ("n#04747609","n","amplitude_modulation","N");
INSERT INTO english_lemma VALUES ("n#04747609","n","AM","N");
INSERT INTO english_lemma VALUES ("n#04747736","n","frequency_modulation","N");
INSERT INTO english_lemma VALUES ("n#04747736","n","FM","N");
INSERT INTO english_lemma VALUES ("n#04747863","n","phase_modulation","N");
INSERT INTO english_lemma VALUES ("n#04747863","n","PM","N");
INSERT INTO english_lemma VALUES ("n#04747974","n","pulse_modulation","N");
INSERT INTO english_lemma VALUES ("n#04748108","n","pulse-time_modulation","N");
INSERT INTO english_lemma VALUES ("n#04748224","n","demodulation","N");
INSERT INTO english_lemma VALUES ("n#04748361","n","language","N");
INSERT INTO english_lemma VALUES ("n#04748361","n","linguistic_communication","N");
INSERT INTO english_lemma VALUES ("n#04748872","n","words","N");
INSERT INTO english_lemma VALUES ("n#04749020","n","source_language","N");
INSERT INTO english_lemma VALUES ("n#04749175","n","object_language","N");
INSERT INTO english_lemma VALUES ("n#04749175","n","target_language","N");
INSERT INTO english_lemma VALUES ("n#04749333","n","language_unit","N");
INSERT INTO english_lemma VALUES ("n#04749333","n","linguistic_unit","N");
INSERT INTO english_lemma VALUES ("n#04749663","n","slot","N");
INSERT INTO english_lemma VALUES ("n#04749867","n","discourse","N");
INSERT INTO english_lemma VALUES ("n#04749988","n","context","N");
INSERT INTO english_lemma VALUES ("n#04749988","n","linguistic_context","N");
INSERT INTO english_lemma VALUES ("n#04749988","n","context_of_use","N");
INSERT INTO english_lemma VALUES ("n#04750162","n","sentence","N");
INSERT INTO english_lemma VALUES ("n#04750452","n","complex_sentence","N");
INSERT INTO english_lemma VALUES ("n#04750589","n","compound_sentence","N");
INSERT INTO english_lemma VALUES ("n#04750719","n","sentential_function","N");
INSERT INTO english_lemma VALUES ("n#04750884","n","word","N");
INSERT INTO english_lemma VALUES ("n#04751911","n","headword","N");
INSERT INTO english_lemma VALUES ("n#04752065","n","headword","N");
INSERT INTO english_lemma VALUES ("n#04752177","n","metonym","N");
INSERT INTO english_lemma VALUES ("n#04752325","n","anagram","N");
INSERT INTO english_lemma VALUES ("n#04752474","n","antigram","N");
INSERT INTO english_lemma VALUES ("n#04752636","n","charade","N");
INSERT INTO english_lemma VALUES ("n#04752763","n","contraction","N");
INSERT INTO english_lemma VALUES ("n#04752950","n","palindrome","N");
INSERT INTO english_lemma VALUES ("n#04753063","n","form","N");
INSERT INTO english_lemma VALUES ("n#04753063","n","word_form","N");
INSERT INTO english_lemma VALUES ("n#04753435","n","plural","N");
INSERT INTO english_lemma VALUES ("n#04753435","n","plural_form","N");
INSERT INTO english_lemma VALUES ("n#04753575","n","singular","N");
INSERT INTO english_lemma VALUES ("n#04753575","n","singular_form","N");
INSERT INTO english_lemma VALUES ("n#04753717","n","ghost_word","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","root","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","root_word","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","base","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","stem","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","theme","N");
INSERT INTO english_lemma VALUES ("n#04753852","n","radical","N");
INSERT INTO english_lemma VALUES ("n#04754049","n","etymon","N");
INSERT INTO english_lemma VALUES ("n#04754148","n","citation_form","N");
INSERT INTO english_lemma VALUES ("n#04754148","n","main_entry_word","N");
INSERT INTO english_lemma VALUES ("n#04754148","n","entry_word","N");
INSERT INTO english_lemma VALUES ("n#04754339","n","lexical_entry","N");
INSERT INTO english_lemma VALUES ("n#04754339","n","dictionary_entry","N");
INSERT INTO english_lemma VALUES ("n#04754528","n","cognate","N");
INSERT INTO english_lemma VALUES ("n#04754528","n","cognate_word","N");
INSERT INTO english_lemma VALUES ("n#04754686","n","loanword","N");
INSERT INTO english_lemma VALUES ("n#04754686","n","loan","N");
INSERT INTO english_lemma VALUES ("n#04754863","n","loanblend","N");
INSERT INTO english_lemma VALUES ("n#04754863","n","hybrid","N");
INSERT INTO english_lemma VALUES ("n#04755043","n","neologism","N");
INSERT INTO english_lemma VALUES ("n#04755043","n","neology","N");
INSERT INTO english_lemma VALUES ("n#04755043","n","coinage","N");
INSERT INTO english_lemma VALUES ("n#04755150","n","blend","N");
INSERT INTO english_lemma VALUES ("n#04755150","n","portmanteau_word","N");
INSERT INTO english_lemma VALUES ("n#04755150","n","portmanteau","N");
INSERT INTO english_lemma VALUES ("n#04755317","n","Beatitude","N");
INSERT INTO english_lemma VALUES ("n#04755607","n","calque","N");
INSERT INTO english_lemma VALUES ("n#04755607","n","loan_translation","N");
INSERT INTO english_lemma VALUES ("n#04755761","n","vocable","N");
INSERT INTO english_lemma VALUES ("n#04755761","n","spoken_word","N");
INSERT INTO english_lemma VALUES ("n#04755856","n","syllable","N");
INSERT INTO english_lemma VALUES ("n#04756070","n","penult","N");
INSERT INTO english_lemma VALUES ("n#04756070","n","penultima","N");
INSERT INTO english_lemma VALUES ("n#04756070","n","penultimate","N");
INSERT INTO english_lemma VALUES ("n#04756184","n","antepenult","N");
INSERT INTO english_lemma VALUES ("n#04756184","n","antepenultimate","N");
INSERT INTO english_lemma VALUES ("n#04756312","n","monosyllable","N");
INSERT INTO english_lemma VALUES ("n#04756312","n","monosyllabic_word","N");
INSERT INTO english_lemma VALUES ("n#04756426","n","polysyllable","N");
INSERT INTO english_lemma VALUES ("n#04756426","n","polysyllabic_word","N");
INSERT INTO english_lemma VALUES ("n#04756576","n","jawbreaker","N");
INSERT INTO english_lemma VALUES ("n#04756665","n","sesquipedalian","N");
INSERT INTO english_lemma VALUES ("n#04756665","n","sesquipedalia","N");
INSERT INTO english_lemma VALUES ("n#04756783","n","disyllable","N");
INSERT INTO english_lemma VALUES ("n#04756783","n","dissyllable","N");
INSERT INTO english_lemma VALUES ("n#04756881","n","trisyllable","N");
INSERT INTO english_lemma VALUES ("n#04756968","n","synonym","N");
INSERT INTO english_lemma VALUES ("n#04756968","n","equivalent_word","N");
INSERT INTO english_lemma VALUES ("n#04757138","n","antonym","N");
INSERT INTO english_lemma VALUES ("n#04757138","n","opposite_word","N");
INSERT INTO english_lemma VALUES ("n#04757138","n","opposite","N");
INSERT INTO english_lemma VALUES ("n#04757339","n","direct_antonym","N");
INSERT INTO english_lemma VALUES ("n#04757461","n","indirect_antonym","N");
INSERT INTO english_lemma VALUES ("n#04757657","n","hypernym","N");
INSERT INTO english_lemma VALUES ("n#04757657","n","superordinate","N");
INSERT INTO english_lemma VALUES ("n#04757657","n","superordinate_word","N");
INSERT INTO english_lemma VALUES ("n#04757794","n","hyponym","N");
INSERT INTO english_lemma VALUES ("n#04757794","n","subordinate","N");
INSERT INTO english_lemma VALUES ("n#04757794","n","subordinate_word","N");
INSERT INTO english_lemma VALUES ("n#04757927","n","meronym","N");
INSERT INTO english_lemma VALUES ("n#04757927","n","part_name","N");
INSERT INTO english_lemma VALUES ("n#04758077","n","holonym","N");
INSERT INTO english_lemma VALUES ("n#04758077","n","whole_name","N");
INSERT INTO english_lemma VALUES ("n#04758248","n","troponym","N");
INSERT INTO english_lemma VALUES ("n#04758248","n","manner_name","N");
INSERT INTO english_lemma VALUES ("n#04758399","n","derivative","N");
INSERT INTO english_lemma VALUES ("n#04758496","n","deictic","N");
INSERT INTO english_lemma VALUES ("n#04758496","n","deictic_word","N");
INSERT INTO english_lemma VALUES ("n#04758836","n","nonce_word","N");
INSERT INTO english_lemma VALUES ("n#04758836","n","hapax_legomenon","N");
INSERT INTO english_lemma VALUES ("n#04758968","n","term","N");
INSERT INTO english_lemma VALUES ("n#04759121","n","terminology","N");
INSERT INTO english_lemma VALUES ("n#04759121","n","nomenclature","N");
INSERT INTO english_lemma VALUES ("n#04759121","n","language","N");
INSERT INTO english_lemma VALUES ("n#04759322","n","lexeme","N");
INSERT INTO english_lemma VALUES ("n#04759521","n","morpheme","N");
INSERT INTO english_lemma VALUES ("n#04759714","n","formative","N");
INSERT INTO english_lemma VALUES ("n#04759840","n","allomorph","N");
INSERT INTO english_lemma VALUES ("n#04760076","n","free_morpheme","N");
INSERT INTO english_lemma VALUES ("n#04760076","n","free_form","N");
INSERT INTO english_lemma VALUES ("n#04760179","n","bound_morpheme","N");
INSERT INTO english_lemma VALUES ("n#04760179","n","bound_form","N");
INSERT INTO english_lemma VALUES ("n#04760386","n","combining_form","N");
INSERT INTO english_lemma VALUES ("n#04760516","n","back-formation","N");
INSERT INTO english_lemma VALUES ("n#04760693","n","affix","N");
INSERT INTO english_lemma VALUES ("n#04760894","n","prefix","N");
INSERT INTO english_lemma VALUES ("n#04761005","n","alpha_privative","N");
INSERT INTO english_lemma VALUES ("n#04761096","n","ending","N");
INSERT INTO english_lemma VALUES ("n#04761096","n","suffix","N");
INSERT INTO english_lemma VALUES ("n#04761221","n","inflectional_suffix","N");
INSERT INTO english_lemma VALUES ("n#04761340","n","infix","N");
INSERT INTO english_lemma VALUES ("n#04761433","n","grammatical_category","N");
INSERT INTO english_lemma VALUES ("n#04761433","n","syntactic_category","N");
INSERT INTO english_lemma VALUES ("n#04761687","n","subject","N");
INSERT INTO english_lemma VALUES ("n#04761832","n","object","N");
INSERT INTO english_lemma VALUES ("n#04762027","n","prepositional_object","N");
INSERT INTO english_lemma VALUES ("n#04762027","n","object_of_a_preopsition","N");
INSERT INTO english_lemma VALUES ("n#04762156","n","direct_object","N");
INSERT INTO english_lemma VALUES ("n#04762156","n","object_of_the_verb","N");
INSERT INTO english_lemma VALUES ("n#04762291","n","indirect_object","N");
INSERT INTO english_lemma VALUES ("n#04762426","n","retained_object","N");
INSERT INTO english_lemma VALUES ("n#04762523","n","case","N");
INSERT INTO english_lemma VALUES ("n#04762523","n","grammatical_case","N");
INSERT INTO english_lemma VALUES ("n#04762738","n","nominative","N");
INSERT INTO english_lemma VALUES ("n#04762738","n","nominative_case","N");
INSERT INTO english_lemma VALUES ("n#04762738","n","subject_case","N");
INSERT INTO english_lemma VALUES ("n#04762912","n","oblique","N");
INSERT INTO english_lemma VALUES ("n#04762912","n","oblique_case","N");
INSERT INTO english_lemma VALUES ("n#04763171","n","accusative","N");
INSERT INTO english_lemma VALUES ("n#04763171","n","accusative_case","N");
INSERT INTO english_lemma VALUES ("n#04763171","n","objective_case","N");
INSERT INTO english_lemma VALUES ("n#04763323","n","dative","N");
INSERT INTO english_lemma VALUES ("n#04763323","n","dative_case","N");
INSERT INTO english_lemma VALUES ("n#04763452","n","genitive","N");
INSERT INTO english_lemma VALUES ("n#04763452","n","genitive_case","N");
INSERT INTO english_lemma VALUES ("n#04763452","n","possessive_case","N");
INSERT INTO english_lemma VALUES ("n#04763570","n","locative","N");
INSERT INTO english_lemma VALUES ("n#04763570","n","locative_case","N");
INSERT INTO english_lemma VALUES ("n#04763708","n","instrumental","N");
INSERT INTO english_lemma VALUES ("n#04763708","n","instrumental_case","N");
INSERT INTO english_lemma VALUES ("n#04763863","n","vocative","N");
INSERT INTO english_lemma VALUES ("n#04763863","n","vocative_case","N");
INSERT INTO english_lemma VALUES ("n#04764026","n","ablative","N");
INSERT INTO english_lemma VALUES ("n#04764026","n","ablative_case","N");
INSERT INTO english_lemma VALUES ("n#04764220","n","ablative_absolute","N");
INSERT INTO english_lemma VALUES ("n#04764375","n","constituent","N");
INSERT INTO english_lemma VALUES ("n#04764375","n","grammatical_constituent","N");
INSERT INTO english_lemma VALUES ("n#04764650","n","immediate_constituent","N");
INSERT INTO english_lemma VALUES ("n#04764807","n","construction","N");
INSERT INTO english_lemma VALUES ("n#04764807","n","expression","N");
INSERT INTO english_lemma VALUES ("n#04765129","n","misconstruction","N");
INSERT INTO english_lemma VALUES ("n#04765220","n","clause","N");
INSERT INTO english_lemma VALUES ("n#04765389","n","relative_clause","N");
INSERT INTO english_lemma VALUES ("n#04765594","n","phrase","N");
INSERT INTO english_lemma VALUES ("n#04765869","n","complement","N");
INSERT INTO english_lemma VALUES ("n#04765986","n","predicator","N");
INSERT INTO english_lemma VALUES ("n#04766072","n","noun_phrase","N");
INSERT INTO english_lemma VALUES ("n#04766191","n","verb_phrase","N");
INSERT INTO english_lemma VALUES ("n#04766191","n","predicate","N");
INSERT INTO english_lemma VALUES ("n#04766294","n","split_infinitive","N");
INSERT INTO english_lemma VALUES ("n#04766434","n","prepositional_phrase","N");
INSERT INTO english_lemma VALUES ("n#04766538","n","part_of_speech","N");
INSERT INTO english_lemma VALUES ("n#04766538","n","form_class","N");
INSERT INTO english_lemma VALUES ("n#04766538","n","word_class","N");
INSERT INTO english_lemma VALUES ("n#04766818","n","major_form_class","N");
INSERT INTO english_lemma VALUES ("n#04766930","n","noun","N");
INSERT INTO english_lemma VALUES ("n#04767056","n","verb","N");
INSERT INTO english_lemma VALUES ("n#04767247","n","gerund","N");
INSERT INTO english_lemma VALUES ("n#04767390","n","infinitive","N");
INSERT INTO english_lemma VALUES ("n#04767497","n","adjective","N");
INSERT INTO english_lemma VALUES ("n#04767588","n","adverb","N");
INSERT INTO english_lemma VALUES ("n#04767687","n","function_word","N");
INSERT INTO english_lemma VALUES ("n#04767687","n","closed-class_word","N");
INSERT INTO english_lemma VALUES ("n#04767949","n","content_word","N");
INSERT INTO english_lemma VALUES ("n#04767949","n","open-class_word","N");
INSERT INTO english_lemma VALUES ("n#04768171","n","substantive","N");
INSERT INTO english_lemma VALUES ("n#04768298","n","noun","N");
INSERT INTO english_lemma VALUES ("n#04768501","n","mass_noun","N");
INSERT INTO english_lemma VALUES ("n#04768590","n","count_noun","N");
INSERT INTO english_lemma VALUES ("n#04768672","n","proper_noun","N");
INSERT INTO english_lemma VALUES ("n#04768672","n","proper_name","N");
INSERT INTO english_lemma VALUES ("n#04768821","n","common_noun","N");
INSERT INTO english_lemma VALUES ("n#04768982","n","verbal_noun","N");
INSERT INTO english_lemma VALUES ("n#04768982","n","deverbal_noun","N");
INSERT INTO english_lemma VALUES ("n#04769108","n","adnoun","N");
INSERT INTO english_lemma VALUES ("n#04769237","n","verb","N");
INSERT INTO english_lemma VALUES ("n#04769354","n","modifier","N");
INSERT INTO english_lemma VALUES ("n#04769354","n","qualifier","N");
INSERT INTO english_lemma VALUES ("n#04769571","n","intensifier","N");
INSERT INTO english_lemma VALUES ("n#04769571","n","intensive","N");
INSERT INTO english_lemma VALUES ("n#04769821","n","adjective","N");
INSERT INTO english_lemma VALUES ("n#04769996","n","descriptive_adjective","N");
INSERT INTO english_lemma VALUES ("n#04769996","n","qualifying_adjective","N");
INSERT INTO english_lemma VALUES ("n#04770221","n","relational_adjective","N");
INSERT INTO english_lemma VALUES ("n#04770221","n","classifying_adjective","N");
INSERT INTO english_lemma VALUES ("n#04770421","n","pertainym","N");
INSERT INTO english_lemma VALUES ("n#04770524","n","comparative","N");
INSERT INTO english_lemma VALUES ("n#04770664","n","superlative","N");
INSERT INTO english_lemma VALUES ("n#04770802","n","adverb","N");
INSERT INTO english_lemma VALUES ("n#04770921","n","dangling_modifier","N");
INSERT INTO english_lemma VALUES ("n#04770921","n","misplaced_modifier","N");
INSERT INTO english_lemma VALUES ("n#04771185","n","dangling_participle","N");
INSERT INTO english_lemma VALUES ("n#04771453","n","adverbial","N");
INSERT INTO english_lemma VALUES ("n#04771555","n","determiner","N");
INSERT INTO english_lemma VALUES ("n#04771555","n","determinative","N");
INSERT INTO english_lemma VALUES ("n#04771731","n","article","N");
INSERT INTO english_lemma VALUES ("n#04771907","n","definite_article","N");
INSERT INTO english_lemma VALUES ("n#04772044","n","indefinite_article","N");
INSERT INTO english_lemma VALUES ("n#04772195","n","preposition","N");
INSERT INTO english_lemma VALUES ("n#04772420","n","pronoun","N");
INSERT INTO english_lemma VALUES ("n#04772608","n","diminutive","N");
INSERT INTO english_lemma VALUES ("n#04772745","n","partitive","N");
INSERT INTO english_lemma VALUES ("n#04772890","n","head","N");
INSERT INTO english_lemma VALUES ("n#04772890","n","head_word","N");
INSERT INTO english_lemma VALUES ("n#04773042","n","quantifier","N");
INSERT INTO english_lemma VALUES ("n#04773156","n","quantifier","N");
INSERT INTO english_lemma VALUES ("n#04773303","n","anaphor","N");
INSERT INTO english_lemma VALUES ("n#04773468","n","anaphoric_pronoun","N");
INSERT INTO english_lemma VALUES ("n#04773570","n","demonstrative_pronoun","N");
INSERT INTO english_lemma VALUES ("n#04773570","n","demonstrative","N");
INSERT INTO english_lemma VALUES ("n#04773700","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#04773700","n","conjunctive","N");
INSERT INTO english_lemma VALUES ("n#04773700","n","connective","N");
INSERT INTO english_lemma VALUES ("n#04773913","n","coordinating_conjunction","N");
INSERT INTO english_lemma VALUES ("n#04774085","n","subordinating_conjunction","N");
INSERT INTO english_lemma VALUES ("n#04774085","n","subordinate_conjunction","N");
INSERT INTO english_lemma VALUES ("n#04774265","n","particle","N");
INSERT INTO english_lemma VALUES ("n#04774380","n","number","N");
INSERT INTO english_lemma VALUES ("n#04774665","n","person","N");
INSERT INTO english_lemma VALUES ("n#04774872","n","personal_pronoun","N");
INSERT INTO english_lemma VALUES ("n#04774997","n","relative_pronoun","N");
INSERT INTO english_lemma VALUES ("n#04775164","n","first_person","N");
INSERT INTO english_lemma VALUES ("n#04775316","n","second_person","N");
INSERT INTO english_lemma VALUES ("n#04775468","n","third_person","N");
INSERT INTO english_lemma VALUES ("n#04775644","n","reflexive_pronoun","N");
INSERT INTO english_lemma VALUES ("n#04775644","n","reflexive","N");
INSERT INTO english_lemma VALUES ("n#04775802","n","gender","N");
INSERT INTO english_lemma VALUES ("n#04775802","n","grammatical_gender","N");
INSERT INTO english_lemma VALUES ("n#04776155","n","feminine","N");
INSERT INTO english_lemma VALUES ("n#04776306","n","masculine","N");
INSERT INTO english_lemma VALUES ("n#04776454","n","neuter","N");
INSERT INTO english_lemma VALUES ("n#04776611","n","tense","N");
INSERT INTO english_lemma VALUES ("n#04776839","n","present","N");
INSERT INTO english_lemma VALUES ("n#04776839","n","present_tense","N");
INSERT INTO english_lemma VALUES ("n#04776996","n","historical_present","N");
INSERT INTO english_lemma VALUES ("n#04777124","n","aorist","N");
INSERT INTO english_lemma VALUES ("n#04777321","n","past","N");
INSERT INTO english_lemma VALUES ("n#04777321","n","past_tense","N");
INSERT INTO english_lemma VALUES ("n#04777460","n","future","N");
INSERT INTO english_lemma VALUES ("n#04777460","n","future_tense","N");
INSERT INTO english_lemma VALUES ("n#04777587","n","participle","N");
INSERT INTO english_lemma VALUES ("n#04777773","n","present_participle","N");
INSERT INTO english_lemma VALUES ("n#04777913","n","past_participle","N");
INSERT INTO english_lemma VALUES ("n#04777913","n","perfect_participle","N");
INSERT INTO english_lemma VALUES ("n#04778040","n","transitive_verb","N");
INSERT INTO english_lemma VALUES ("n#04778040","n","transitive_verb_form","N");
INSERT INTO english_lemma VALUES ("n#04778214","n","doubly_transitive_verb","N");
INSERT INTO english_lemma VALUES ("n#04778214","n","doubly_transitive_verb_form","N");
INSERT INTO english_lemma VALUES ("n#04778378","n","intransitive_verb","N");
INSERT INTO english_lemma VALUES ("n#04778378","n","intransitive_verb_form","N");
INSERT INTO english_lemma VALUES ("n#04778525","n","name","N");
INSERT INTO english_lemma VALUES ("n#04779015","n","eponym","N");
INSERT INTO english_lemma VALUES ("n#04779213","n","eponym","N");
INSERT INTO english_lemma VALUES ("n#04779373","n","patronymic","N");
INSERT INTO english_lemma VALUES ("n#04779552","n","matronymic","N");
INSERT INTO english_lemma VALUES ("n#04779552","n","metronymic","N");
INSERT INTO english_lemma VALUES ("n#04779688","n","surname","N");
INSERT INTO english_lemma VALUES ("n#04779688","n","family_name","N");
INSERT INTO english_lemma VALUES ("n#04779688","n","cognomen","N");
INSERT INTO english_lemma VALUES ("n#04779688","n","last_name","N");
INSERT INTO english_lemma VALUES ("n#04779895","n","maiden_name","N");
INSERT INTO english_lemma VALUES ("n#04779986","n","first_name","N");
INSERT INTO english_lemma VALUES ("n#04779986","n","given_name","N");
INSERT INTO english_lemma VALUES ("n#04779986","n","forename","N");
INSERT INTO english_lemma VALUES ("n#04780137","n","Christian_name","N");
INSERT INTO english_lemma VALUES ("n#04780137","n","baptismal_name","N");
INSERT INTO english_lemma VALUES ("n#04780273","n","praenomen","N");
INSERT INTO english_lemma VALUES ("n#04780372","n","nickname","N");
INSERT INTO english_lemma VALUES ("n#04780372","n","moniker","N");
INSERT INTO english_lemma VALUES ("n#04780372","n","cognomen","N");
INSERT INTO english_lemma VALUES ("n#04780372","n","sobriquet","N");
INSERT INTO english_lemma VALUES ("n#04780372","n","soubriquet","N");
INSERT INTO english_lemma VALUES ("n#04780613","n","alias","N");
INSERT INTO english_lemma VALUES ("n#04780613","n","assumed_name","N");
INSERT INTO english_lemma VALUES ("n#04780613","n","false_name","N");
INSERT INTO english_lemma VALUES ("n#04780733","n","pseudonym","N");
INSERT INTO english_lemma VALUES ("n#04780733","n","anonym","N");
INSERT INTO english_lemma VALUES ("n#04780733","n","nom_de_guerre","N");
INSERT INTO english_lemma VALUES ("n#04780922","n","misnomer","N");
INSERT INTO english_lemma VALUES ("n#04781008","n","stage_name","N");
INSERT INTO english_lemma VALUES ("n#04781090","n","pen_name","N");
INSERT INTO english_lemma VALUES ("n#04781090","n","nom_de_plume","N");
INSERT INTO english_lemma VALUES ("n#04781181","n","writer's_name","N");
INSERT INTO english_lemma VALUES ("n#04781181","n","author's_name","N");
INSERT INTO english_lemma VALUES ("n#04781345","n","appellation","N");
INSERT INTO english_lemma VALUES ("n#04781345","n","denomination","N");
INSERT INTO english_lemma VALUES ("n#04781345","n","designation","N");
INSERT INTO english_lemma VALUES ("n#04781345","n","appellative","N");
INSERT INTO english_lemma VALUES ("n#04781609","n","title","N");
INSERT INTO english_lemma VALUES ("n#04781839","n","Reverend","N");
INSERT INTO english_lemma VALUES ("n#04781928","n","Very_Reverend","N");
INSERT INTO english_lemma VALUES ("n#04782086","n","Lordship","N");
INSERT INTO english_lemma VALUES ("n#04782266","n","Ladyship","N");
INSERT INTO english_lemma VALUES ("n#04782408","n","title","N");
INSERT INTO english_lemma VALUES ("n#04782637","n","baronetcy","N");
INSERT INTO english_lemma VALUES ("n#04782713","n","viscountcy","N");
INSERT INTO english_lemma VALUES ("n#04782793","n","title","N");
INSERT INTO english_lemma VALUES ("n#04783039","n","place_name","N");
INSERT INTO english_lemma VALUES ("n#04783039","n","toponym","N");
INSERT INTO english_lemma VALUES ("n#04783153","n","heading","N");
INSERT INTO english_lemma VALUES ("n#04783153","n","head","N");
INSERT INTO english_lemma VALUES ("n#04783466","n","crossheading","N");
INSERT INTO english_lemma VALUES ("n#04783466","n","crosshead","N");
INSERT INTO english_lemma VALUES ("n#04783598","n","headline","N");
INSERT INTO english_lemma VALUES ("n#04783598","n","newspaper_headline","N");
INSERT INTO english_lemma VALUES ("n#04783792","n","lemma","N");
INSERT INTO english_lemma VALUES ("n#04783878","n","rubric","N");
INSERT INTO english_lemma VALUES ("n#04783984","n","running_head","N");
INSERT INTO english_lemma VALUES ("n#04783984","n","running_headline","N");
INSERT INTO english_lemma VALUES ("n#04784173","n","subheading","N");
INSERT INTO english_lemma VALUES ("n#04784173","n","subhead","N");
INSERT INTO english_lemma VALUES ("n#04784294","n","running_title","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","dropline","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","drop_line","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","stepped_line","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","stagger_head","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","staggered_head","N");
INSERT INTO english_lemma VALUES ("n#04784419","n","stephead","N");
INSERT INTO english_lemma VALUES ("n#04784626","n","screamer","N");
INSERT INTO english_lemma VALUES ("n#04784713","n","streamer","N");
INSERT INTO english_lemma VALUES ("n#04784713","n","banner","N");
INSERT INTO english_lemma VALUES ("n#04784828","n","title","N");
INSERT INTO english_lemma VALUES ("n#04784828","n","statute_title","N");
INSERT INTO english_lemma VALUES ("n#04785043","n","title","N");
INSERT INTO english_lemma VALUES ("n#04785265","n","title","N");
INSERT INTO english_lemma VALUES ("n#04785467","n","credit","N");
INSERT INTO english_lemma VALUES ("n#04785610","n","caption","N");
INSERT INTO english_lemma VALUES ("n#04785610","n","legend","N");
INSERT INTO english_lemma VALUES ("n#04785738","n","subtitle","N");
INSERT INTO english_lemma VALUES ("n#04785738","n","subhead","N");
INSERT INTO english_lemma VALUES ("n#04785833","n","subtitle","N");
INSERT INTO english_lemma VALUES ("n#04785833","n","caption","N");
INSERT INTO english_lemma VALUES ("n#04786020","n","supertitle","N");
INSERT INTO english_lemma VALUES ("n#04786020","n","surtitle","N");
INSERT INTO english_lemma VALUES ("n#04786205","n","line_of_poetry","N");
INSERT INTO english_lemma VALUES ("n#04786205","n","line_of_verse","N");
INSERT INTO english_lemma VALUES ("n#04786370","n","Alexandrine","N");
INSERT INTO english_lemma VALUES ("n#04786468","n","by-line","N");
INSERT INTO english_lemma VALUES ("n#04786468","n","credit_line","N");
INSERT INTO english_lemma VALUES ("n#04786613","n","dateline","N");
INSERT INTO english_lemma VALUES ("n#04786785","n","written_communication","N");
INSERT INTO english_lemma VALUES ("n#04786785","n","written_language","N");
INSERT INTO english_lemma VALUES ("n#04787112","n","translation","N");
INSERT INTO english_lemma VALUES ("n#04787112","n","interlingual_rendition","N");
INSERT INTO english_lemma VALUES ("n#04787112","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#04787112","n","version","N");
INSERT INTO english_lemma VALUES ("n#04787406","n","mistranslation","N");
INSERT INTO english_lemma VALUES ("n#04787491","n","pony","N");
INSERT INTO english_lemma VALUES ("n#04787491","n","trot","N");
INSERT INTO english_lemma VALUES ("n#04787491","n","crib","N");
INSERT INTO english_lemma VALUES ("n#04787636","n","transcription","N");
INSERT INTO english_lemma VALUES ("n#04787636","n","written_text","N");
INSERT INTO english_lemma VALUES ("n#04787843","n","transliteration","N");
INSERT INTO english_lemma VALUES ("n#04787946","n","phonetic_transcription","N");
INSERT INTO english_lemma VALUES ("n#04788121","n","shorthand","N");
INSERT INTO english_lemma VALUES ("n#04788121","n","stenography","N");
INSERT INTO english_lemma VALUES ("n#04788218","n","longhand","N");
INSERT INTO english_lemma VALUES ("n#04788218","n","cursive","N");
INSERT INTO english_lemma VALUES ("n#04788423","n","copperplate","N");
INSERT INTO english_lemma VALUES ("n#04788560","n","italic","N");
INSERT INTO english_lemma VALUES ("n#04788674","n","round_hand","N");
INSERT INTO english_lemma VALUES ("n#04788790","n","orthography","N");
INSERT INTO english_lemma VALUES ("n#04788790","n","writing_system","N");
INSERT INTO english_lemma VALUES ("n#04789236","n","script","N");
INSERT INTO english_lemma VALUES ("n#04789385","n","Arabic","N");
INSERT INTO english_lemma VALUES ("n#04789385","n","Arabic_script","N");
INSERT INTO english_lemma VALUES ("n#04789537","n","Armenian","N");
INSERT INTO english_lemma VALUES ("n#04789537","n","Armenian_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04789703","n","Avestan","N");
INSERT INTO english_lemma VALUES ("n#04789830","n","Babylonian","N");
INSERT INTO english_lemma VALUES ("n#04789983","n","Devanagari","N");
INSERT INTO english_lemma VALUES ("n#04789983","n","Devanagari_script","N");
INSERT INTO english_lemma VALUES ("n#04789983","n","Nagari","N");
INSERT INTO english_lemma VALUES ("n#04789983","n","Nagari_script","N");
INSERT INTO english_lemma VALUES ("n#04790137","n","uncial","N");
INSERT INTO english_lemma VALUES ("n#04790339","n","spelling","N");
INSERT INTO english_lemma VALUES ("n#04790511","n","misspelling","N");
INSERT INTO english_lemma VALUES ("n#04790597","n","coding_system","N");
INSERT INTO english_lemma VALUES ("n#04790774","n","code","N");
INSERT INTO english_lemma VALUES ("n#04791008","n","area_code","N");
INSERT INTO english_lemma VALUES ("n#04791145","n","bar_code","N");
INSERT INTO english_lemma VALUES ("n#04791145","n","Universal_Product_Code","N");
INSERT INTO english_lemma VALUES ("n#04791316","n","color_code","N");
INSERT INTO english_lemma VALUES ("n#04791421","n","cryptogram","N");
INSERT INTO english_lemma VALUES ("n#04791421","n","cryptograph","N");
INSERT INTO english_lemma VALUES ("n#04791421","n","secret_writing","N");
INSERT INTO english_lemma VALUES ("n#04791545","n","cipher","N");
INSERT INTO english_lemma VALUES ("n#04791545","n","cypher","N");
INSERT INTO english_lemma VALUES ("n#04791545","n","cryptograph","N");
INSERT INTO english_lemma VALUES ("n#04791545","n","secret_code","N");
INSERT INTO english_lemma VALUES ("n#04791661","n","Morse","N");
INSERT INTO english_lemma VALUES ("n#04791661","n","Morse_code","N");
INSERT INTO english_lemma VALUES ("n#04791661","n","international_Morse_code","N");
INSERT INTO english_lemma VALUES ("n#04791907","n","zip_code","N");
INSERT INTO english_lemma VALUES ("n#04791907","n","postcode","N");
INSERT INTO english_lemma VALUES ("n#04791907","n","postal_code","N");
INSERT INTO english_lemma VALUES ("n#04792090","n","code","N");
INSERT INTO english_lemma VALUES ("n#04792090","n","computer_code","N");
INSERT INTO english_lemma VALUES ("n#04792458","n","address","N");
INSERT INTO english_lemma VALUES ("n#04792458","n","computer_address","N");
INSERT INTO english_lemma VALUES ("n#04792613","n","ASCII","N");
INSERT INTO english_lemma VALUES ("n#04792917","n","ASCII_character_set","N");
INSERT INTO english_lemma VALUES ("n#04793123","n","binary_code","N");
INSERT INTO english_lemma VALUES ("n#04793243","n","error_correction_code","N");
INSERT INTO english_lemma VALUES ("n#04793243","n","ECC","N");
INSERT INTO english_lemma VALUES ("n#04793431","n","cyclic_redundancy_check","N");
INSERT INTO english_lemma VALUES ("n#04793613","n","firmware","N");
INSERT INTO english_lemma VALUES ("n#04793753","n","machine_code","N");
INSERT INTO english_lemma VALUES ("n#04793753","n","machine_language","N");
INSERT INTO english_lemma VALUES ("n#04793927","n","object_code","N");
INSERT INTO english_lemma VALUES ("n#04794079","n","operation_code","N");
INSERT INTO english_lemma VALUES ("n#04794079","n","order_code","N");
INSERT INTO english_lemma VALUES ("n#04794281","n","source_code","N");
INSERT INTO english_lemma VALUES ("n#04794515","n","writing","N");
INSERT INTO english_lemma VALUES ("n#04794515","n","symbolic_representation","N");
INSERT INTO english_lemma VALUES ("n#04794922","n","written_word","N");
INSERT INTO english_lemma VALUES ("n#04795061","n","bigram","N");
INSERT INTO english_lemma VALUES ("n#04795185","n","trigram","N");
INSERT INTO english_lemma VALUES ("n#04795312","n","tetragram","N");
INSERT INTO english_lemma VALUES ("n#04795458","n","Tetragrammaton","N");
INSERT INTO english_lemma VALUES ("n#04795684","n","four-letter_word","N");
INSERT INTO english_lemma VALUES ("n#04795684","n","four-letter_Anglo-Saxon_word","N");
INSERT INTO english_lemma VALUES ("n#04795880","n","picture_writing","N");
INSERT INTO english_lemma VALUES ("n#04795976","n","alphabetic_writing","N");
INSERT INTO english_lemma VALUES ("n#04795976","n","alphabetic_script","N");
INSERT INTO english_lemma VALUES ("n#04796108","n","boustrophedon","N");
INSERT INTO english_lemma VALUES ("n#04796279","n","cuneiform","N");
INSERT INTO english_lemma VALUES ("n#04796414","n","syllabary","N");
INSERT INTO english_lemma VALUES ("n#04796414","n","syllabic_script","N");
INSERT INTO english_lemma VALUES ("n#04796577","n","Linear_A","N");
INSERT INTO english_lemma VALUES ("n#04796701","n","Linear_B","N");
INSERT INTO english_lemma VALUES ("n#04796813","n","ideography","N");
INSERT INTO english_lemma VALUES ("n#04796901","n","hieratic","N");
INSERT INTO english_lemma VALUES ("n#04796901","n","hieratic_script","N");
INSERT INTO english_lemma VALUES ("n#04797046","n","hieroglyph","N");
INSERT INTO english_lemma VALUES ("n#04797046","n","hieroglyphic","N");
INSERT INTO english_lemma VALUES ("n#04797197","n","point_system","N");
INSERT INTO english_lemma VALUES ("n#04797361","n","Braille","N");
INSERT INTO english_lemma VALUES ("n#04797504","n","writing","N");
INSERT INTO english_lemma VALUES ("n#04797504","n","written_material","N");
INSERT INTO english_lemma VALUES ("n#04798203","n","writing","N");
INSERT INTO english_lemma VALUES ("n#04798392","n","rewrite","N");
INSERT INTO english_lemma VALUES ("n#04798392","n","revision","N");
INSERT INTO english_lemma VALUES ("n#04798392","n","rescript","N");
INSERT INTO english_lemma VALUES ("n#04798536","n","literary_composition","N");
INSERT INTO english_lemma VALUES ("n#04798536","n","literary_work","N");
INSERT INTO english_lemma VALUES ("n#04798830","n","literature","N");
INSERT INTO english_lemma VALUES ("n#04798932","n","literature","N");
INSERT INTO english_lemma VALUES ("n#04799150","n","matter","N");
INSERT INTO english_lemma VALUES ("n#04799150","n","material","N");
INSERT INTO english_lemma VALUES ("n#04799433","n","prescription","N");
INSERT INTO english_lemma VALUES ("n#04799627","n","prescription","N");
INSERT INTO english_lemma VALUES ("n#04799755","n","acrostic","N");
INSERT INTO english_lemma VALUES ("n#04799894","n","belles-lettres","N");
INSERT INTO english_lemma VALUES ("n#04799894","n","belles_lettres","N");
INSERT INTO english_lemma VALUES ("n#04800016","n","dialogue","N");
INSERT INTO english_lemma VALUES ("n#04800016","n","dialog","N");
INSERT INTO english_lemma VALUES ("n#04800206","n","euphuism","N");
INSERT INTO english_lemma VALUES ("n#04800434","n","fiction","N");
INSERT INTO english_lemma VALUES ("n#04800610","n","nonfiction","N");
INSERT INTO english_lemma VALUES ("n#04800610","n","nonfictional_prose","N");
INSERT INTO english_lemma VALUES ("n#04800741","n","novel","N");
INSERT INTO english_lemma VALUES ("n#04800949","n","dime_novel","N");
INSERT INTO english_lemma VALUES ("n#04800949","n","penny_dreadful","N");
INSERT INTO english_lemma VALUES ("n#04801053","n","fantasy","N");
INSERT INTO english_lemma VALUES ("n#04801053","n","phantasy","N");
INSERT INTO english_lemma VALUES ("n#04801234","n","science_fiction","N");
INSERT INTO english_lemma VALUES ("n#04801364","n","novelette","N");
INSERT INTO english_lemma VALUES ("n#04801364","n","novella","N");
INSERT INTO english_lemma VALUES ("n#04801443","n","roman_a_clef","N");
INSERT INTO english_lemma VALUES ("n#04801582","n","romance","N");
INSERT INTO english_lemma VALUES ("n#04801717","n","Gothic_romance","N");
INSERT INTO english_lemma VALUES ("n#04801848","n","bodice_ripper","N");
INSERT INTO english_lemma VALUES ("n#04801984","n","roman_fleuve","N");
INSERT INTO english_lemma VALUES ("n#04802123","n","story","N");
INSERT INTO english_lemma VALUES ("n#04802472","n","adventure_story","N");
INSERT INTO english_lemma VALUES ("n#04802472","n","heroic_tale","N");
INSERT INTO english_lemma VALUES ("n#04802607","n","thriller","N");
INSERT INTO english_lemma VALUES ("n#04802691","n","saga","N");
INSERT INTO english_lemma VALUES ("n#04802962","n","mystery","N");
INSERT INTO english_lemma VALUES ("n#04802962","n","mystery_story","N");
INSERT INTO english_lemma VALUES ("n#04802962","n","whodunit","N");
INSERT INTO english_lemma VALUES ("n#04803137","n","detective_story","N");
INSERT INTO english_lemma VALUES ("n#04803297","n","love_story","N");
INSERT INTO english_lemma VALUES ("n#04803297","n","romance","N");
INSERT INTO english_lemma VALUES ("n#04803389","n","legend","N");
INSERT INTO english_lemma VALUES ("n#04803389","n","fable","N");
INSERT INTO english_lemma VALUES ("n#04803505","n","short_story","N");
INSERT INTO english_lemma VALUES ("n#04803601","n","fable","N");
INSERT INTO english_lemma VALUES ("n#04803601","n","parable","N");
INSERT INTO english_lemma VALUES ("n#04803601","n","allegory","N");
INSERT INTO english_lemma VALUES ("n#04803601","n","apologue","N");
INSERT INTO english_lemma VALUES ("n#04803753","n","Aesop's_fables","N");
INSERT INTO english_lemma VALUES ("n#04803894","n","myth","N");
INSERT INTO english_lemma VALUES ("n#04804067","n","Gotterdammerung","N");
INSERT INTO english_lemma VALUES ("n#04804067","n","Ragnarok","N");
INSERT INTO english_lemma VALUES ("n#04804067","n","Twilight_of_the_Gods","N");
INSERT INTO english_lemma VALUES ("n#04804232","n","parable","N");
INSERT INTO english_lemma VALUES ("n#04804401","n","plot","N");
INSERT INTO english_lemma VALUES ("n#04804600","n","action","N");
INSERT INTO english_lemma VALUES ("n#04804732","n","storyline","N");
INSERT INTO english_lemma VALUES ("n#04804732","n","plot_line","N");
INSERT INTO english_lemma VALUES ("n#04804834","n","climax","N");
INSERT INTO english_lemma VALUES ("n#04804834","n","culmination","N");
INSERT INTO english_lemma VALUES ("n#04805006","n","anticlimax","N");
INSERT INTO english_lemma VALUES ("n#04805006","n","bathos","N");
INSERT INTO english_lemma VALUES ("n#04805145","n","stream_of_consciousness","N");
INSERT INTO english_lemma VALUES ("n#04805307","n","criticism","N");
INSERT INTO english_lemma VALUES ("n#04805307","n","literary_criticism","N");
INSERT INTO english_lemma VALUES ("n#04805518","n","explication_de_texte","N");
INSERT INTO english_lemma VALUES ("n#04805692","n","textual_criticism","N");
INSERT INTO english_lemma VALUES ("n#04805881","n","new_criticism","N");
INSERT INTO english_lemma VALUES ("n#04805995","n","lower_criticism","N");
INSERT INTO english_lemma VALUES ("n#04806135","n","higher_criticism","N");
INSERT INTO english_lemma VALUES ("n#04806277","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#04806417","n","drama","N");
INSERT INTO english_lemma VALUES ("n#04806575","n","prose","N");
INSERT INTO english_lemma VALUES ("n#04806761","n","prose_poem","N");
INSERT INTO english_lemma VALUES ("n#04806845","n","polyphonic_prose","N");
INSERT INTO english_lemma VALUES ("n#04806985","n","hagiology","N");
INSERT INTO english_lemma VALUES ("n#04807099","n","lucubration","N");
INSERT INTO english_lemma VALUES ("n#04807223","n","pastoral","N");
INSERT INTO english_lemma VALUES ("n#04807372","n","poem","N");
INSERT INTO english_lemma VALUES ("n#04807372","n","verse_form","N");
INSERT INTO english_lemma VALUES ("n#04807919","n","abecedarius","N");
INSERT INTO english_lemma VALUES ("n#04808052","n","Alcaic","N");
INSERT INTO english_lemma VALUES ("n#04808052","n","Alcaic_verse","N");
INSERT INTO english_lemma VALUES ("n#04808246","n","ballad","N");
INSERT INTO english_lemma VALUES ("n#04808246","n","lay","N");
INSERT INTO english_lemma VALUES ("n#04808339","n","ballade","N");
INSERT INTO english_lemma VALUES ("n#04808436","n","blank_verse","N");
INSERT INTO english_lemma VALUES ("n#04808539","n","clerihew","N");
INSERT INTO english_lemma VALUES ("n#04808677","n","couplet","N");
INSERT INTO english_lemma VALUES ("n#04808854","n","dithyramb","N");
INSERT INTO english_lemma VALUES ("n#04808945","n","doggerel","N");
INSERT INTO english_lemma VALUES ("n#04808945","n","doggerel_verse","N");
INSERT INTO english_lemma VALUES ("n#04808945","n","jingle","N");
INSERT INTO english_lemma VALUES ("n#04809131","n","eclogue","N");
INSERT INTO english_lemma VALUES ("n#04809131","n","bucolic","N");
INSERT INTO english_lemma VALUES ("n#04809131","n","idyll","N");
INSERT INTO english_lemma VALUES ("n#04809253","n","elegy","N");
INSERT INTO english_lemma VALUES ("n#04809253","n","lament","N");
INSERT INTO english_lemma VALUES ("n#04809352","n","epic_poem","N");
INSERT INTO english_lemma VALUES ("n#04809352","n","epic","N");
INSERT INTO english_lemma VALUES ("n#04809352","n","epos","N");
INSERT INTO english_lemma VALUES ("n#04809577","n","Aeneid","N");
INSERT INTO english_lemma VALUES ("n#04809777","n","free_verse","N");
INSERT INTO english_lemma VALUES ("n#04809777","n","vers_libre","N");
INSERT INTO english_lemma VALUES ("n#04809899","n","haiku","N");
INSERT INTO english_lemma VALUES ("n#04810007","n","limerick","N");
INSERT INTO english_lemma VALUES ("n#04810130","n","lyric","N");
INSERT INTO english_lemma VALUES ("n#04810130","n","lyric_poem","N");
INSERT INTO english_lemma VALUES ("n#04810283","n","rondeau","N");
INSERT INTO english_lemma VALUES ("n#04810283","n","rondel","N");
INSERT INTO english_lemma VALUES ("n#04810520","n","roundel","N");
INSERT INTO english_lemma VALUES ("n#04810660","n","rondolet","N");
INSERT INTO english_lemma VALUES ("n#04810740","n","sonnet","N");
INSERT INTO english_lemma VALUES ("n#04810908","n","tanka","N");
INSERT INTO english_lemma VALUES ("n#04811075","n","terza_rima","N");
INSERT INTO english_lemma VALUES ("n#04811183","n","verse","N");
INSERT INTO english_lemma VALUES ("n#04811183","n","rhyme","N");
INSERT INTO english_lemma VALUES ("n#04811314","n","Iliad","N");
INSERT INTO english_lemma VALUES ("n#04811434","n","Odyssey","N");
INSERT INTO english_lemma VALUES ("n#04811585","n","chanson_de_geste","N");
INSERT INTO english_lemma VALUES ("n#04811669","n","rhapsody","N");
INSERT INTO english_lemma VALUES ("n#04811759","n","Petrarchan_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04811759","n","Italian_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04811966","n","octave","N");
INSERT INTO english_lemma VALUES ("n#04812059","n","sestet","N");
INSERT INTO english_lemma VALUES ("n#04812150","n","Shakespearean_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04812150","n","Elizabethan_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04812150","n","English_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04812377","n","Spenserian_sonnet","N");
INSERT INTO english_lemma VALUES ("n#04812566","n","epos","N");
INSERT INTO english_lemma VALUES ("n#04812702","n","ode","N");
INSERT INTO english_lemma VALUES ("n#04812844","n","Horatian_ode","N");
INSERT INTO english_lemma VALUES ("n#04812844","n","Sapphic_ode","N");
INSERT INTO english_lemma VALUES ("n#04812944","n","Pindaric_ode","N");
INSERT INTO english_lemma VALUES ("n#04812944","n","Pindaric","N");
INSERT INTO english_lemma VALUES ("n#04813075","n","choral_ode","N");
INSERT INTO english_lemma VALUES ("n#04813179","n","canto","N");
INSERT INTO english_lemma VALUES ("n#04813281","n","stanza","N");
INSERT INTO english_lemma VALUES ("n#04813590","n","envoy","N");
INSERT INTO english_lemma VALUES ("n#04813590","n","envoi","N");
INSERT INTO english_lemma VALUES ("n#04813699","n","quatrain","N");
INSERT INTO english_lemma VALUES ("n#04813812","n","elegiac_stanza","N");
INSERT INTO english_lemma VALUES ("n#04813927","n","verse","N");
INSERT INTO english_lemma VALUES ("n#04813927","n","verse_line","N");
INSERT INTO english_lemma VALUES ("n#04814178","n","iambic","N");
INSERT INTO english_lemma VALUES ("n#04814263","n","Adonic","N");
INSERT INTO english_lemma VALUES ("n#04814263","n","Adonic_line","N");
INSERT INTO english_lemma VALUES ("n#04814416","n","versicle","N");
INSERT INTO english_lemma VALUES ("n#04814606","n","sursum_corda","N");
INSERT INTO english_lemma VALUES ("n#04814735","n","response","N");
INSERT INTO english_lemma VALUES ("n#04814881","n","closed_couplet","N");
INSERT INTO english_lemma VALUES ("n#04814995","n","heroic_couplet","N");
INSERT INTO english_lemma VALUES ("n#04815094","n","heroic_stanza","N");
INSERT INTO english_lemma VALUES ("n#04815217","n","heroic_verse","N");
INSERT INTO english_lemma VALUES ("n#04815383","n","Spenserian_stanza","N");
INSERT INTO english_lemma VALUES ("n#04815636","n","strophe","N");
INSERT INTO english_lemma VALUES ("n#04815775","n","antistrophe","N");
INSERT INTO english_lemma VALUES ("n#04815996","n","potboiler","N");
INSERT INTO english_lemma VALUES ("n#04816147","n","tushery","N");
INSERT INTO english_lemma VALUES ("n#04816275","n","text","N");
INSERT INTO english_lemma VALUES ("n#04816275","n","textual_matter","N");
INSERT INTO english_lemma VALUES ("n#04816802","n","text","N");
INSERT INTO english_lemma VALUES ("n#04816982","n","electronic_text","N");
INSERT INTO english_lemma VALUES ("n#04817161","n","machine-displayable_text","N");
INSERT INTO english_lemma VALUES ("n#04817302","n","machine-readable_text","N");
INSERT INTO english_lemma VALUES ("n#04817493","n","typescript","N");
INSERT INTO english_lemma VALUES ("n#04817614","n","margin","N");
INSERT INTO english_lemma VALUES ("n#04817735","n","space","N");
INSERT INTO english_lemma VALUES ("n#04817735","n","blank_space","N");
INSERT INTO english_lemma VALUES ("n#04817735","n","place","N");
INSERT INTO english_lemma VALUES ("n#04817917","n","indentation","N");
INSERT INTO english_lemma VALUES ("n#04817917","n","indent","N");
INSERT INTO english_lemma VALUES ("n#04817917","n","indenture","N");
INSERT INTO english_lemma VALUES ("n#04818063","n","word_order","N");
INSERT INTO english_lemma VALUES ("n#04818167","n","fair_copy","N");
INSERT INTO english_lemma VALUES ("n#04818256","n","copy","N");
INSERT INTO english_lemma VALUES ("n#04818256","n","written_matter","N");
INSERT INTO english_lemma VALUES ("n#04818414","n","front_matter","N");
INSERT INTO english_lemma VALUES ("n#04818414","n","prelims","N");
INSERT INTO english_lemma VALUES ("n#04818531","n","back_matter","N");
INSERT INTO english_lemma VALUES ("n#04818531","n","end_matter","N");
INSERT INTO english_lemma VALUES ("n#04818688","n","draft","N");
INSERT INTO english_lemma VALUES ("n#04818688","n","draft_copy","N");
INSERT INTO english_lemma VALUES ("n#04818790","n","hard_copy","N");
INSERT INTO english_lemma VALUES ("n#04818924","n","installment","N");
INSERT INTO english_lemma VALUES ("n#04818924","n","instalment","N");
INSERT INTO english_lemma VALUES ("n#04819060","n","fascicle","N");
INSERT INTO english_lemma VALUES ("n#04819060","n","fascicule","N");
INSERT INTO english_lemma VALUES ("n#04819060","n","fasiculus","N");
INSERT INTO english_lemma VALUES ("n#04819171","n","section","N");
INSERT INTO english_lemma VALUES ("n#04819171","n","subdivision","N");
INSERT INTO english_lemma VALUES ("n#04819646","n","sports_section","N");
INSERT INTO english_lemma VALUES ("n#04819775","n","article","N");
INSERT INTO english_lemma VALUES ("n#04819775","n","clause","N");
INSERT INTO english_lemma VALUES ("n#04819984","n","arbitration_clause","N");
INSERT INTO english_lemma VALUES ("n#04820155","n","deductible","N");
INSERT INTO english_lemma VALUES ("n#04820333","n","rider","N");
INSERT INTO english_lemma VALUES ("n#04820470","n","body","N");
INSERT INTO english_lemma VALUES ("n#04820634","n","book","N");
INSERT INTO english_lemma VALUES ("n#04821096","n","chapter","N");
INSERT INTO english_lemma VALUES ("n#04821284","n","episode","N");
INSERT INTO english_lemma VALUES ("n#04821422","n","spot","N");
INSERT INTO english_lemma VALUES ("n#04821597","n","spot","N");
INSERT INTO english_lemma VALUES ("n#04821765","n","insert","N");
INSERT INTO english_lemma VALUES ("n#04821883","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#04822088","n","opening","N");
INSERT INTO english_lemma VALUES ("n#04822239","n","salutation","N");
INSERT INTO english_lemma VALUES ("n#04822335","n","foreword","N");
INSERT INTO english_lemma VALUES ("n#04822335","n","preface","N");
INSERT INTO english_lemma VALUES ("n#04822335","n","prolusion","N");
INSERT INTO english_lemma VALUES ("n#04822486","n","preamble","N");
INSERT INTO english_lemma VALUES ("n#04822648","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#04822648","n","end","N");
INSERT INTO english_lemma VALUES ("n#04822648","n","close","N");
INSERT INTO english_lemma VALUES ("n#04822648","n","closing","N");
INSERT INTO english_lemma VALUES ("n#04822648","n","ending","N");
INSERT INTO english_lemma VALUES ("n#04822935","n","epilogue","N");
INSERT INTO english_lemma VALUES ("n#04822935","n","epilog","N");
INSERT INTO english_lemma VALUES ("n#04823138","n","epilogue","N");
INSERT INTO english_lemma VALUES ("n#04823138","n","epilog","N");
INSERT INTO english_lemma VALUES ("n#04823319","n","peroration","N");
INSERT INTO english_lemma VALUES ("n#04823493","n","appendix","N");
INSERT INTO english_lemma VALUES ("n#04823659","n","sequel","N");
INSERT INTO english_lemma VALUES ("n#04823659","n","continuation","N");
INSERT INTO english_lemma VALUES ("n#04823787","n","addendum","N");
INSERT INTO english_lemma VALUES ("n#04823787","n","supplement","N");
INSERT INTO english_lemma VALUES ("n#04823787","n","postscript","N");
INSERT INTO english_lemma VALUES ("n#04823990","n","shirttail","N");
INSERT INTO english_lemma VALUES ("n#04824115","n","paragraph","N");
INSERT INTO english_lemma VALUES ("n#04824319","n","passage","N");
INSERT INTO english_lemma VALUES ("n#04824539","n","excerpt","N");
INSERT INTO english_lemma VALUES ("n#04824539","n","extract","N");
INSERT INTO english_lemma VALUES ("n#04824539","n","selection","N");
INSERT INTO english_lemma VALUES ("n#04824773","n","locus_classicus","N");
INSERT INTO english_lemma VALUES ("n#04824876","n","place","N");
INSERT INTO english_lemma VALUES ("n#04824991","n","purple_passage","N");
INSERT INTO english_lemma VALUES ("n#04825097","n","transition","N");
INSERT INTO english_lemma VALUES ("n#04825277","n","flashback","N");
INSERT INTO english_lemma VALUES ("n#04825417","n","diary","N");
INSERT INTO english_lemma VALUES ("n#04825417","n","journal","N");
INSERT INTO english_lemma VALUES ("n#04825552","n","capitalization","N");
INSERT INTO english_lemma VALUES ("n#04825639","n","typing","N");
INSERT INTO english_lemma VALUES ("n#04825639","n","typewriting","N");
INSERT INTO english_lemma VALUES ("n#04825808","n","double-spacing","N");
INSERT INTO english_lemma VALUES ("n#04825909","n","single-spacing","N");
INSERT INTO english_lemma VALUES ("n#04826008","n","triple-spacing","N");
INSERT INTO english_lemma VALUES ("n#04826127","n","touch_typing","N");
INSERT INTO english_lemma VALUES ("n#04826127","n","touch_system","N");
INSERT INTO english_lemma VALUES ("n#04826311","n","printing","N");
INSERT INTO english_lemma VALUES ("n#04826409","n","handwriting","N");
INSERT INTO english_lemma VALUES ("n#04826409","n","hand","N");
INSERT INTO english_lemma VALUES ("n#04826409","n","script","N");
INSERT INTO english_lemma VALUES ("n#04826640","n","hieroglyph","N");
INSERT INTO english_lemma VALUES ("n#04826640","n","hieroglyphic","N");
INSERT INTO english_lemma VALUES ("n#04826777","n","skywriting","N");
INSERT INTO english_lemma VALUES ("n#04826894","n","calligraphy","N");
INSERT INTO english_lemma VALUES ("n#04826894","n","penmanship","N");
INSERT INTO english_lemma VALUES ("n#04826986","n","scribble","N");
INSERT INTO english_lemma VALUES ("n#04826986","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#04826986","n","scrawl","N");
INSERT INTO english_lemma VALUES ("n#04826986","n","cacography","N");
INSERT INTO english_lemma VALUES ("n#04827107","n","squiggle","N");
INSERT INTO english_lemma VALUES ("n#04827181","n","signature","N");
INSERT INTO english_lemma VALUES ("n#04827368","n","allograph","N");
INSERT INTO english_lemma VALUES ("n#04827466","n","autograph","N");
INSERT INTO english_lemma VALUES ("n#04827466","n","John_Hancock","N");
INSERT INTO english_lemma VALUES ("n#04827561","n","countersignature","N");
INSERT INTO english_lemma VALUES ("n#04827561","n","countersign","N");
INSERT INTO english_lemma VALUES ("n#04827703","n","endorsement","N");
INSERT INTO english_lemma VALUES ("n#04827814","n","blank_endorsement","N");
INSERT INTO english_lemma VALUES ("n#04827814","n","endorsement_in_blank","N");
INSERT INTO english_lemma VALUES ("n#04827980","n","sign_manual","N");
INSERT INTO english_lemma VALUES ("n#04828090","n","inscription","N");
INSERT INTO english_lemma VALUES ("n#04828090","n","lettering","N");
INSERT INTO english_lemma VALUES ("n#04828280","n","Rosetta_stone","N");
INSERT INTO english_lemma VALUES ("n#04828437","n","superscription","N");
INSERT INTO english_lemma VALUES ("n#04828541","n","dedication","N");
INSERT INTO english_lemma VALUES ("n#04828681","n","epigraph","N");
INSERT INTO english_lemma VALUES ("n#04828759","n","epitaph","N");
INSERT INTO english_lemma VALUES ("n#04828891","n","epitaph","N");
INSERT INTO english_lemma VALUES ("n#04828999","n","manuscript","N");
INSERT INTO english_lemma VALUES ("n#04828999","n","ms","N");
INSERT INTO english_lemma VALUES ("n#04829114","n","autograph","N");
INSERT INTO english_lemma VALUES ("n#04829223","n","manuscript","N");
INSERT INTO english_lemma VALUES ("n#04829223","n","holograph","N");
INSERT INTO english_lemma VALUES ("n#04829374","n","codex","N");
INSERT INTO english_lemma VALUES ("n#04829471","n","palimpsest","N");
INSERT INTO english_lemma VALUES ("n#04829690","n","scroll","N");
INSERT INTO english_lemma VALUES ("n#04829690","n","roll","N");
INSERT INTO english_lemma VALUES ("n#04829817","n","Dead_Sea_scrolls","N");
INSERT INTO english_lemma VALUES ("n#04830105","n","treatise","N");
INSERT INTO english_lemma VALUES ("n#04830233","n","adaptation","N");
INSERT INTO english_lemma VALUES ("n#04830233","n","version","N");
INSERT INTO english_lemma VALUES ("n#04830408","n","dissertation","N");
INSERT INTO english_lemma VALUES ("n#04830408","n","thesis","N");
INSERT INTO english_lemma VALUES ("n#04830595","n","tract","N");
INSERT INTO english_lemma VALUES ("n#04830595","n","pamphlet","N");
INSERT INTO english_lemma VALUES ("n#04830735","n","monograph","N");
INSERT INTO english_lemma VALUES ("n#04830849","n","essay","N");
INSERT INTO english_lemma VALUES ("n#04831003","n","composition","N");
INSERT INTO english_lemma VALUES ("n#04831003","n","paper","N");
INSERT INTO english_lemma VALUES ("n#04831003","n","report","N");
INSERT INTO english_lemma VALUES ("n#04831003","n","theme","N");
INSERT INTO english_lemma VALUES ("n#04831170","n","disquisition","N");
INSERT INTO english_lemma VALUES ("n#04831287","n","memoir","N");
INSERT INTO english_lemma VALUES ("n#04831383","n","review","N");
INSERT INTO english_lemma VALUES ("n#04831383","n","critique","N");
INSERT INTO english_lemma VALUES ("n#04831383","n","critical_review","N");
INSERT INTO english_lemma VALUES ("n#04831383","n","review_article","N");
INSERT INTO english_lemma VALUES ("n#04831593","n","book_review","N");
INSERT INTO english_lemma VALUES ("n#04831714","n","notice","N");
INSERT INTO english_lemma VALUES ("n#04831824","n","book","N");
INSERT INTO english_lemma VALUES ("n#04832357","n","authority","N");
INSERT INTO english_lemma VALUES ("n#04832500","n","Utopia","N");
INSERT INTO english_lemma VALUES ("n#04832500","n","New_Latin_Utopia","N");
INSERT INTO english_lemma VALUES ("n#04832658","n","trade_book","N");
INSERT INTO english_lemma VALUES ("n#04832658","n","trade_edition","N");
INSERT INTO english_lemma VALUES ("n#04832805","n","best_seller","N");
INSERT INTO english_lemma VALUES ("n#04832905","n","bestiary","N");
INSERT INTO english_lemma VALUES ("n#04833066","n","catechism","N");
INSERT INTO english_lemma VALUES ("n#04833225","n","cookbook","N");
INSERT INTO english_lemma VALUES ("n#04833225","n","cookery_book","N");
INSERT INTO english_lemma VALUES ("n#04833335","n","instruction_book","N");
INSERT INTO english_lemma VALUES ("n#04833465","n","tome","N");
INSERT INTO english_lemma VALUES ("n#04833552","n","volume","N");
INSERT INTO english_lemma VALUES ("n#04833775","n","booklet","N");
INSERT INTO english_lemma VALUES ("n#04833775","n","brochure","N");
INSERT INTO english_lemma VALUES ("n#04833775","n","folder","N");
INSERT INTO english_lemma VALUES ("n#04833775","n","leaflet","N");
INSERT INTO english_lemma VALUES ("n#04833775","n","pamphlet","N");
INSERT INTO english_lemma VALUES ("n#04833947","n","blue_book","N");
INSERT INTO english_lemma VALUES ("n#04834071","n","ticket_book","N");
INSERT INTO english_lemma VALUES ("n#04834176","n","textbook","N");
INSERT INTO english_lemma VALUES ("n#04834176","n","text","N");
INSERT INTO english_lemma VALUES ("n#04834176","n","text_edition","N");
INSERT INTO english_lemma VALUES ("n#04834176","n","schoolbook","N");
INSERT INTO english_lemma VALUES ("n#04834176","n","school_text","N");
INSERT INTO english_lemma VALUES ("n#04834466","n","crammer","N");
INSERT INTO english_lemma VALUES ("n#04834552","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#04834651","n","primer","N");
INSERT INTO english_lemma VALUES ("n#04834728","n","reader","N");
INSERT INTO english_lemma VALUES ("n#04834835","n","notebook","N");
INSERT INTO english_lemma VALUES ("n#04834982","n","commonplace_book","N");
INSERT INTO english_lemma VALUES ("n#04835086","n","jotter","N");
INSERT INTO english_lemma VALUES ("n#04835171","n","workbook","N");
INSERT INTO english_lemma VALUES ("n#04835302","n","copybook","N");
INSERT INTO english_lemma VALUES ("n#04835429","n","appointment_book","N");
INSERT INTO english_lemma VALUES ("n#04835429","n","appointment_calendar","N");
INSERT INTO english_lemma VALUES ("n#04835586","n","catalog","N");
INSERT INTO english_lemma VALUES ("n#04835586","n","catalogue","N");
INSERT INTO english_lemma VALUES ("n#04835760","n","phrase_book","N");
INSERT INTO english_lemma VALUES ("n#04835906","n","prayer_book","N");
INSERT INTO english_lemma VALUES ("n#04836043","n","breviary","N");
INSERT INTO english_lemma VALUES ("n#04836207","n","missal","N");
INSERT INTO english_lemma VALUES ("n#04836376","n","Psalter","N");
INSERT INTO english_lemma VALUES ("n#04836376","n","Book_of_Psalms","N");
INSERT INTO english_lemma VALUES ("n#04836507","n","reference_book","N");
INSERT INTO english_lemma VALUES ("n#04836507","n","reference","N");
INSERT INTO english_lemma VALUES ("n#04836507","n","reference_work","N");
INSERT INTO english_lemma VALUES ("n#04836507","n","book_of_facts","N");
INSERT INTO english_lemma VALUES ("n#04836897","n","review_copy","N");
INSERT INTO english_lemma VALUES ("n#04837037","n","songbook","N");
INSERT INTO english_lemma VALUES ("n#04837149","n","hymnal","N");
INSERT INTO english_lemma VALUES ("n#04837149","n","hymnbook","N");
INSERT INTO english_lemma VALUES ("n#04837149","n","hymnary","N");
INSERT INTO english_lemma VALUES ("n#04837266","n","prayer_wheel","N");
INSERT INTO english_lemma VALUES ("n#04837423","n","source_book","N");
INSERT INTO english_lemma VALUES ("n#04837558","n","wordbook","N");
INSERT INTO english_lemma VALUES ("n#04837766","n","dictionary","N");
INSERT INTO english_lemma VALUES ("n#04837766","n","lexicon","N");
INSERT INTO english_lemma VALUES ("n#04838081","n","bilingual_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838201","n","desk_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838201","n","collegiate_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838350","n","etymological_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838475","n","gazetteer","N");
INSERT INTO english_lemma VALUES ("n#04838604","n","learner's_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838604","n","school_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838759","n","pocket_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838759","n","little_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04838900","n","spell-checker","N");
INSERT INTO english_lemma VALUES ("n#04838900","n","spelling_checker","N");
INSERT INTO english_lemma VALUES ("n#04839066","n","unabridged_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04839177","n","onomasticon","N");
INSERT INTO english_lemma VALUES ("n#04839282","n","vocabulary","N");
INSERT INTO english_lemma VALUES ("n#04839385","n","glossary","N");
INSERT INTO english_lemma VALUES ("n#04839385","n","gloss","N");
INSERT INTO english_lemma VALUES ("n#04839584","n","thesaurus","N");
INSERT INTO english_lemma VALUES ("n#04839584","n","synonym_finder","N");
INSERT INTO english_lemma VALUES ("n#04839693","n","word_finder","N");
INSERT INTO english_lemma VALUES ("n#04839827","n","handbook","N");
INSERT INTO english_lemma VALUES ("n#04839827","n","enchiridion","N");
INSERT INTO english_lemma VALUES ("n#04839827","n","vade_mecum","N");
INSERT INTO english_lemma VALUES ("n#04840046","n","manual","N");
INSERT INTO english_lemma VALUES ("n#04840187","n","consuetudinary","N");
INSERT INTO english_lemma VALUES ("n#04840187","n","consuetudinal","N");
INSERT INTO english_lemma VALUES ("n#04840375","n","grimoire","N");
INSERT INTO english_lemma VALUES ("n#04840487","n","instruction_manual","N");
INSERT INTO english_lemma VALUES ("n#04840487","n","instructions","N");
INSERT INTO english_lemma VALUES ("n#04840487","n","book_of_instructions","N");
INSERT INTO english_lemma VALUES ("n#04840487","n","operating_instructions","N");
INSERT INTO english_lemma VALUES ("n#04840707","n","reference_manual","N");
INSERT INTO english_lemma VALUES ("n#04840831","n","bible","N");
INSERT INTO english_lemma VALUES ("n#04840928","n","guidebook","N");
INSERT INTO english_lemma VALUES ("n#04840928","n","guide","N");
INSERT INTO english_lemma VALUES ("n#04841082","n","roadbook","N");
INSERT INTO english_lemma VALUES ("n#04841225","n","Baedeker","N");
INSERT INTO english_lemma VALUES ("n#04841370","n","travel_guidebook","N");
INSERT INTO english_lemma VALUES ("n#04841370","n","itinerary","N");
INSERT INTO english_lemma VALUES ("n#04841488","n","directory","N");
INSERT INTO english_lemma VALUES ("n#04841623","n","phonebook","N");
INSERT INTO english_lemma VALUES ("n#04841623","n","phone_book","N");
INSERT INTO english_lemma VALUES ("n#04841623","n","telephone_book","N");
INSERT INTO english_lemma VALUES ("n#04841623","n","telephone_directory","N");
INSERT INTO english_lemma VALUES ("n#04841846","n","number","N");
INSERT INTO english_lemma VALUES ("n#04841846","n","identification_number","N");
INSERT INTO english_lemma VALUES ("n#04842095","n","business_card","N");
INSERT INTO english_lemma VALUES ("n#04842225","n","bank_identification_number","N");
INSERT INTO english_lemma VALUES ("n#04842225","n","BIN","N");
INSERT INTO english_lemma VALUES ("n#04842225","n","ABA_transit_number","N");
INSERT INTO english_lemma VALUES ("n#04842460","n","license_number","N");
INSERT INTO english_lemma VALUES ("n#04842460","n","registration_number","N");
INSERT INTO english_lemma VALUES ("n#04842612","n","Social_Security_number","N");
INSERT INTO english_lemma VALUES ("n#04842744","n","phone_number","N");
INSERT INTO english_lemma VALUES ("n#04842744","n","telephone_number","N");
INSERT INTO english_lemma VALUES ("n#04842744","n","number","N");
INSERT INTO english_lemma VALUES ("n#04842908","n","almanac","N");
INSERT INTO english_lemma VALUES ("n#04843097","n","annual","N");
INSERT INTO english_lemma VALUES ("n#04843097","n","yearbook","N");
INSERT INTO english_lemma VALUES ("n#04843275","n","almanac","N");
INSERT INTO english_lemma VALUES ("n#04843275","n","farmer's_calendar","N");
INSERT INTO english_lemma VALUES ("n#04843485","n","ephemeris","N");
INSERT INTO english_lemma VALUES ("n#04843693","n","atlas","N");
INSERT INTO english_lemma VALUES ("n#04843693","n","book_of_maps","N");
INSERT INTO english_lemma VALUES ("n#04843693","n","map_collection","N");
INSERT INTO english_lemma VALUES ("n#04843847","n","dialect_atlas","N");
INSERT INTO english_lemma VALUES ("n#04843847","n","linguistic_atlas","N");
INSERT INTO english_lemma VALUES ("n#04843994","n","encyclopedia","N");
INSERT INTO english_lemma VALUES ("n#04843994","n","cyclopedia","N");
INSERT INTO english_lemma VALUES ("n#04843994","n","encyclopaedia","N");
INSERT INTO english_lemma VALUES ("n#04843994","n","cyclopaedia","N");
INSERT INTO english_lemma VALUES ("n#04844317","n","book_of_knowledge","N");
INSERT INTO english_lemma VALUES ("n#04844438","n","editing","N");
INSERT INTO english_lemma VALUES ("n#04844438","n","redaction","N");
INSERT INTO english_lemma VALUES ("n#04844636","n","copy_editing","N");
INSERT INTO english_lemma VALUES ("n#04844766","n","deletion","N");
INSERT INTO english_lemma VALUES ("n#04844766","n","cut","N");
INSERT INTO english_lemma VALUES ("n#04844959","n","correction","N");
INSERT INTO english_lemma VALUES ("n#04845068","n","erasure","N");
INSERT INTO english_lemma VALUES ("n#04845143","n","rewriting","N");
INSERT INTO english_lemma VALUES ("n#04845143","n","revising","N");
INSERT INTO english_lemma VALUES ("n#04845291","n","revision","N");
INSERT INTO english_lemma VALUES ("n#04845291","n","revisal","N");
INSERT INTO english_lemma VALUES ("n#04845291","n","revise","N");
INSERT INTO english_lemma VALUES ("n#04845291","n","rescript","N");
INSERT INTO english_lemma VALUES ("n#04845406","n","rewording","N");
INSERT INTO english_lemma VALUES ("n#04845406","n","recasting","N");
INSERT INTO english_lemma VALUES ("n#04845406","n","rephrasing","N");
INSERT INTO english_lemma VALUES ("n#04845541","n","paraphrase","N");
INSERT INTO english_lemma VALUES ("n#04845541","n","paraphrasis","N");
INSERT INTO english_lemma VALUES ("n#04845672","n","translation","N");
INSERT INTO english_lemma VALUES ("n#04845779","n","sacred_text","N");
INSERT INTO english_lemma VALUES ("n#04845779","n","sacred_writing","N");
INSERT INTO english_lemma VALUES ("n#04845779","n","religious_writing","N");
INSERT INTO english_lemma VALUES ("n#04845779","n","religious_text","N");
INSERT INTO english_lemma VALUES ("n#04846339","n","screed","N");
INSERT INTO english_lemma VALUES ("n#04846415","n","scripture","N");
INSERT INTO english_lemma VALUES ("n#04846548","n","canon","N");
INSERT INTO english_lemma VALUES ("n#04846741","n","Avesta","N");
INSERT INTO english_lemma VALUES ("n#04846741","n","Zend-Avesta","N");
INSERT INTO english_lemma VALUES ("n#04846837","n","Bhagavad_Gita","N");
INSERT INTO english_lemma VALUES ("n#04847135","n","Mahabharata","N");
INSERT INTO english_lemma VALUES ("n#04847135","n","Mahabharatam","N");
INSERT INTO english_lemma VALUES ("n#04847135","n","Mahabharatum","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Bible","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","bible","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Good_Book","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Holy_Scripture","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Holy_Writ","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Scripture","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Word_of_God","N");
INSERT INTO english_lemma VALUES ("n#04847359","n","Word","N");
INSERT INTO english_lemma VALUES ("n#04847802","n","Genesis","N");
INSERT INTO english_lemma VALUES ("n#04848084","n","Exodus","N");
INSERT INTO english_lemma VALUES ("n#04848367","n","Leviticus","N");
INSERT INTO english_lemma VALUES ("n#04848523","n","Numbers","N");
INSERT INTO english_lemma VALUES ("n#04848711","n","Deuteronomy","N");
INSERT INTO english_lemma VALUES ("n#04848866","n","Joshua","N");
INSERT INTO english_lemma VALUES ("n#04849063","n","Judges","N");
INSERT INTO english_lemma VALUES ("n#04849229","n","Ruth","N");
INSERT INTO english_lemma VALUES ("n#04849477","n","Jeremiah","N");
INSERT INTO english_lemma VALUES ("n#04849625","n","Jonah","N");
INSERT INTO english_lemma VALUES ("n#04849767","n","Job","N");
INSERT INTO english_lemma VALUES ("n#04849931","n","Esther","N");
INSERT INTO english_lemma VALUES ("n#04850084","n","Matthew","N");
INSERT INTO english_lemma VALUES ("n#04850084","n","Gospel_According_to_Matthew","N");
INSERT INTO english_lemma VALUES ("n#04850278","n","Mark","N");
INSERT INTO english_lemma VALUES ("n#04850278","n","Gospel_According_to_Mark","N");
INSERT INTO english_lemma VALUES ("n#04850446","n","Luke","N");
INSERT INTO english_lemma VALUES ("n#04850446","n","Gospel_According_to_Luke","N");
INSERT INTO english_lemma VALUES ("n#04850655","n","John","N");
INSERT INTO english_lemma VALUES ("n#04850655","n","Gospel_According_to_John","N");
INSERT INTO english_lemma VALUES ("n#04850819","n","family_Bible","N");
INSERT INTO english_lemma VALUES ("n#04850933","n","Septuagint","N");
INSERT INTO english_lemma VALUES ("n#04851042","n","Vulgate","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Douay_Bible","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Douay_Version","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Douay-Rheims_Bible","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Douay-Rheims_Version","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Rheims-Douay_Bible","N");
INSERT INTO english_lemma VALUES ("n#04851150","n","Rheims-Douay_Version","N");
INSERT INTO english_lemma VALUES ("n#04851376","n","Authorized_Version","N");
INSERT INTO english_lemma VALUES ("n#04851376","n","King_James_Version","N");
INSERT INTO english_lemma VALUES ("n#04851515","n","Revised_Version","N");
INSERT INTO english_lemma VALUES ("n#04851621","n","New_English_Bible","N");
INSERT INTO english_lemma VALUES ("n#04851736","n","American_Standard_Version","N");
INSERT INTO english_lemma VALUES ("n#04851736","n","American_Revised_Version","N");
INSERT INTO english_lemma VALUES ("n#04851878","n","Revised_Standard_Version","N");
INSERT INTO english_lemma VALUES ("n#04851992","n","Old_Testament","N");
INSERT INTO english_lemma VALUES ("n#04852475","n","Pentateuch","N");
INSERT INTO english_lemma VALUES ("n#04852475","n","Torah","N");
INSERT INTO english_lemma VALUES ("n#04852475","n","Laws","N");
INSERT INTO english_lemma VALUES ("n#04852788","n","Prophets","N");
INSERT INTO english_lemma VALUES ("n#04852916","n","Hagiographa","N");
INSERT INTO english_lemma VALUES ("n#04852916","n","Writings","N");
INSERT INTO english_lemma VALUES ("n#04853057","n","Testament","N");
INSERT INTO english_lemma VALUES ("n#04853183","n","New_Testament","N");
INSERT INTO english_lemma VALUES ("n#04853575","n","Gospel","N");
INSERT INTO english_lemma VALUES ("n#04853575","n","Gospels","N");
INSERT INTO english_lemma VALUES ("n#04853575","n","evangel","N");
INSERT INTO english_lemma VALUES ("n#04853839","n","Word_of_God","N");
INSERT INTO english_lemma VALUES ("n#04853932","n","Acts","N");
INSERT INTO english_lemma VALUES ("n#04853932","n","Acts_of_the_Apostles","N");
INSERT INTO english_lemma VALUES ("n#04854052","n","Revelation","N");
INSERT INTO english_lemma VALUES ("n#04854052","n","Apocalypse","N");
INSERT INTO english_lemma VALUES ("n#04854198","n","Book_of_Mormon","N");
INSERT INTO english_lemma VALUES ("n#04854198","n","The_Book_of_Mormon","N");
INSERT INTO english_lemma VALUES ("n#04854419","n","prayer","N");
INSERT INTO english_lemma VALUES ("n#04854626","n","Angelus","N");
INSERT INTO english_lemma VALUES ("n#04854756","n","Ave_Maria","N");
INSERT INTO english_lemma VALUES ("n#04854756","n","Hail_Mary","N");
INSERT INTO english_lemma VALUES ("n#04854882","n","Canticle_of_Simeon","N");
INSERT INTO english_lemma VALUES ("n#04854882","n","Nunc_dimittis","N");
INSERT INTO english_lemma VALUES ("n#04854997","n","Evening_Prayer","N");
INSERT INTO english_lemma VALUES ("n#04854997","n","evensong","N");
INSERT INTO english_lemma VALUES ("n#04855163","n","Kol_Nidre","N");
INSERT INTO english_lemma VALUES ("n#04855262","n","service_book","N");
INSERT INTO english_lemma VALUES ("n#04855387","n","Book_of_Common_Prayer","N");
INSERT INTO english_lemma VALUES ("n#04855657","n","Litany","N");
INSERT INTO english_lemma VALUES ("n#04855826","n","Lord's_Prayer","N");
INSERT INTO english_lemma VALUES ("n#04856008","n","Paternoster","N");
INSERT INTO english_lemma VALUES ("n#04856137","n","Apocrypha","N");
INSERT INTO english_lemma VALUES ("n#04856324","n","Koran","N");
INSERT INTO english_lemma VALUES ("n#04856324","n","Quran","N");
INSERT INTO english_lemma VALUES ("n#04856408","n","Talmud","N");
INSERT INTO english_lemma VALUES ("n#04856496","n","Veda","N");
INSERT INTO english_lemma VALUES ("n#04856496","n","Samhita","N");
INSERT INTO english_lemma VALUES ("n#04856660","n","Rig-Veda","N");
INSERT INTO english_lemma VALUES ("n#04856774","n","Sama-Veda","N");
INSERT INTO english_lemma VALUES ("n#04856889","n","Atharva-Veda","N");
INSERT INTO english_lemma VALUES ("n#04856984","n","Yajur-Veda","N");
INSERT INTO english_lemma VALUES ("n#04857077","n","Brahmana","N");
INSERT INTO english_lemma VALUES ("n#04857203","n","Upanishad","N");
INSERT INTO english_lemma VALUES ("n#04857332","n","mantra","N");
INSERT INTO english_lemma VALUES ("n#04857466","n","psalm","N");
INSERT INTO english_lemma VALUES ("n#04857558","n","Psalm","N");
INSERT INTO english_lemma VALUES ("n#04857759","n","summary","N");
INSERT INTO english_lemma VALUES ("n#04857759","n","summarization","N");
INSERT INTO english_lemma VALUES ("n#04858064","n","recapitulation","N");
INSERT INTO english_lemma VALUES ("n#04858064","n","recap","N");
INSERT INTO english_lemma VALUES ("n#04858064","n","review","N");
INSERT INTO english_lemma VALUES ("n#04858219","n","summation","N");
INSERT INTO english_lemma VALUES ("n#04858219","n","summing_up","N");
INSERT INTO english_lemma VALUES ("n#04858219","n","rundown","N");
INSERT INTO english_lemma VALUES ("n#04858363","n","roundup","N");
INSERT INTO english_lemma VALUES ("n#04858460","n","compendium","N");
INSERT INTO english_lemma VALUES ("n#04858569","n","outline","N");
INSERT INTO english_lemma VALUES ("n#04858569","n","synopsis","N");
INSERT INTO english_lemma VALUES ("n#04858569","n","abstract","N");
INSERT INTO english_lemma VALUES ("n#04858569","n","precis","N");
INSERT INTO english_lemma VALUES ("n#04858761","n","argument","N");
INSERT INTO english_lemma VALUES ("n#04858761","n","literary_argument","N");
INSERT INTO english_lemma VALUES ("n#04858949","n","brief","N");
INSERT INTO english_lemma VALUES ("n#04859040","n","sketch","N");
INSERT INTO english_lemma VALUES ("n#04859040","n","survey","N");
INSERT INTO english_lemma VALUES ("n#04859040","n","resume","N");
INSERT INTO english_lemma VALUES ("n#04859148","n","apercu","N");
INSERT INTO english_lemma VALUES ("n#04859217","n","curriculum_vitae","N");
INSERT INTO english_lemma VALUES ("n#04859217","n","resume","N");
INSERT INTO english_lemma VALUES ("n#04859332","n","conspectus","N");
INSERT INTO english_lemma VALUES ("n#04859407","n","epitome","N");
INSERT INTO english_lemma VALUES ("n#04859504","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#04859504","n","abridgement","N");
INSERT INTO english_lemma VALUES ("n#04859504","n","abridgment","N");
INSERT INTO english_lemma VALUES ("n#04859504","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#04859637","n","document","N");
INSERT INTO english_lemma VALUES ("n#04859637","n","written_document","N");
INSERT INTO english_lemma VALUES ("n#04859637","n","papers","N");
INSERT INTO english_lemma VALUES ("n#04860144","n","articles_of_incorporation","N");
INSERT INTO english_lemma VALUES ("n#04860297","n","ballot","N");
INSERT INTO english_lemma VALUES ("n#04860426","n","brevet","N");
INSERT INTO english_lemma VALUES ("n#04860581","n","certificate","N");
INSERT INTO english_lemma VALUES ("n#04860581","n","certification","N");
INSERT INTO english_lemma VALUES ("n#04860581","n","credential","N");
INSERT INTO english_lemma VALUES ("n#04860581","n","credentials","N");
INSERT INTO english_lemma VALUES ("n#04860883","n","charter","N");
INSERT INTO english_lemma VALUES ("n#04861153","n","commercial_document","N");
INSERT INTO english_lemma VALUES ("n#04861153","n","commercial_instrument","N");
INSERT INTO english_lemma VALUES ("n#04861370","n","confession","N");
INSERT INTO english_lemma VALUES ("n#04861501","n","copula","N");
INSERT INTO english_lemma VALUES ("n#04861501","n","copulative","N");
INSERT INTO english_lemma VALUES ("n#04861667","n","copyright","N");
INSERT INTO english_lemma VALUES ("n#04861667","n","right_of_first_publication","N");
INSERT INTO english_lemma VALUES ("n#04861862","n","enclosure","N");
INSERT INTO english_lemma VALUES ("n#04861862","n","inclosure","N");
INSERT INTO english_lemma VALUES ("n#04862026","n","form","N");
INSERT INTO english_lemma VALUES ("n#04862282","n","application_form","N");
INSERT INTO english_lemma VALUES ("n#04862385","n","claim_form","N");
INSERT INTO english_lemma VALUES ("n#04862475","n","order_form","N");
INSERT INTO english_lemma VALUES ("n#04862567","n","questionnaire","N");
INSERT INTO english_lemma VALUES ("n#04862716","n","tax_form","N");
INSERT INTO english_lemma VALUES ("n#04862807","n","telegraph_form","N");
INSERT INTO english_lemma VALUES ("n#04862905","n","absentee_ballot","N");
INSERT INTO english_lemma VALUES ("n#04863000","n","certificate_of_incorporation","N");
INSERT INTO english_lemma VALUES ("n#04863158","n","Magna_Charta","N");
INSERT INTO english_lemma VALUES ("n#04863158","n","Magna_Carta","N");
INSERT INTO english_lemma VALUES ("n#04863158","n","great_charter","N");
INSERT INTO english_lemma VALUES ("n#04863303","n","bank_charter","N");
INSERT INTO english_lemma VALUES ("n#04863407","n","card","N");
INSERT INTO english_lemma VALUES ("n#04863407","n","identity_card","N");
INSERT INTO english_lemma VALUES ("n#04863627","n","membership_card","N");
INSERT INTO english_lemma VALUES ("n#04863754","n","union_card","N");
INSERT INTO english_lemma VALUES ("n#04863856","n","library_card","N");
INSERT INTO english_lemma VALUES ("n#04863856","n","borrower's_card","N");
INSERT INTO english_lemma VALUES ("n#04863988","n","ration_card","N");
INSERT INTO english_lemma VALUES ("n#04864109","n","birth_certificate","N");
INSERT INTO english_lemma VALUES ("n#04864239","n","diploma","N");
INSERT INTO english_lemma VALUES ("n#04864239","n","sheepskin","N");
INSERT INTO english_lemma VALUES ("n#04864373","n","commission","N");
INSERT INTO english_lemma VALUES ("n#04864373","n","military_commission","N");
INSERT INTO english_lemma VALUES ("n#04864570","n","bill_of_health","N");
INSERT INTO english_lemma VALUES ("n#04864685","n","teaching_certificate","N");
INSERT INTO english_lemma VALUES ("n#04864685","n","teacher's_certificate","N");
INSERT INTO english_lemma VALUES ("n#04864856","n","legal_document","N");
INSERT INTO english_lemma VALUES ("n#04864856","n","legal_instrument","N");
INSERT INTO english_lemma VALUES ("n#04864856","n","official_document","N");
INSERT INTO english_lemma VALUES ("n#04864856","n","instrument","N");
INSERT INTO english_lemma VALUES ("n#04865636","n","derivative_instrument","N");
INSERT INTO english_lemma VALUES ("n#04865636","n","derivative","N");
INSERT INTO english_lemma VALUES ("n#04865816","n","futures_contract","N");
INSERT INTO english_lemma VALUES ("n#04866084","n","stock-index_futures","N");
INSERT INTO english_lemma VALUES ("n#04866249","n","negotiable_instrument","N");
INSERT INTO english_lemma VALUES ("n#04866394","n","list","N");
INSERT INTO english_lemma VALUES ("n#04866394","n","listing","N");
INSERT INTO english_lemma VALUES ("n#04867079","n","item","N");
INSERT INTO english_lemma VALUES ("n#04867079","n","point","N");
INSERT INTO english_lemma VALUES ("n#04867510","n","agenda_item","N");
INSERT INTO english_lemma VALUES ("n#04867620","n","incidental","N");
INSERT INTO english_lemma VALUES ("n#04867703","n","inventory_item","N");
INSERT INTO english_lemma VALUES ("n#04867813","n","line_item","N");
INSERT INTO english_lemma VALUES ("n#04867981","n","news_item","N");
INSERT INTO english_lemma VALUES ("n#04868096","n","place","N");
INSERT INTO english_lemma VALUES ("n#04868096","n","position","N");
INSERT INTO english_lemma VALUES ("n#04868272","n","postposition","N");
INSERT INTO english_lemma VALUES ("n#04868402","n","factoid","N");
INSERT INTO english_lemma VALUES ("n#04868516","n","factoid","N");
INSERT INTO english_lemma VALUES ("n#04868693","n","papyrus","N");
INSERT INTO english_lemma VALUES ("n#04868776","n","agenda","N");
INSERT INTO english_lemma VALUES ("n#04868776","n","agendum","N");
INSERT INTO english_lemma VALUES ("n#04868776","n","docket","N");
INSERT INTO english_lemma VALUES ("n#04868776","n","order_of_business","N");
INSERT INTO english_lemma VALUES ("n#04868955","n","order_of_the_day","N");
INSERT INTO english_lemma VALUES ("n#04869088","n","order_paper","N");
INSERT INTO english_lemma VALUES ("n#04869088","n","order_book","N");
INSERT INTO english_lemma VALUES ("n#04869197","n","network_programming","N");
INSERT INTO english_lemma VALUES ("n#04869316","n","batting_order","N");
INSERT INTO english_lemma VALUES ("n#04869316","n","card","N");
INSERT INTO english_lemma VALUES ("n#04869316","n","lineup","N");
INSERT INTO english_lemma VALUES ("n#04869541","n","cleanup","N");
INSERT INTO english_lemma VALUES ("n#04869541","n","cleanup_position","N");
INSERT INTO english_lemma VALUES ("n#04869541","n","cleanup_spot","N");
INSERT INTO english_lemma VALUES ("n#04869747","n","bibliography","N");
INSERT INTO english_lemma VALUES ("n#04869955","n","blacklist","N");
INSERT INTO english_lemma VALUES ("n#04869955","n","black_book","N");
INSERT INTO english_lemma VALUES ("n#04869955","n","shitlist","N");
INSERT INTO english_lemma VALUES ("n#04870072","n","calendar","N");
INSERT INTO english_lemma VALUES ("n#04870251","n","calorie_chart","N");
INSERT INTO english_lemma VALUES ("n#04870370","n","catalog","N");
INSERT INTO english_lemma VALUES ("n#04870370","n","catalogue","N");
INSERT INTO english_lemma VALUES ("n#04870609","n","card_catalog","N");
INSERT INTO english_lemma VALUES ("n#04870609","n","card_catalogue","N");
INSERT INTO english_lemma VALUES ("n#04870733","n","parts_catalog","N");
INSERT INTO english_lemma VALUES ("n#04870733","n","parts_catalogue","N");
INSERT INTO english_lemma VALUES ("n#04870867","n","seed_catalog","N");
INSERT INTO english_lemma VALUES ("n#04870867","n","seed_catalogue","N");
INSERT INTO english_lemma VALUES ("n#04870984","n","character_set","N");
INSERT INTO english_lemma VALUES ("n#04871173","n","checklist","N");
INSERT INTO english_lemma VALUES ("n#04871293","n","class_list","N");
INSERT INTO english_lemma VALUES ("n#04871293","n","honours_list","N");
INSERT INTO english_lemma VALUES ("n#04871504","n","contents","N");
INSERT INTO english_lemma VALUES ("n#04871504","n","table_of_contents","N");
INSERT INTO english_lemma VALUES ("n#04871692","n","corrigenda","N");
INSERT INTO english_lemma VALUES ("n#04871813","n","criminal_record","N");
INSERT INTO english_lemma VALUES ("n#04871813","n","record","N");
INSERT INTO english_lemma VALUES ("n#04872091","n","directory","N");
INSERT INTO english_lemma VALUES ("n#04872248","n","subdirectory","N");
INSERT INTO english_lemma VALUES ("n#04872373","n","enumeration","N");
INSERT INTO english_lemma VALUES ("n#04872373","n","numbering","N");
INSERT INTO english_lemma VALUES ("n#04872458","n","free_list","N");
INSERT INTO english_lemma VALUES ("n#04872567","n","index","N");
INSERT INTO english_lemma VALUES ("n#04872767","n","concordance","N");
INSERT INTO english_lemma VALUES ("n#04872897","n","key","N");
INSERT INTO english_lemma VALUES ("n#04873029","n","key_word","N");
INSERT INTO english_lemma VALUES ("n#04873147","n","key_word","N");
INSERT INTO english_lemma VALUES ("n#04873270","n","inventory","N");
INSERT INTO english_lemma VALUES ("n#04873270","n","stock_list","N");
INSERT INTO english_lemma VALUES ("n#04873399","n","mailing_list","N");
INSERT INTO english_lemma VALUES ("n#04873527","n","menu","N");
INSERT INTO english_lemma VALUES ("n#04873527","n","bill_of_fare","N");
INSERT INTO english_lemma VALUES ("n#04873527","n","card","N");
INSERT INTO english_lemma VALUES ("n#04873527","n","carte_du_jour","N");
INSERT INTO english_lemma VALUES ("n#04873527","n","carte","N");
INSERT INTO english_lemma VALUES ("n#04873746","n","menu","N");
INSERT INTO english_lemma VALUES ("n#04873746","n","computer_menu","N");
INSERT INTO english_lemma VALUES ("n#04873896","n","hierarchical_menu","N");
INSERT INTO english_lemma VALUES ("n#04873896","n","cascading_menu","N");
INSERT INTO english_lemma VALUES ("n#04873896","n","submenu","N");
INSERT INTO english_lemma VALUES ("n#04874101","n","necrology","N");
INSERT INTO english_lemma VALUES ("n#04874191","n","price_list","N");
INSERT INTO english_lemma VALUES ("n#04874299","n","push-down_list","N");
INSERT INTO english_lemma VALUES ("n#04874299","n","push-down_stack","N");
INSERT INTO english_lemma VALUES ("n#04874299","n","stack","N");
INSERT INTO english_lemma VALUES ("n#04874469","n","queue","N");
INSERT INTO english_lemma VALUES ("n#04874637","n","roll","N");
INSERT INTO english_lemma VALUES ("n#04874637","n","roster","N");
INSERT INTO english_lemma VALUES ("n#04874857","n","death-roll","N");
INSERT INTO english_lemma VALUES ("n#04874965","n","schedule","N");
INSERT INTO english_lemma VALUES ("n#04875135","n","short_list","N");
INSERT INTO english_lemma VALUES ("n#04875304","n","sick_list","N");
INSERT INTO english_lemma VALUES ("n#04875428","n","slate","N");
INSERT INTO english_lemma VALUES ("n#04875562","n","timetable","N");
INSERT INTO english_lemma VALUES ("n#04875664","n","timetable","N");
INSERT INTO english_lemma VALUES ("n#04875789","n","muster_roll","N");
INSERT INTO english_lemma VALUES ("n#04875919","n","church_roll","N");
INSERT INTO english_lemma VALUES ("n#04876008","n","rota","N");
INSERT INTO english_lemma VALUES ("n#04876150","n","waiting_list","N");
INSERT INTO english_lemma VALUES ("n#04876254","n","a_la_carte","N");
INSERT INTO english_lemma VALUES ("n#04876370","n","prix_fixe","N");
INSERT INTO english_lemma VALUES ("n#04876468","n","table_d'hote","N");
INSERT INTO english_lemma VALUES ("n#04876596","n","alphabet","N");
INSERT INTO english_lemma VALUES ("n#04876833","n","Roman_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04876936","n","Hebrew_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04876936","n","Hebraic_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04876936","n","Aramaic_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04877521","n","Greek_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878073","n","Cyrillic_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878073","n","Cyrillic","N");
INSERT INTO english_lemma VALUES ("n#04878227","n","Arabic_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878377","n","alphanumerics","N");
INSERT INTO english_lemma VALUES ("n#04878507","n","phonetic_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878507","n","sound_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878698","n","visible_speech","N");
INSERT INTO english_lemma VALUES ("n#04878834","n","manual_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04878834","n","finger_alphabet","N");
INSERT INTO english_lemma VALUES ("n#04879006","n","passport","N");
INSERT INTO english_lemma VALUES ("n#04879191","n","patent","N");
INSERT INTO english_lemma VALUES ("n#04879303","n","platform","N");
INSERT INTO english_lemma VALUES ("n#04879303","n","political_platform","N");
INSERT INTO english_lemma VALUES ("n#04879303","n","political_program","N");
INSERT INTO english_lemma VALUES ("n#04879303","n","program","N");
INSERT INTO english_lemma VALUES ("n#04879614","n","plank","N");
INSERT INTO english_lemma VALUES ("n#04879740","n","ship's_papers","N");
INSERT INTO english_lemma VALUES ("n#04879891","n","manifest","N");
INSERT INTO english_lemma VALUES ("n#04880008","n","push-down_queue","N");
INSERT INTO english_lemma VALUES ("n#04880110","n","cadaster","N");
INSERT INTO english_lemma VALUES ("n#04880110","n","cadastre","N");
INSERT INTO english_lemma VALUES ("n#04880278","n","written_record","N");
INSERT INTO english_lemma VALUES ("n#04880278","n","written_account","N");
INSERT INTO english_lemma VALUES ("n#04880739","n","casebook","N");
INSERT INTO english_lemma VALUES ("n#04880911","n","log","N");
INSERT INTO english_lemma VALUES ("n#04881020","n","logbook","N");
INSERT INTO english_lemma VALUES ("n#04881126","n","log","N");
INSERT INTO english_lemma VALUES ("n#04881232","n","bell_book","N");
INSERT INTO english_lemma VALUES ("n#04881368","n","timecard","N");
INSERT INTO english_lemma VALUES ("n#04881495","n","time_sheet","N");
INSERT INTO english_lemma VALUES ("n#04881593","n","Domesday_Book","N");
INSERT INTO english_lemma VALUES ("n#04881717","n","entry","N");
INSERT INTO english_lemma VALUES ("n#04881841","n","nolle_prosequi","N");
INSERT INTO english_lemma VALUES ("n#04881841","n","nol_pros","N");
INSERT INTO english_lemma VALUES ("n#04882005","n","transcript","N");
INSERT INTO english_lemma VALUES ("n#04882005","n","copy","N");
INSERT INTO english_lemma VALUES ("n#04882138","n","blotter","N");
INSERT INTO english_lemma VALUES ("n#04882138","n","day_book","N");
INSERT INTO english_lemma VALUES ("n#04882138","n","police_blotter","N");
INSERT INTO english_lemma VALUES ("n#04882138","n","charge_sheet","N");
INSERT INTO english_lemma VALUES ("n#04882302","n","memorabilia","N");
INSERT INTO english_lemma VALUES ("n#04882396","n","note","N");
INSERT INTO english_lemma VALUES ("n#04882560","n","jotting","N");
INSERT INTO english_lemma VALUES ("n#04882560","n","jot","N");
INSERT INTO english_lemma VALUES ("n#04882660","n","memo","N");
INSERT INTO english_lemma VALUES ("n#04882660","n","memorandum","N");
INSERT INTO english_lemma VALUES ("n#04882660","n","memoranda","N");
INSERT INTO english_lemma VALUES ("n#04882784","n","minute","N");
INSERT INTO english_lemma VALUES ("n#04882899","n","aide-memoire","N");
INSERT INTO english_lemma VALUES ("n#04883008","n","corker","N");
INSERT INTO english_lemma VALUES ("n#04883131","n","reminder","N");
INSERT INTO english_lemma VALUES ("n#04883282","n","register","N");
INSERT INTO english_lemma VALUES ("n#04883282","n","registry","N");
INSERT INTO english_lemma VALUES ("n#04883463","n","studbook","N");
INSERT INTO english_lemma VALUES ("n#04883587","n","rent-roll","N");
INSERT INTO english_lemma VALUES ("n#04883725","n","won-lost_record","N");
INSERT INTO english_lemma VALUES ("n#04883825","n","blue_book","N");
INSERT INTO english_lemma VALUES ("n#04883929","n","stub","N");
INSERT INTO english_lemma VALUES ("n#04883929","n","check_stub","N");
INSERT INTO english_lemma VALUES ("n#04883929","n","counterfoil","N");
INSERT INTO english_lemma VALUES ("n#04884055","n","card","N");
INSERT INTO english_lemma VALUES ("n#04884055","n","scorecard","N");
INSERT INTO english_lemma VALUES ("n#04884200","n","minutes","N");
INSERT INTO english_lemma VALUES ("n#04884200","n","proceedings","N");
INSERT INTO english_lemma VALUES ("n#04884200","n","transactions","N");
INSERT INTO english_lemma VALUES ("n#04884387","n","minute_book","N");
INSERT INTO english_lemma VALUES ("n#04884505","n","Congressional_Record","N");
INSERT INTO english_lemma VALUES ("n#04884650","n","Hansard","N");
INSERT INTO english_lemma VALUES ("n#04884887","n","dossier","N");
INSERT INTO english_lemma VALUES ("n#04885060","n","file","N");
INSERT INTO english_lemma VALUES ("n#04885060","n","data_file","N");
INSERT INTO english_lemma VALUES ("n#04885246","n","computer_file","N");
INSERT INTO english_lemma VALUES ("n#04885530","n","backup_file","N");
INSERT INTO english_lemma VALUES ("n#04885673","n","binary_file","N");
INSERT INTO english_lemma VALUES ("n#04885881","n","master_file","N");
INSERT INTO english_lemma VALUES ("n#04885881","n","main_file","N");
INSERT INTO english_lemma VALUES ("n#04886063","n","disk_file","N");
INSERT INTO english_lemma VALUES ("n#04886212","n","transaction_file","N");
INSERT INTO english_lemma VALUES ("n#04886212","n","detail_file","N");
INSERT INTO english_lemma VALUES ("n#04886400","n","input_file","N");
INSERT INTO english_lemma VALUES ("n#04886400","n","input_data","N");
INSERT INTO english_lemma VALUES ("n#04886566","n","output_file","N");
INSERT INTO english_lemma VALUES ("n#04886720","n","read-only_file","N");
INSERT INTO english_lemma VALUES ("n#04886842","n","text_file","N");
INSERT INTO english_lemma VALUES ("n#04886842","n","document","N");
INSERT INTO english_lemma VALUES ("n#04887048","n","ASCII_text_file","N");
INSERT INTO english_lemma VALUES ("n#04887202","n","mug_file","N");
INSERT INTO english_lemma VALUES ("n#04887202","n","mug_book","N");
INSERT INTO english_lemma VALUES ("n#04887366","n","resignation","N");
INSERT INTO english_lemma VALUES ("n#04887532","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#04887532","n","declaration","N");
INSERT INTO english_lemma VALUES ("n#04887532","n","resolve","N");
INSERT INTO english_lemma VALUES ("n#04887702","n","Declaration_of_Independence","N");
INSERT INTO english_lemma VALUES ("n#04887932","n","joint_resolution","N");
INSERT INTO english_lemma VALUES ("n#04888151","n","application","N");
INSERT INTO english_lemma VALUES ("n#04888410","n","job_application","N");
INSERT INTO english_lemma VALUES ("n#04888496","n","credit_application","N");
INSERT INTO english_lemma VALUES ("n#04888596","n","loan_application","N");
INSERT INTO english_lemma VALUES ("n#04888707","n","mortgage_application","N");
INSERT INTO english_lemma VALUES ("n#04888808","n","patent_application","N");
INSERT INTO english_lemma VALUES ("n#04888919","n","request","N");
INSERT INTO english_lemma VALUES ("n#04888919","n","petition","N");
INSERT INTO english_lemma VALUES ("n#04889101","n","memorial","N");
INSERT INTO english_lemma VALUES ("n#04889243","n","solicitation","N");
INSERT INTO english_lemma VALUES ("n#04889243","n","appeal","N");
INSERT INTO english_lemma VALUES ("n#04889243","n","collection","N");
INSERT INTO english_lemma VALUES ("n#04889243","n","ingathering","N");
INSERT INTO english_lemma VALUES ("n#04889397","n","whip-round","N");
INSERT INTO english_lemma VALUES ("n#04889518","n","history","N");
INSERT INTO english_lemma VALUES ("n#04889518","n","account","N");
INSERT INTO english_lemma VALUES ("n#04889518","n","chronicle","N");
INSERT INTO english_lemma VALUES ("n#04889518","n","story","N");
INSERT INTO english_lemma VALUES ("n#04889863","n","chronology","N");
INSERT INTO english_lemma VALUES ("n#04889971","n","etymology","N");
INSERT INTO english_lemma VALUES ("n#04890064","n","folk_etymology","N");
INSERT INTO english_lemma VALUES ("n#04890158","n","case_history","N");
INSERT INTO english_lemma VALUES ("n#04890314","n","medical_history","N");
INSERT INTO english_lemma VALUES ("n#04890314","n","medical_record","N");
INSERT INTO english_lemma VALUES ("n#04890314","n","anamnesis","N");
INSERT INTO english_lemma VALUES ("n#04890442","n","historical_document","N");
INSERT INTO english_lemma VALUES ("n#04890442","n","historical_paper","N");
INSERT INTO english_lemma VALUES ("n#04890442","n","historical_record","N");
INSERT INTO english_lemma VALUES ("n#04890615","n","annals","N");
INSERT INTO english_lemma VALUES ("n#04890615","n","chronological_record","N");
INSERT INTO english_lemma VALUES ("n#04890744","n","biography","N");
INSERT INTO english_lemma VALUES ("n#04890744","n","life","N");
INSERT INTO english_lemma VALUES ("n#04890744","n","life_story","N");
INSERT INTO english_lemma VALUES ("n#04890744","n","life_history","N");
INSERT INTO english_lemma VALUES ("n#04890949","n","autobiography","N");
INSERT INTO english_lemma VALUES ("n#04891050","n","hagiography","N");
INSERT INTO english_lemma VALUES ("n#04891157","n","profile","N");
INSERT INTO english_lemma VALUES ("n#04891230","n","memoir","N");
INSERT INTO english_lemma VALUES ("n#04891330","n","statement","N");
INSERT INTO english_lemma VALUES ("n#04891330","n","financial_statement","N");
INSERT INTO english_lemma VALUES ("n#04891517","n","bank_statement","N");
INSERT INTO english_lemma VALUES ("n#04891690","n","bill","N");
INSERT INTO english_lemma VALUES ("n#04891690","n","account","N");
INSERT INTO english_lemma VALUES ("n#04891690","n","invoice","N");
INSERT INTO english_lemma VALUES ("n#04891999","n","electric_bill","N");
INSERT INTO english_lemma VALUES ("n#04892101","n","hotel_bill","N");
INSERT INTO english_lemma VALUES ("n#04892201","n","medical_bill","N");
INSERT INTO english_lemma VALUES ("n#04892201","n","doctor's_bill","N");
INSERT INTO english_lemma VALUES ("n#04892317","n","phone_bill","N");
INSERT INTO english_lemma VALUES ("n#04892317","n","telephone_bill","N");
INSERT INTO english_lemma VALUES ("n#04892433","n","reckoning","N");
INSERT INTO english_lemma VALUES ("n#04892433","n","tally","N");
INSERT INTO english_lemma VALUES ("n#04892521","n","tax_bill","N");
INSERT INTO english_lemma VALUES ("n#04892596","n","check","N");
INSERT INTO english_lemma VALUES ("n#04892596","n","chit","N");
INSERT INTO english_lemma VALUES ("n#04892596","n","tab","N");
INSERT INTO english_lemma VALUES ("n#04892722","n","coupon","N");
INSERT INTO english_lemma VALUES ("n#04892722","n","voucher","N");
INSERT INTO english_lemma VALUES ("n#04892853","n","ticket","N");
INSERT INTO english_lemma VALUES ("n#04893172","n","commutation_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893172","n","season_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893348","n","plane_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893348","n","airplane_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893464","n","pass","N");
INSERT INTO english_lemma VALUES ("n#04893583","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#04893692","n","railroad_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893692","n","train_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893813","n","theater_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893813","n","theatre_ticket","N");
INSERT INTO english_lemma VALUES ("n#04893931","n","bus_ticket","N");
INSERT INTO english_lemma VALUES ("n#04894021","n","round-trip_ticket","N");
INSERT INTO english_lemma VALUES ("n#04894021","n","return_ticket","N");
INSERT INTO english_lemma VALUES ("n#04894177","n","day_return","N");
INSERT INTO english_lemma VALUES ("n#04894307","n","receipt","N");
INSERT INTO english_lemma VALUES ("n#04894478","n","stub","N");
INSERT INTO english_lemma VALUES ("n#04894478","n","ticket_stub","N");
INSERT INTO english_lemma VALUES ("n#04894620","n","rain_check","N");
INSERT INTO english_lemma VALUES ("n#04894791","n","bill_of_lading","N");
INSERT INTO english_lemma VALUES ("n#04894791","n","waybill","N");
INSERT INTO english_lemma VALUES ("n#04894916","n","contract","N");
INSERT INTO english_lemma VALUES ("n#04895594","n","adhesion_contract","N");
INSERT INTO english_lemma VALUES ("n#04895594","n","contract_of_adhesion","N");
INSERT INTO english_lemma VALUES ("n#04895835","n","aleatory_contract","N");
INSERT INTO english_lemma VALUES ("n#04896073","n","bilateral_contract","N");
INSERT INTO english_lemma VALUES ("n#04896216","n","charter","N");
INSERT INTO english_lemma VALUES ("n#04896312","n","conditional_contract","N");
INSERT INTO english_lemma VALUES ("n#04896463","n","cost-plus_contract","N");
INSERT INTO english_lemma VALUES ("n#04896620","n","gambling_contract","N");
INSERT INTO english_lemma VALUES ("n#04896811","n","lease","N");
INSERT INTO english_lemma VALUES ("n#04896960","n","marriage_contract","N");
INSERT INTO english_lemma VALUES ("n#04896960","n","marriage_settlement","N");
INSERT INTO english_lemma VALUES ("n#04897080","n","output_contract","N");
INSERT INTO english_lemma VALUES ("n#04897248","n","policy","N");
INSERT INTO english_lemma VALUES ("n#04897248","n","insurance_policy","N");
INSERT INTO english_lemma VALUES ("n#04897248","n","insurance","N");
INSERT INTO english_lemma VALUES ("n#04897449","n","purchase_contract","N");
INSERT INTO english_lemma VALUES ("n#04897449","n","purchase_agreement","N");
INSERT INTO english_lemma VALUES ("n#04897576","n","quasi_contract","N");
INSERT INTO english_lemma VALUES ("n#04897718","n","requirements_contract","N");
INSERT INTO english_lemma VALUES ("n#04897885","n","sealed_instrument","N");
INSERT INTO english_lemma VALUES ("n#04897885","n","contract_under_seal","N");
INSERT INTO english_lemma VALUES ("n#04897885","n","special_contract","N");
INSERT INTO english_lemma VALUES ("n#04898061","n","service_contract","N");
INSERT INTO english_lemma VALUES ("n#04898159","n","severable_contract","N");
INSERT INTO english_lemma VALUES ("n#04898375","n","subcontract","N");
INSERT INTO english_lemma VALUES ("n#04898507","n","conspiracy","N");
INSERT INTO english_lemma VALUES ("n#04898507","n","confederacy","N");
INSERT INTO english_lemma VALUES ("n#04898668","n","conspiracy_of_silence","N");
INSERT INTO english_lemma VALUES ("n#04898850","n","covenant","N");
INSERT INTO english_lemma VALUES ("n#04899038","n","unilateral_contract","N");
INSERT INTO english_lemma VALUES ("n#04899229","n","debenture","N");
INSERT INTO english_lemma VALUES ("n#04899330","n","floater","N");
INSERT INTO english_lemma VALUES ("n#04899330","n","floating_policy","N");
INSERT INTO english_lemma VALUES ("n#04899497","n","partnership","N");
INSERT INTO english_lemma VALUES ("n#04899656","n","articles_of_agreement","N");
INSERT INTO english_lemma VALUES ("n#04899656","n","shipping_articles","N");
INSERT INTO english_lemma VALUES ("n#04899789","n","concession","N");
INSERT INTO english_lemma VALUES ("n#04899789","n","grant","N");
INSERT INTO english_lemma VALUES ("n#04899981","n","franchise","N");
INSERT INTO english_lemma VALUES ("n#04900113","n","labor_contract","N");
INSERT INTO english_lemma VALUES ("n#04900113","n","labor_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900113","n","collective_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900323","n","yellow-dog_contract","N");
INSERT INTO english_lemma VALUES ("n#04900471","n","employment_contract","N");
INSERT INTO english_lemma VALUES ("n#04900471","n","employment_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900598","n","distribution_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900727","n","licensing_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900861","n","merger_agreement","N");
INSERT INTO english_lemma VALUES ("n#04900861","n","acquisition_agreement","N");
INSERT INTO english_lemma VALUES ("n#04901002","n","sale","N");
INSERT INTO english_lemma VALUES ("n#04901002","n","sales_agreement","N");
INSERT INTO english_lemma VALUES ("n#04901342","n","conditional_sale","N");
INSERT INTO english_lemma VALUES ("n#04901554","n","sale_in_gross","N");
INSERT INTO english_lemma VALUES ("n#04901554","n","contract_of_hazard","N");
INSERT INTO english_lemma VALUES ("n#04901708","n","sheriff's_sale","N");
INSERT INTO english_lemma VALUES ("n#04901708","n","judicial_sale","N");
INSERT INTO english_lemma VALUES ("n#04901708","n","forced_sale","N");
INSERT INTO english_lemma VALUES ("n#04901909","n","appraisal","N");
INSERT INTO english_lemma VALUES ("n#04901909","n","estimate","N");
INSERT INTO english_lemma VALUES ("n#04901909","n","estimation","N");
INSERT INTO english_lemma VALUES ("n#04902082","n","overestimate","N");
INSERT INTO english_lemma VALUES ("n#04902082","n","overestimation","N");
INSERT INTO english_lemma VALUES ("n#04902082","n","overvaluation","N");
INSERT INTO english_lemma VALUES ("n#04902082","n","overappraisal","N");
INSERT INTO english_lemma VALUES ("n#04902219","n","order","N");
INSERT INTO english_lemma VALUES ("n#04902219","n","purchase_order","N");
INSERT INTO english_lemma VALUES ("n#04902532","n","credit_order","N");
INSERT INTO english_lemma VALUES ("n#04902532","n","bill-me_order","N");
INSERT INTO english_lemma VALUES ("n#04902700","n","open_account","N");
INSERT INTO english_lemma VALUES ("n#04902781","n","indent","N");
INSERT INTO english_lemma VALUES ("n#04902889","n","market_order","N");
INSERT INTO english_lemma VALUES ("n#04903036","n","stop_order","N");
INSERT INTO english_lemma VALUES ("n#04903036","n","stop-loss_order","N");
INSERT INTO english_lemma VALUES ("n#04903210","n","stop_payment","N");
INSERT INTO english_lemma VALUES ("n#04903327","n","mail_order","N");
INSERT INTO english_lemma VALUES ("n#04903413","n","power_of_attorney","N");
INSERT INTO english_lemma VALUES ("n#04903581","n","stock_power","N");
INSERT INTO english_lemma VALUES ("n#04903746","n","proxy","N");
INSERT INTO english_lemma VALUES ("n#04903932","n","stock_symbol","N");
INSERT INTO english_lemma VALUES ("n#04904086","n","letters_of_administration","N");
INSERT INTO english_lemma VALUES ("n#04904243","n","working_papers","N");
INSERT INTO english_lemma VALUES ("n#04904243","n","work_papers","N");
INSERT INTO english_lemma VALUES ("n#04904243","n","work_permit","N");
INSERT INTO english_lemma VALUES ("n#04904391","n","act","N");
INSERT INTO english_lemma VALUES ("n#04904391","n","enactment","N");
INSERT INTO english_lemma VALUES ("n#04904589","n","law","N");
INSERT INTO english_lemma VALUES ("n#04904974","n","statute_of_limitations","N");
INSERT INTO english_lemma VALUES ("n#04905119","n","fundamental_law","N");
INSERT INTO english_lemma VALUES ("n#04905119","n","organic_law","N");
INSERT INTO english_lemma VALUES ("n#04905119","n","constitution","N");
INSERT INTO english_lemma VALUES ("n#04905296","n","United_States_Constitution","N");
INSERT INTO english_lemma VALUES ("n#04905296","n","Constitution_of_the_United_States","N");
INSERT INTO english_lemma VALUES ("n#04905639","n","public_law","N");
INSERT INTO english_lemma VALUES ("n#04905731","n","Roman_law","N");
INSERT INTO english_lemma VALUES ("n#04905731","n","Justinian_code","N");
INSERT INTO english_lemma VALUES ("n#04905731","n","civil_law","N");
INSERT INTO english_lemma VALUES ("n#04905731","n","jus_civile","N");
INSERT INTO english_lemma VALUES ("n#04905933","n","Salic_law","N");
INSERT INTO english_lemma VALUES ("n#04906050","n","case_law","N");
INSERT INTO english_lemma VALUES ("n#04906050","n","precedent","N");
INSERT INTO english_lemma VALUES ("n#04906050","n","common_law","N");
INSERT INTO english_lemma VALUES ("n#04906199","n","legislation","N");
INSERT INTO english_lemma VALUES ("n#04906199","n","statute_law","N");
INSERT INTO english_lemma VALUES ("n#04906379","n","antitrust_legislation","N");
INSERT INTO english_lemma VALUES ("n#04906379","n","antitrust_law","N");
INSERT INTO english_lemma VALUES ("n#04906555","n","enabling_legislation","N");
INSERT INTO english_lemma VALUES ("n#04906712","n","occupational_safety_and_health_act","N");
INSERT INTO english_lemma VALUES ("n#04906712","n","federal_job_safety_law","N");
INSERT INTO english_lemma VALUES ("n#04906712","n","OSHA","N");
INSERT INTO english_lemma VALUES ("n#04906950","n","advice_and_consent","N");
INSERT INTO english_lemma VALUES ("n#04907163","n","statute_book","N");
INSERT INTO english_lemma VALUES ("n#04907306","n","bill","N");
INSERT INTO english_lemma VALUES ("n#04907306","n","measure","N");
INSERT INTO english_lemma VALUES ("n#04907558","n","appropriation_bill","N");
INSERT INTO english_lemma VALUES ("n#04907738","n","bill_of_attainder","N");
INSERT INTO english_lemma VALUES ("n#04907880","n","bottle_bill","N");
INSERT INTO english_lemma VALUES ("n#04908000","n","farm_bill","N");
INSERT INTO english_lemma VALUES ("n#04908112","n","trade_bill","N");
INSERT INTO english_lemma VALUES ("n#04908212","n","bylaw","N");
INSERT INTO english_lemma VALUES ("n#04908212","n","bye_law","N");
INSERT INTO english_lemma VALUES ("n#04908334","n","blue_law","N");
INSERT INTO english_lemma VALUES ("n#04908425","n","blue_sky_law","N");
INSERT INTO english_lemma VALUES ("n#04908603","n","homestead_law","N");
INSERT INTO english_lemma VALUES ("n#04908714","n","poor_law","N");
INSERT INTO english_lemma VALUES ("n#04908805","n","Riot_Act","N");
INSERT INTO english_lemma VALUES ("n#04908967","n","riot_act","N");
INSERT INTO english_lemma VALUES ("n#04909069","n","criminal_law","N");
INSERT INTO english_lemma VALUES ("n#04909203","n","court_order","N");
INSERT INTO english_lemma VALUES ("n#04909380","n","decree","N");
INSERT INTO english_lemma VALUES ("n#04909380","n","edict","N");
INSERT INTO english_lemma VALUES ("n#04909380","n","fiat","N");
INSERT INTO english_lemma VALUES ("n#04909380","n","order","N");
INSERT INTO english_lemma VALUES ("n#04909380","n","rescript","N");
INSERT INTO english_lemma VALUES ("n#04909767","n","curfew","N");
INSERT INTO english_lemma VALUES ("n#04909923","n","decree_nisi","N");
INSERT INTO english_lemma VALUES ("n#04910065","n","divestiture","N");
INSERT INTO english_lemma VALUES ("n#04910332","n","imperial_decree","N");
INSERT INTO english_lemma VALUES ("n#04910466","n","ukase","N");
INSERT INTO english_lemma VALUES ("n#04910546","n","legal_separation","N");
INSERT INTO english_lemma VALUES ("n#04910546","n","judicial_separation","N");
INSERT INTO english_lemma VALUES ("n#04910724","n","pragmatic_sanction","N");
INSERT INTO english_lemma VALUES ("n#04910860","n","programma","N");
INSERT INTO english_lemma VALUES ("n#04910954","n","prohibition","N");
INSERT INTO english_lemma VALUES ("n#04911144","n","prohibition","N");
INSERT INTO english_lemma VALUES ("n#04911144","n","ban","N");
INSERT INTO english_lemma VALUES ("n#04911144","n","interdiction","N");
INSERT INTO english_lemma VALUES ("n#04911144","n","proscription","N");
INSERT INTO english_lemma VALUES ("n#04911307","n","stay","N");
INSERT INTO english_lemma VALUES ("n#04911555","n","stay_of_execution","N");
INSERT INTO english_lemma VALUES ("n#04911709","n","banning-order","N");
INSERT INTO english_lemma VALUES ("n#04911797","n","injunction","N");
INSERT INTO english_lemma VALUES ("n#04911797","n","enjoining","N");
INSERT INTO english_lemma VALUES ("n#04911797","n","enjoinment","N");
INSERT INTO english_lemma VALUES ("n#04911988","n","brief","N");
INSERT INTO english_lemma VALUES ("n#04911988","n","legal_brief","N");
INSERT INTO english_lemma VALUES ("n#04912137","n","amicus_curiae_brief","N");
INSERT INTO english_lemma VALUES ("n#04912311","n","will","N");
INSERT INTO english_lemma VALUES ("n#04912311","n","testament","N");
INSERT INTO english_lemma VALUES ("n#04912546","n","probate","N");
INSERT INTO english_lemma VALUES ("n#04912546","n","probate_will","N");
INSERT INTO english_lemma VALUES ("n#04912734","n","codicil","N");
INSERT INTO english_lemma VALUES ("n#04912899","n","living_will","N");
INSERT INTO english_lemma VALUES ("n#04913178","n","deed","N");
INSERT INTO english_lemma VALUES ("n#04913178","n","deed_of_conveyance","N");
INSERT INTO english_lemma VALUES ("n#04913178","n","title","N");
INSERT INTO english_lemma VALUES ("n#04913532","n","assignment","N");
INSERT INTO english_lemma VALUES ("n#04913695","n","bill_of_sale","N");
INSERT INTO english_lemma VALUES ("n#04913791","n","deed_poll","N");
INSERT INTO english_lemma VALUES ("n#04913889","n","mortgage_deed","N");
INSERT INTO english_lemma VALUES ("n#04913974","n","title_deed","N");
INSERT INTO english_lemma VALUES ("n#04914102","n","trust_deed","N");
INSERT INTO english_lemma VALUES ("n#04914102","n","deed_of_trust","N");
INSERT INTO english_lemma VALUES ("n#04914308","n","conveyance","N");
INSERT INTO english_lemma VALUES ("n#04914421","n","quitclaim","N");
INSERT INTO english_lemma VALUES ("n#04914421","n","quitclaim_deed","N");
INSERT INTO english_lemma VALUES ("n#04914550","n","muniments","N");
INSERT INTO english_lemma VALUES ("n#04914659","n","warrant","N");
INSERT INTO english_lemma VALUES ("n#04914897","n","search_warrant","N");
INSERT INTO english_lemma VALUES ("n#04914977","n","bench_warrant","N");
INSERT INTO english_lemma VALUES ("n#04914977","n","arrest_warrant","N");
INSERT INTO english_lemma VALUES ("n#04915106","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#04915240","n","death_warrant","N");
INSERT INTO english_lemma VALUES ("n#04915339","n","cachet","N");
INSERT INTO english_lemma VALUES ("n#04915339","n","lettre_de_cachet","N");
INSERT INTO english_lemma VALUES ("n#04915505","n","reprieve","N");
INSERT INTO english_lemma VALUES ("n#04915649","n","commutation","N");
INSERT INTO english_lemma VALUES ("n#04915767","n","tax_return","N");
INSERT INTO english_lemma VALUES ("n#04915767","n","income_tax_return","N");
INSERT INTO english_lemma VALUES ("n#04915767","n","return","N");
INSERT INTO english_lemma VALUES ("n#04916087","n","amended_return","N");
INSERT INTO english_lemma VALUES ("n#04916211","n","declaration_of_estimated_tax","N");
INSERT INTO english_lemma VALUES ("n#04916211","n","estimated_tax_return","N");
INSERT INTO english_lemma VALUES ("n#04916415","n","false_return","N");
INSERT INTO english_lemma VALUES ("n#04916504","n","information_return","N");
INSERT INTO english_lemma VALUES ("n#04916663","n","joint_return","N");
INSERT INTO english_lemma VALUES ("n#04916758","n","license","N");
INSERT INTO english_lemma VALUES ("n#04916758","n","permit","N");
INSERT INTO english_lemma VALUES ("n#04917060","n","building_permit","N");
INSERT INTO english_lemma VALUES ("n#04917220","n","driver's_license","N");
INSERT INTO english_lemma VALUES ("n#04917340","n","fishing_license","N");
INSERT INTO english_lemma VALUES ("n#04917476","n","hunting_license","N");
INSERT INTO english_lemma VALUES ("n#04917476","n","game_license","N");
INSERT INTO english_lemma VALUES ("n#04917652","n","learner's_permit","N");
INSERT INTO english_lemma VALUES ("n#04917780","n","letter_of_marque","N");
INSERT INTO english_lemma VALUES ("n#04917780","n","letters_of_marque","N");
INSERT INTO english_lemma VALUES ("n#04917780","n","letter_of_mark_and_reprisal","N");
INSERT INTO english_lemma VALUES ("n#04917959","n","liquor_license","N");
INSERT INTO english_lemma VALUES ("n#04918098","n","on-license","N");
INSERT INTO english_lemma VALUES ("n#04918211","n","marriage_license","N");
INSERT INTO english_lemma VALUES ("n#04918211","n","wedding_license","N");
INSERT INTO english_lemma VALUES ("n#04918340","n","occupation_license","N");
INSERT INTO english_lemma VALUES ("n#04918448","n","patent","N");
INSERT INTO english_lemma VALUES ("n#04918448","n","letters_patent","N");
INSERT INTO english_lemma VALUES ("n#04918568","n","judgment","N");
INSERT INTO english_lemma VALUES ("n#04918568","n","judgement","N");
INSERT INTO english_lemma VALUES ("n#04918568","n","opinion","N");
INSERT INTO english_lemma VALUES ("n#04918829","n","concurring_opinion","N");
INSERT INTO english_lemma VALUES ("n#04919014","n","dissenting_opinion","N");
INSERT INTO english_lemma VALUES ("n#04919145","n","majority_opinion","N");
INSERT INTO english_lemma VALUES ("n#04919295","n","pardon","N");
INSERT INTO english_lemma VALUES ("n#04919295","n","amnesty","N");
INSERT INTO english_lemma VALUES ("n#04919415","n","acquittance","N");
INSERT INTO english_lemma VALUES ("n#04919415","n","release","N");
INSERT INTO english_lemma VALUES ("n#04919548","n","writ","N");
INSERT INTO english_lemma VALUES ("n#04919548","n","judicial_writ","N");
INSERT INTO english_lemma VALUES ("n#04919975","n","assize","N");
INSERT INTO english_lemma VALUES ("n#04920115","n","certiorari","N");
INSERT INTO english_lemma VALUES ("n#04920115","n","writ_of_certiorari","N");
INSERT INTO english_lemma VALUES ("n#04920311","n","habeas_corpus","N");
INSERT INTO english_lemma VALUES ("n#04920311","n","writ_of_habeas_corpus","N");
INSERT INTO english_lemma VALUES ("n#04920450","n","venire_facias","N");
INSERT INTO english_lemma VALUES ("n#04920575","n","mandamus","N");
INSERT INTO english_lemma VALUES ("n#04920575","n","writ_of_mandamus","N");
INSERT INTO english_lemma VALUES ("n#04920862","n","fieri_facias","N");
INSERT INTO english_lemma VALUES ("n#04920993","n","scire_facias","N");
INSERT INTO english_lemma VALUES ("n#04921203","n","writ_of_detinue","N");
INSERT INTO english_lemma VALUES ("n#04921336","n","writ_of_execution","N");
INSERT INTO english_lemma VALUES ("n#04921443","n","writ_of_election","N");
INSERT INTO english_lemma VALUES ("n#04921548","n","writ_of_error","N");
INSERT INTO english_lemma VALUES ("n#04921708","n","writ_of_prohibition","N");
INSERT INTO english_lemma VALUES ("n#04921882","n","writ_of_right","N");
INSERT INTO english_lemma VALUES ("n#04922001","n","mandate","N");
INSERT INTO english_lemma VALUES ("n#04922001","n","authorization","N");
INSERT INTO english_lemma VALUES ("n#04922159","n","summons","N");
INSERT INTO english_lemma VALUES ("n#04922159","n","process","N");
INSERT INTO english_lemma VALUES ("n#04922423","n","subpoena","N");
INSERT INTO english_lemma VALUES ("n#04922423","n","subpoena_ad_testificandum","N");
INSERT INTO english_lemma VALUES ("n#04922656","n","subpoena_duces_tecum","N");
INSERT INTO english_lemma VALUES ("n#04922905","n","citation","N");
INSERT INTO english_lemma VALUES ("n#04923025","n","ticket","N");
INSERT INTO english_lemma VALUES ("n#04923203","n","speeding_ticket","N");
INSERT INTO english_lemma VALUES ("n#04923314","n","parking_ticket","N");
INSERT INTO english_lemma VALUES ("n#04923424","n","pleading","N");
INSERT INTO english_lemma VALUES ("n#04923807","n","affirmative_pleading","N");
INSERT INTO english_lemma VALUES ("n#04923977","n","alternative_pleading","N");
INSERT INTO english_lemma VALUES ("n#04923977","n","pleading_in_the_alternative","N");
INSERT INTO english_lemma VALUES ("n#04924191","n","answer","N");
INSERT INTO english_lemma VALUES ("n#04924658","n","evasive_answer","N");
INSERT INTO english_lemma VALUES ("n#04924820","n","nolo_contendere","N");
INSERT INTO english_lemma VALUES ("n#04924820","n","non_vult","N");
INSERT INTO english_lemma VALUES ("n#04925009","n","plea","N");
INSERT INTO english_lemma VALUES ("n#04925177","n","dilatory_plea","N");
INSERT INTO english_lemma VALUES ("n#04925441","n","insanity_plea","N");
INSERT INTO english_lemma VALUES ("n#04925441","n","plea_of_insanity","N");
INSERT INTO english_lemma VALUES ("n#04925620","n","charge","N");
INSERT INTO english_lemma VALUES ("n#04925620","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#04925822","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#04925986","n","defective_pleading","N");
INSERT INTO english_lemma VALUES ("n#04926154","n","demurrer","N");
INSERT INTO english_lemma VALUES ("n#04926284","n","rebutter","N");
INSERT INTO english_lemma VALUES ("n#04926284","n","rebuttal","N");
INSERT INTO english_lemma VALUES ("n#04926416","n","replication","N");
INSERT INTO english_lemma VALUES ("n#04926547","n","rejoinder","N");
INSERT INTO english_lemma VALUES ("n#04926676","n","special_pleading","N");
INSERT INTO english_lemma VALUES ("n#04926813","n","surrebutter","N");
INSERT INTO english_lemma VALUES ("n#04926813","n","surrebuttal","N");
INSERT INTO english_lemma VALUES ("n#04926949","n","surrejoinder","N");
INSERT INTO english_lemma VALUES ("n#04927073","n","plea_bargaining","N");
INSERT INTO english_lemma VALUES ("n#04927294","n","legislative_act","N");
INSERT INTO english_lemma VALUES ("n#04927294","n","statute","N");
INSERT INTO english_lemma VALUES ("n#04927456","n","enabling_act","N");
INSERT INTO english_lemma VALUES ("n#04927456","n","enabling_clause","N");
INSERT INTO english_lemma VALUES ("n#04927633","n","special_act","N");
INSERT INTO english_lemma VALUES ("n#04927772","n","software","N");
INSERT INTO english_lemma VALUES ("n#04927772","n","software_system","N");
INSERT INTO english_lemma VALUES ("n#04928310","n","alpha_software","N");
INSERT INTO english_lemma VALUES ("n#04928454","n","authoring_language","N");
INSERT INTO english_lemma VALUES ("n#04928648","n","beta_software","N");
INSERT INTO english_lemma VALUES ("n#04928887","n","compatible_software","N");
INSERT INTO english_lemma VALUES ("n#04929018","n","compatible_software","N");
INSERT INTO english_lemma VALUES ("n#04929176","n","computer-aided_design","N");
INSERT INTO english_lemma VALUES ("n#04929176","n","CAD","N");
INSERT INTO english_lemma VALUES ("n#04929352","n","freeware","N");
INSERT INTO english_lemma VALUES ("n#04929447","n","groupware","N");
INSERT INTO english_lemma VALUES ("n#04929621","n","operating_system","N");
INSERT INTO english_lemma VALUES ("n#04929621","n","OS","N");
INSERT INTO english_lemma VALUES ("n#04929853","n","DOS","N");
INSERT INTO english_lemma VALUES ("n#04929853","n","disk_operating_system","N");
INSERT INTO english_lemma VALUES ("n#04929982","n","MS-DOS","N");
INSERT INTO english_lemma VALUES ("n#04929982","n","Microsoft_disk_operating_system","N");
INSERT INTO english_lemma VALUES ("n#04930129","n","UNIX","N");
INSERT INTO english_lemma VALUES ("n#04930129","n","UNIX_system","N");
INSERT INTO english_lemma VALUES ("n#04930129","n","UNIX_operating_system","N");
INSERT INTO english_lemma VALUES ("n#04930290","n","program","N");
INSERT INTO english_lemma VALUES ("n#04930290","n","programme","N");
INSERT INTO english_lemma VALUES ("n#04930290","n","computer_program","N");
INSERT INTO english_lemma VALUES ("n#04930290","n","computer_programme","N");
INSERT INTO english_lemma VALUES ("n#04931025","n","application","N");
INSERT INTO english_lemma VALUES ("n#04931025","n","application_program","N");
INSERT INTO english_lemma VALUES ("n#04931025","n","applications_programme","N");
INSERT INTO english_lemma VALUES ("n#04931399","n","active_application","N");
INSERT INTO english_lemma VALUES ("n#04931526","n","applet","N");
INSERT INTO english_lemma VALUES ("n#04931684","n","browser","N");
INSERT INTO english_lemma VALUES ("n#04931684","n","web_browser","N");
INSERT INTO english_lemma VALUES ("n#04931825","n","Mosaic","N");
INSERT INTO english_lemma VALUES ("n#04931896","n","Netscape","N");
INSERT INTO english_lemma VALUES ("n#04931971","n","job","N");
INSERT INTO english_lemma VALUES ("n#04932124","n","word_processor","N");
INSERT INTO english_lemma VALUES ("n#04932124","n","word_processing_system","N");
INSERT INTO english_lemma VALUES ("n#04932327","n","loop","N");
INSERT INTO english_lemma VALUES ("n#04932490","n","patch","N");
INSERT INTO english_lemma VALUES ("n#04932604","n","assembler","N");
INSERT INTO english_lemma VALUES ("n#04932604","n","assembly_program","N");
INSERT INTO english_lemma VALUES ("n#04932742","n","checking_program","N");
INSERT INTO english_lemma VALUES ("n#04932870","n","compiler","N");
INSERT INTO english_lemma VALUES ("n#04932870","n","compiling_program","N");
INSERT INTO english_lemma VALUES ("n#04933146","n","C_compiler","N");
INSERT INTO english_lemma VALUES ("n#04933239","n","Fortran_compiler","N");
INSERT INTO english_lemma VALUES ("n#04933344","n","LISP_compiler","N");
INSERT INTO english_lemma VALUES ("n#04933443","n","Pascal_compiler","N");
INSERT INTO english_lemma VALUES ("n#04933546","n","debugger","N");
INSERT INTO english_lemma VALUES ("n#04933667","n","driver","N");
INSERT INTO english_lemma VALUES ("n#04933667","n","device_driver","N");
INSERT INTO english_lemma VALUES ("n#04933837","n","diagnostic_program","N");
INSERT INTO english_lemma VALUES ("n#04933998","n","editor_program","N");
INSERT INTO english_lemma VALUES ("n#04933998","n","editor","N");
INSERT INTO english_lemma VALUES ("n#04934230","n","input_program","N");
INSERT INTO english_lemma VALUES ("n#04934365","n","interface","N");
INSERT INTO english_lemma VALUES ("n#04934365","n","user_interface","N");
INSERT INTO english_lemma VALUES ("n#04934624","n","command_line_interface","N");
INSERT INTO english_lemma VALUES ("n#04934624","n","CLI","N");
INSERT INTO english_lemma VALUES ("n#04934800","n","graphical_user_interface","N");
INSERT INTO english_lemma VALUES ("n#04934800","n","GUI","N");
INSERT INTO english_lemma VALUES ("n#04935051","n","interpreter","N");
INSERT INTO english_lemma VALUES ("n#04935051","n","interpretive_program","N");
INSERT INTO english_lemma VALUES ("n#04935235","n","job_control","N");
INSERT INTO english_lemma VALUES ("n#04935347","n","library_program","N");
INSERT INTO english_lemma VALUES ("n#04935458","n","linkage_editor","N");
INSERT INTO english_lemma VALUES ("n#04935621","n","monitor_program","N");
INSERT INTO english_lemma VALUES ("n#04935621","n","monitoring_program","N");
INSERT INTO english_lemma VALUES ("n#04935809","n","text_editor","N");
INSERT INTO english_lemma VALUES ("n#04935956","n","object_program","N");
INSERT INTO english_lemma VALUES ("n#04935956","n","target_program","N");
INSERT INTO english_lemma VALUES ("n#04936126","n","source_program","N");
INSERT INTO english_lemma VALUES ("n#04936295","n","output_program","N");
INSERT INTO english_lemma VALUES ("n#04936432","n","relocatable_program","N");
INSERT INTO english_lemma VALUES ("n#04936575","n","reusable_program","N");
INSERT INTO english_lemma VALUES ("n#04936695","n","self-adapting_program","N");
INSERT INTO english_lemma VALUES ("n#04936835","n","snapshot_program","N");
INSERT INTO english_lemma VALUES ("n#04936958","n","spreadsheet","N");
INSERT INTO english_lemma VALUES ("n#04937109","n","sort_program","N");
INSERT INTO english_lemma VALUES ("n#04937109","n","sorting_program","N");
INSERT INTO english_lemma VALUES ("n#04937225","n","supervisory_program","N");
INSERT INTO english_lemma VALUES ("n#04937225","n","supervisor","N");
INSERT INTO english_lemma VALUES ("n#04937225","n","executive_program","N");
INSERT INTO english_lemma VALUES ("n#04937418","n","syntax_checker","N");
INSERT INTO english_lemma VALUES ("n#04937521","n","system_program","N");
INSERT INTO english_lemma VALUES ("n#04937521","n","systems_program","N");
INSERT INTO english_lemma VALUES ("n#04937521","n","systems_software","N");
INSERT INTO english_lemma VALUES ("n#04937741","n","trace_program","N");
INSERT INTO english_lemma VALUES ("n#04937943","n","translator","N");
INSERT INTO english_lemma VALUES ("n#04937943","n","translating_program","N");
INSERT INTO english_lemma VALUES ("n#04938103","n","utility_program","N");
INSERT INTO english_lemma VALUES ("n#04938103","n","utility","N");
INSERT INTO english_lemma VALUES ("n#04938103","n","service_program","N");
INSERT INTO english_lemma VALUES ("n#04938497","n","decision_table","N");
INSERT INTO english_lemma VALUES ("n#04938633","n","flow_chart","N");
INSERT INTO english_lemma VALUES ("n#04938633","n","flow_diagram","N");
INSERT INTO english_lemma VALUES ("n#04938766","n","logic_diagram","N");
INSERT INTO english_lemma VALUES ("n#04938766","n","logical_diagram","N");
INSERT INTO english_lemma VALUES ("n#04938902","n","routine","N");
INSERT INTO english_lemma VALUES ("n#04938902","n","subroutine","N");
INSERT INTO english_lemma VALUES ("n#04938902","n","subprogram","N");
INSERT INTO english_lemma VALUES ("n#04938902","n","procedure","N");
INSERT INTO english_lemma VALUES ("n#04938902","n","function","N");
INSERT INTO english_lemma VALUES ("n#04939242","n","call","N");
INSERT INTO english_lemma VALUES ("n#04939467","n","function_call","N");
INSERT INTO english_lemma VALUES ("n#04939659","n","cataloged_procedure","N");
INSERT INTO english_lemma VALUES ("n#04939835","n","contingency_procedure","N");
INSERT INTO english_lemma VALUES ("n#04939999","n","dump_routine","N");
INSERT INTO english_lemma VALUES ("n#04940126","n","input_routine","N");
INSERT INTO english_lemma VALUES ("n#04940271","n","library_routine","N");
INSERT INTO english_lemma VALUES ("n#04940410","n","output_routine","N");
INSERT INTO english_lemma VALUES ("n#04940530","n","random_number_generator","N");
INSERT INTO english_lemma VALUES ("n#04940643","n","recursive_routine","N");
INSERT INTO english_lemma VALUES ("n#04940737","n","reusable_routine","N");
INSERT INTO english_lemma VALUES ("n#04940857","n","supervisory_routine","N");
INSERT INTO english_lemma VALUES ("n#04940857","n","executive_routine","N");
INSERT INTO english_lemma VALUES ("n#04941017","n","tracing_routine","N");
INSERT INTO english_lemma VALUES ("n#04941183","n","utility_routine","N");
INSERT INTO english_lemma VALUES ("n#04941183","n","service_routine","N");
INSERT INTO english_lemma VALUES ("n#04941372","n","instruction","N");
INSERT INTO english_lemma VALUES ("n#04941372","n","command","N");
INSERT INTO english_lemma VALUES ("n#04941372","n","statement","N");
INSERT INTO english_lemma VALUES ("n#04941372","n","program_line","N");
INSERT INTO english_lemma VALUES ("n#04941647","n","command_line","N");
INSERT INTO english_lemma VALUES ("n#04941766","n","macro","N");
INSERT INTO english_lemma VALUES ("n#04941908","n","system_error","N");
INSERT INTO english_lemma VALUES ("n#04942077","n","system_call","N");
INSERT INTO english_lemma VALUES ("n#04942077","n","supervisor_call_instruction","N");
INSERT INTO english_lemma VALUES ("n#04942259","n","toggle","N");
INSERT INTO english_lemma VALUES ("n#04942456","n","shareware","N");
INSERT INTO english_lemma VALUES ("n#04942616","n","supervisory_software","N");
INSERT INTO english_lemma VALUES ("n#04942803","n","software_documentation","N");
INSERT INTO english_lemma VALUES ("n#04942803","n","documentation","N");
INSERT INTO english_lemma VALUES ("n#04942970","n","electronic_database","N");
INSERT INTO english_lemma VALUES ("n#04942970","n","on-line_database","N");
INSERT INTO english_lemma VALUES ("n#04942970","n","computer_database","N");
INSERT INTO english_lemma VALUES ("n#04942970","n","electronic_information_service","N");
INSERT INTO english_lemma VALUES ("n#04943225","n","database_management_system","N");
INSERT INTO english_lemma VALUES ("n#04943225","n","DBMS","N");
INSERT INTO english_lemma VALUES ("n#04943438","n","relational_database_management_system","N");
INSERT INTO english_lemma VALUES ("n#04943591","n","object-oriented_database_management_system","N");
INSERT INTO english_lemma VALUES ("n#04943791","n","hypertext_system","N");
INSERT INTO english_lemma VALUES ("n#04944010","n","publication","N");
INSERT INTO english_lemma VALUES ("n#04944401","n","read","N");
INSERT INTO english_lemma VALUES ("n#04944510","n","impression","N");
INSERT INTO english_lemma VALUES ("n#04944510","n","printing","N");
INSERT INTO english_lemma VALUES ("n#04944727","n","edition","N");
INSERT INTO english_lemma VALUES ("n#04944882","n","limited_edition","N");
INSERT INTO english_lemma VALUES ("n#04945004","n","variorum","N");
INSERT INTO english_lemma VALUES ("n#04945004","n","variorum_edition","N");
INSERT INTO english_lemma VALUES ("n#04945166","n","proof","N");
INSERT INTO english_lemma VALUES ("n#04945166","n","test_copy","N");
INSERT INTO english_lemma VALUES ("n#04945320","n","galley_proof","N");
INSERT INTO english_lemma VALUES ("n#04945436","n","foundry_proof","N");
INSERT INTO english_lemma VALUES ("n#04945554","n","mackle","N");
INSERT INTO english_lemma VALUES ("n#04945654","n","collection","N");
INSERT INTO english_lemma VALUES ("n#04945654","n","compendium","N");
INSERT INTO english_lemma VALUES ("n#04945821","n","anthology","N");
INSERT INTO english_lemma VALUES ("n#04945955","n","album","N");
INSERT INTO english_lemma VALUES ("n#04945955","n","record_album","N");
INSERT INTO english_lemma VALUES ("n#04946087","n","divan","N");
INSERT INTO english_lemma VALUES ("n#04946087","n","diwan","N");
INSERT INTO english_lemma VALUES ("n#04946210","n","florilegium","N");
INSERT INTO english_lemma VALUES ("n#04946210","n","garland","N");
INSERT INTO english_lemma VALUES ("n#04946210","n","miscellany","N");
INSERT INTO english_lemma VALUES ("n#04946355","n","archives","N");
INSERT INTO english_lemma VALUES ("n#04946463","n","compilation","N");
INSERT INTO english_lemma VALUES ("n#04946463","n","digest","N");
INSERT INTO english_lemma VALUES ("n#04946588","n","periodical","N");
INSERT INTO english_lemma VALUES ("n#04946816","n","digest","N");
INSERT INTO english_lemma VALUES ("n#04946906","n","pictorial","N");
INSERT INTO english_lemma VALUES ("n#04947023","n","series","N");
INSERT INTO english_lemma VALUES ("n#04947023","n","serial","N");
INSERT INTO english_lemma VALUES ("n#04947023","n","serial_publication","N");
INSERT INTO english_lemma VALUES ("n#04947242","n","monthly","N");
INSERT INTO english_lemma VALUES ("n#04947338","n","quarterly","N");
INSERT INTO english_lemma VALUES ("n#04947438","n","weekly","N");
INSERT INTO english_lemma VALUES ("n#04947532","n","organ","N");
INSERT INTO english_lemma VALUES ("n#04947696","n","house_organ","N");
INSERT INTO english_lemma VALUES ("n#04947827","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#04947827","n","mag","N");
INSERT INTO english_lemma VALUES ("n#04948091","n","dope_sheet","N");
INSERT INTO english_lemma VALUES ("n#04948091","n","scratch_sheet","N");
INSERT INTO english_lemma VALUES ("n#04948213","n","pulp","N");
INSERT INTO english_lemma VALUES ("n#04948213","n","pulp_magazine","N");
INSERT INTO english_lemma VALUES ("n#04948333","n","slick","N");
INSERT INTO english_lemma VALUES ("n#04948333","n","slick_magazine","N");
INSERT INTO english_lemma VALUES ("n#04948442","n","comic","N");
INSERT INTO english_lemma VALUES ("n#04948442","n","comic_book","N");
INSERT INTO english_lemma VALUES ("n#04948541","n","issue","N");
INSERT INTO english_lemma VALUES ("n#04948541","n","number","N");
INSERT INTO english_lemma VALUES ("n#04948748","n","edition","N");
INSERT INTO english_lemma VALUES ("n#04948875","n","journal","N");
INSERT INTO english_lemma VALUES ("n#04949026","n","annals","N");
INSERT INTO english_lemma VALUES ("n#04949131","n","review","N");
INSERT INTO english_lemma VALUES ("n#04949285","n","literary_review","N");
INSERT INTO english_lemma VALUES ("n#04949385","n","reading","N");
INSERT INTO english_lemma VALUES ("n#04949512","n","perusal","N");
INSERT INTO english_lemma VALUES ("n#04949512","n","perusing","N");
INSERT INTO english_lemma VALUES ("n#04949512","n","poring_over","N");
INSERT INTO english_lemma VALUES ("n#04949512","n","studying","N");
INSERT INTO english_lemma VALUES ("n#04949643","n","browse","N");
INSERT INTO english_lemma VALUES ("n#04949643","n","browsing","N");
INSERT INTO english_lemma VALUES ("n#04949741","n","skim","N");
INSERT INTO english_lemma VALUES ("n#04949741","n","skimming","N");
INSERT INTO english_lemma VALUES ("n#04949838","n","message","N");
INSERT INTO english_lemma VALUES ("n#04949838","n","content","N");
INSERT INTO english_lemma VALUES ("n#04949838","n","subject_matter","N");
INSERT INTO english_lemma VALUES ("n#04949838","n","substance","N");
INSERT INTO english_lemma VALUES ("n#04950524","n","latent_content","N");
INSERT INTO english_lemma VALUES ("n#04950638","n","subject","N");
INSERT INTO english_lemma VALUES ("n#04950638","n","topic","N");
INSERT INTO english_lemma VALUES ("n#04950638","n","theme","N");
INSERT INTO english_lemma VALUES ("n#04950917","n","digression","N");
INSERT INTO english_lemma VALUES ("n#04950917","n","aside","N");
INSERT INTO english_lemma VALUES ("n#04950917","n","excursus","N");
INSERT INTO english_lemma VALUES ("n#04950917","n","divagation","N");
INSERT INTO english_lemma VALUES ("n#04950917","n","parenthesis","N");
INSERT INTO english_lemma VALUES ("n#04951064","n","cipher","N");
INSERT INTO english_lemma VALUES ("n#04951064","n","cypher","N");
INSERT INTO english_lemma VALUES ("n#04951160","n","declarative_sentence","N");
INSERT INTO english_lemma VALUES ("n#04951160","n","declaratory_sentence","N");
INSERT INTO english_lemma VALUES ("n#04951310","n","run-on_sentence","N");
INSERT INTO english_lemma VALUES ("n#04951474","n","topic_sentence","N");
INSERT INTO english_lemma VALUES ("n#04951584","n","meaning","N");
INSERT INTO english_lemma VALUES ("n#04951584","n","significance","N");
INSERT INTO english_lemma VALUES ("n#04951584","n","signification","N");
INSERT INTO english_lemma VALUES ("n#04951584","n","import","N");
INSERT INTO english_lemma VALUES ("n#04951935","n","lexical_meaning","N");
INSERT INTO english_lemma VALUES ("n#04952102","n","grammatical_meaning","N");
INSERT INTO english_lemma VALUES ("n#04952278","n","symbolization","N");
INSERT INTO english_lemma VALUES ("n#04952374","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04952578","n","word_meaning","N");
INSERT INTO english_lemma VALUES ("n#04952578","n","word_sense","N");
INSERT INTO english_lemma VALUES ("n#04952578","n","acceptation","N");
INSERT INTO english_lemma VALUES ("n#04952685","n","sense","N");
INSERT INTO english_lemma VALUES ("n#04952685","n","intension","N");
INSERT INTO english_lemma VALUES ("n#04952685","n","connotation","N");
INSERT INTO english_lemma VALUES ("n#04952834","n","referent","N");
INSERT INTO english_lemma VALUES ("n#04952946","n","referent","N");
INSERT INTO english_lemma VALUES ("n#04953070","n","relatum","N");
INSERT INTO english_lemma VALUES ("n#04953198","n","referent","N");
INSERT INTO english_lemma VALUES ("n#04953355","n","antecedent","N");
INSERT INTO english_lemma VALUES ("n#04953502","n","denotatum","N");
INSERT INTO english_lemma VALUES ("n#04953612","n","designatum","N");
INSERT INTO english_lemma VALUES ("n#04953751","n","effect","N");
INSERT INTO english_lemma VALUES ("n#04953751","n","essence","N");
INSERT INTO english_lemma VALUES ("n#04953751","n","burden","N");
INSERT INTO english_lemma VALUES ("n#04953751","n","core","N");
INSERT INTO english_lemma VALUES ("n#04953751","n","gist","N");
INSERT INTO english_lemma VALUES ("n#04953894","n","alpha_and_omega","N");
INSERT INTO english_lemma VALUES ("n#04954004","n","ambiguity","N");
INSERT INTO english_lemma VALUES ("n#04954197","n","loophole","N");
INSERT INTO english_lemma VALUES ("n#04954373","n","amphibology","N");
INSERT INTO english_lemma VALUES ("n#04954494","n","parisology","N");
INSERT INTO english_lemma VALUES ("n#04954577","n","euphemism","N");
INSERT INTO english_lemma VALUES ("n#04954769","n","blank","N");
INSERT INTO english_lemma VALUES ("n#04954879","n","darn","N");
INSERT INTO english_lemma VALUES ("n#04954952","n","heck","N");
INSERT INTO english_lemma VALUES ("n#04955045","n","shucks","N");
INSERT INTO english_lemma VALUES ("n#04955143","n","double_entendre","N");
INSERT INTO english_lemma VALUES ("n#04955260","n","intent","N");
INSERT INTO english_lemma VALUES ("n#04955260","n","purport","N");
INSERT INTO english_lemma VALUES ("n#04955260","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#04955371","n","moral","N");
INSERT INTO english_lemma VALUES ("n#04955371","n","lesson","N");
INSERT INTO english_lemma VALUES ("n#04955518","n","nuance","N");
INSERT INTO english_lemma VALUES ("n#04955518","n","nicety","N");
INSERT INTO english_lemma VALUES ("n#04955518","n","shade","N");
INSERT INTO english_lemma VALUES ("n#04955518","n","subtlety","N");
INSERT INTO english_lemma VALUES ("n#04955518","n","refinement","N");
INSERT INTO english_lemma VALUES ("n#04955642","n","overtone","N");
INSERT INTO english_lemma VALUES ("n#04955777","n","bottom_line","N");
INSERT INTO english_lemma VALUES ("n#04955853","n","crux","N");
INSERT INTO english_lemma VALUES ("n#04955853","n","crux_of_the_matter","N");
INSERT INTO english_lemma VALUES ("n#04955967","n","point","N");
INSERT INTO english_lemma VALUES ("n#04956226","n","rallying_point","N");
INSERT INTO english_lemma VALUES ("n#04956363","n","talking_point","N");
INSERT INTO english_lemma VALUES ("n#04956498","n","nonsense","N");
INSERT INTO english_lemma VALUES ("n#04956498","n","nonsensicality","N");
INSERT INTO english_lemma VALUES ("n#04956498","n","meaninglessness","N");
INSERT INTO english_lemma VALUES ("n#04956845","n","absurdity","N");
INSERT INTO english_lemma VALUES ("n#04956845","n","absurdness","N");
INSERT INTO english_lemma VALUES ("n#04956845","n","ridiculousness","N");
INSERT INTO english_lemma VALUES ("n#04956981","n","amphigory","N");
INSERT INTO english_lemma VALUES ("n#04956981","n","nonsense_verse","N");
INSERT INTO english_lemma VALUES ("n#04957089","n","balderdash","N");
INSERT INTO english_lemma VALUES ("n#04957089","n","fiddle-faddle","N");
INSERT INTO english_lemma VALUES ("n#04957089","n","piffle","N");
INSERT INTO english_lemma VALUES ("n#04957187","n","buzzword","N");
INSERT INTO english_lemma VALUES ("n#04957187","n","cant","N");
INSERT INTO english_lemma VALUES ("n#04957315","n","fa_la","N");
INSERT INTO english_lemma VALUES ("n#04957315","n","fal_la","N");
INSERT INTO english_lemma VALUES ("n#04957427","n","gibberish","N");
INSERT INTO english_lemma VALUES ("n#04957427","n","gibber","N");
INSERT INTO english_lemma VALUES ("n#04957640","n","incoherence","N");
INSERT INTO english_lemma VALUES ("n#04957640","n","incoherency","N");
INSERT INTO english_lemma VALUES ("n#04957640","n","unintelligibility","N");
INSERT INTO english_lemma VALUES ("n#04957785","n","mummery","N");
INSERT INTO english_lemma VALUES ("n#04957785","n","flummery","N");
INSERT INTO english_lemma VALUES ("n#04957885","n","palaver","N");
INSERT INTO english_lemma VALUES ("n#04957885","n","hot_air","N");
INSERT INTO english_lemma VALUES ("n#04957885","n","empty_words","N");
INSERT INTO english_lemma VALUES ("n#04957885","n","empty_talk","N");
INSERT INTO english_lemma VALUES ("n#04957885","n","rhetoric","N");
INSERT INTO english_lemma VALUES ("n#04958036","n","rigmarole","N");
INSERT INTO english_lemma VALUES ("n#04958036","n","rigamarole","N");
INSERT INTO english_lemma VALUES ("n#04958149","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#04958149","n","stuff_and_nonsense","N");
INSERT INTO english_lemma VALUES ("n#04958149","n","hooey","N");
INSERT INTO english_lemma VALUES ("n#04958149","n","poppycock","N");
INSERT INTO english_lemma VALUES ("n#04958284","n","abracadabra","N");
INSERT INTO english_lemma VALUES ("n#04958364","n","babble","N");
INSERT INTO english_lemma VALUES ("n#04958364","n","babbling","N");
INSERT INTO english_lemma VALUES ("n#04958469","n","blather","N");
INSERT INTO english_lemma VALUES ("n#04958469","n","blatherskite","N");
INSERT INTO english_lemma VALUES ("n#04958555","n","double_Dutch","N");
INSERT INTO english_lemma VALUES ("n#04958656","n","double_talk","N");
INSERT INTO english_lemma VALUES ("n#04958751","n","jabber","N");
INSERT INTO english_lemma VALUES ("n#04958751","n","jabbering","N");
INSERT INTO english_lemma VALUES ("n#04958751","n","gabble","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","baloney","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","boloney","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","bilgewater","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","bosh","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","drool","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","humbug","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","taradiddle","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","tarradiddle","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","tommyrot","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","tosh","N");
INSERT INTO english_lemma VALUES ("n#04958852","n","twaddle","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","bullshit","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","bull","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","Irish_bull","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","horseshit","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","shit","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","crap","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","bunk","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","bunkum","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","buncombe","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","guff","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","rot","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","hogwash","N");
INSERT INTO english_lemma VALUES ("n#04959044","n","dogshit","N");
INSERT INTO english_lemma VALUES ("n#04959234","n","chickenshit","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","folderol","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","rubbish","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","tripe","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","trumpery","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","trash","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","wish-wash","N");
INSERT INTO english_lemma VALUES ("n#04959357","n","applesauce","N");
INSERT INTO english_lemma VALUES ("n#04959501","n","pap","N");
INSERT INTO english_lemma VALUES ("n#04959501","n","pablum","N");
INSERT INTO english_lemma VALUES ("n#04959593","n","drivel","N");
INSERT INTO english_lemma VALUES ("n#04959737","n","mumbo_jumbo","N");
INSERT INTO english_lemma VALUES ("n#04959849","n","analects","N");
INSERT INTO english_lemma VALUES ("n#04959849","n","analecta","N");
INSERT INTO english_lemma VALUES ("n#04959960","n","clipping","N");
INSERT INTO english_lemma VALUES ("n#04959960","n","newspaper_clipping","N");
INSERT INTO english_lemma VALUES ("n#04959960","n","press_clipping","N");
INSERT INTO english_lemma VALUES ("n#04959960","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#04959960","n","press_cutting","N");
INSERT INTO english_lemma VALUES ("n#04960176","n","quotation","N");
INSERT INTO english_lemma VALUES ("n#04960176","n","quote","N");
INSERT INTO english_lemma VALUES ("n#04960332","n","epigraph","N");
INSERT INTO english_lemma VALUES ("n#04960440","n","mimesis","N");
INSERT INTO english_lemma VALUES ("n#04960550","n","misquotation","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","movie","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","film","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","picture","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","moving_picture","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","motion_picture","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","picture_show","N");
INSERT INTO english_lemma VALUES ("n#04960631","n","flick","N");
INSERT INTO english_lemma VALUES ("n#04961237","n","scene","N");
INSERT INTO english_lemma VALUES ("n#04961237","n","shot","N");
INSERT INTO english_lemma VALUES ("n#04961409","n","outtake","N");
INSERT INTO english_lemma VALUES ("n#04961534","n","feature","N");
INSERT INTO english_lemma VALUES ("n#04961534","n","feature_film","N");
INSERT INTO english_lemma VALUES ("n#04961724","n","travelogue","N");
INSERT INTO english_lemma VALUES ("n#04961724","n","travelog","N");
INSERT INTO english_lemma VALUES ("n#04961834","n","home_movie","N");
INSERT INTO english_lemma VALUES ("n#04961937","n","attraction","N");
INSERT INTO english_lemma VALUES ("n#04962076","n","counterattraction","N");
INSERT INTO english_lemma VALUES ("n#04962158","n","coming_attraction","N");
INSERT INTO english_lemma VALUES ("n#04962266","n","Western","N");
INSERT INTO english_lemma VALUES ("n#04962266","n","horse_opera","N");
INSERT INTO english_lemma VALUES ("n#04962418","n","shoot-'em-up","N");
INSERT INTO english_lemma VALUES ("n#04962516","n","short_subject","N");
INSERT INTO english_lemma VALUES ("n#04962666","n","cartoon","N");
INSERT INTO english_lemma VALUES ("n#04962666","n","animated_cartoon","N");
INSERT INTO english_lemma VALUES ("n#04962862","n","newsreel","N");
INSERT INTO english_lemma VALUES ("n#04962965","n","documentary","N");
INSERT INTO english_lemma VALUES ("n#04962965","n","docudrama","N");
INSERT INTO english_lemma VALUES ("n#04962965","n","documentary_film","N");
INSERT INTO english_lemma VALUES ("n#04962965","n","infotainment","N");
INSERT INTO english_lemma VALUES ("n#04963134","n","cinema_verite","N");
INSERT INTO english_lemma VALUES ("n#04963288","n","peepshow","N");
INSERT INTO english_lemma VALUES ("n#04963405","n","silent_movie","N");
INSERT INTO english_lemma VALUES ("n#04963492","n","slow_motion","N");
INSERT INTO english_lemma VALUES ("n#04963661","n","dissolve","N");
INSERT INTO english_lemma VALUES ("n#04963845","n","cut","N");
INSERT INTO english_lemma VALUES ("n#04964041","n","jump","N");
INSERT INTO english_lemma VALUES ("n#04964140","n","jump_cut","N");
INSERT INTO english_lemma VALUES ("n#04964244","n","talking_picture","N");
INSERT INTO english_lemma VALUES ("n#04964244","n","talkie","N");
INSERT INTO english_lemma VALUES ("n#04964359","n","three-D","N");
INSERT INTO english_lemma VALUES ("n#04964359","n","3-D","N");
INSERT INTO english_lemma VALUES ("n#04964359","n","3D","N");
INSERT INTO english_lemma VALUES ("n#04964487","n","show","N");
INSERT INTO english_lemma VALUES ("n#04964806","n","broadcast","N");
INSERT INTO english_lemma VALUES ("n#04964806","n","program","N");
INSERT INTO english_lemma VALUES ("n#04964806","n","programme","N");
INSERT INTO english_lemma VALUES ("n#04965111","n","sitcom","N");
INSERT INTO english_lemma VALUES ("n#04965182","n","news_program","N");
INSERT INTO english_lemma VALUES ("n#04965182","n","news_show","N");
INSERT INTO english_lemma VALUES ("n#04965182","n","news","N");
INSERT INTO english_lemma VALUES ("n#04965328","n","rerun","N");
INSERT INTO english_lemma VALUES ("n#04965455","n","talk_show","N");
INSERT INTO english_lemma VALUES ("n#04965635","n","phone-in","N");
INSERT INTO english_lemma VALUES ("n#04965747","n","television_program","N");
INSERT INTO english_lemma VALUES ("n#04965747","n","TV_program","N");
INSERT INTO english_lemma VALUES ("n#04965747","n","television_show","N");
INSERT INTO english_lemma VALUES ("n#04965747","n","TV_show","N");
INSERT INTO english_lemma VALUES ("n#04965940","n","pilot_program","N");
INSERT INTO english_lemma VALUES ("n#04965940","n","pilot_film","N");
INSERT INTO english_lemma VALUES ("n#04965940","n","pilot","N");
INSERT INTO english_lemma VALUES ("n#04966095","n","game_show","N");
INSERT INTO english_lemma VALUES ("n#04966095","n","giveaway","N");
INSERT INTO english_lemma VALUES ("n#04966249","n","quiz_program","N");
INSERT INTO english_lemma VALUES ("n#04966357","n","film_clip","N");
INSERT INTO english_lemma VALUES ("n#04966481","n","serial","N");
INSERT INTO english_lemma VALUES ("n#04966481","n","series","N");
INSERT INTO english_lemma VALUES ("n#04966646","n","cliffhanger","N");
INSERT INTO english_lemma VALUES ("n#04966736","n","episode","N");
INSERT INTO english_lemma VALUES ("n#04966736","n","installment","N");
INSERT INTO english_lemma VALUES ("n#04966736","n","instalment","N");
INSERT INTO english_lemma VALUES ("n#04966882","n","sustaining_program","N");
INSERT INTO english_lemma VALUES ("n#04966985","n","soap_opera","N");
INSERT INTO english_lemma VALUES ("n#04967217","n","tetralogy","N");
INSERT INTO english_lemma VALUES ("n#04967331","n","broadcast","N");
INSERT INTO english_lemma VALUES ("n#04967491","n","radio_broadcast","N");
INSERT INTO english_lemma VALUES ("n#04967574","n","simulcast","N");
INSERT INTO english_lemma VALUES ("n#04967720","n","telecast","N");
INSERT INTO english_lemma VALUES ("n#04967816","n","telegram","N");
INSERT INTO english_lemma VALUES ("n#04967816","n","wire","N");
INSERT INTO english_lemma VALUES ("n#04967966","n","night_letter","N");
INSERT INTO english_lemma VALUES ("n#04968082","n","mail","N");
INSERT INTO english_lemma VALUES ("n#04968371","n","airmail","N");
INSERT INTO english_lemma VALUES ("n#04968478","n","air_mail","N");
INSERT INTO english_lemma VALUES ("n#04968585","n","surface_mail","N");
INSERT INTO english_lemma VALUES ("n#04968694","n","special_delivery","N");
INSERT INTO english_lemma VALUES ("n#04968827","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#04968965","n","letter","N");
INSERT INTO english_lemma VALUES ("n#04968965","n","missive","N");
INSERT INTO english_lemma VALUES ("n#04969436","n","postscript","N");
INSERT INTO english_lemma VALUES ("n#04969436","n","PS","N");
INSERT INTO english_lemma VALUES ("n#04969564","n","business_letter","N");
INSERT INTO english_lemma VALUES ("n#04969656","n","crank_letter","N");
INSERT INTO english_lemma VALUES ("n#04969751","n","encyclical","N");
INSERT INTO english_lemma VALUES ("n#04969751","n","encyclical_letter","N");
INSERT INTO english_lemma VALUES ("n#04969906","n","personal_letter","N");
INSERT INTO english_lemma VALUES ("n#04970042","n","form_letter","N");
INSERT INTO english_lemma VALUES ("n#04970178","n","open_letter","N");
INSERT INTO english_lemma VALUES ("n#04970316","n","chain_letter","N");
INSERT INTO english_lemma VALUES ("n#04970427","n","pastoral","N");
INSERT INTO english_lemma VALUES ("n#04970524","n","round_robin","N");
INSERT INTO english_lemma VALUES ("n#04970619","n","airmail_letter","N");
INSERT INTO english_lemma VALUES ("n#04970619","n","air_letter","N");
INSERT INTO english_lemma VALUES ("n#04970619","n","aerogram","N");
INSERT INTO english_lemma VALUES ("n#04970619","n","aerogramme","N");
INSERT INTO english_lemma VALUES ("n#04970742","n","epistle","N");
INSERT INTO english_lemma VALUES ("n#04970828","n","note","N");
INSERT INTO english_lemma VALUES ("n#04970828","n","short_letter","N");
INSERT INTO english_lemma VALUES ("n#04970828","n","line","N");
INSERT INTO english_lemma VALUES ("n#04970961","n","love_letter","N");
INSERT INTO english_lemma VALUES ("n#04970961","n","billet_doux","N");
INSERT INTO english_lemma VALUES ("n#04971086","n","dead_letter","N");
INSERT INTO english_lemma VALUES ("n#04971195","n","letter_of_intent","N");
INSERT INTO english_lemma VALUES ("n#04971341","n","card","N");
INSERT INTO english_lemma VALUES ("n#04971613","n","birthday_card","N");
INSERT INTO english_lemma VALUES ("n#04971710","n","get-well_card","N");
INSERT INTO english_lemma VALUES ("n#04971803","n","greeting_card","N");
INSERT INTO english_lemma VALUES ("n#04971976","n","Christmas_card","N");
INSERT INTO english_lemma VALUES ("n#04972075","n","Easter_card","N");
INSERT INTO english_lemma VALUES ("n#04972169","n","Valentine","N");
INSERT INTO english_lemma VALUES ("n#04972291","n","sympathy_card","N");
INSERT INTO english_lemma VALUES ("n#04972377","n","postcard","N");
INSERT INTO english_lemma VALUES ("n#04972377","n","postal_card","N");
INSERT INTO english_lemma VALUES ("n#04972377","n","mailing-card","N");
INSERT INTO english_lemma VALUES ("n#04972552","n","lettercard","N");
INSERT INTO english_lemma VALUES ("n#04972655","n","picture_postcard","N");
INSERT INTO english_lemma VALUES ("n#04972755","n","spiritual_bouquet","N");
INSERT INTO english_lemma VALUES ("n#04972934","n","acknowledgment","N");
INSERT INTO english_lemma VALUES ("n#04972934","n","acknowledgement","N");
INSERT INTO english_lemma VALUES ("n#04973257","n","farewell","N");
INSERT INTO english_lemma VALUES ("n#04973257","n","word_of_farewell","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","adieu","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","adios","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","arrivederci","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","auf_wiedersehen","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","au_revoir","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","bye","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","bye-bye","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","cheerio","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","good-by","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","goodby","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","good-bye","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","goodbye","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","good_day","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","sayonara","N");
INSERT INTO english_lemma VALUES ("n#04973475","n","so_long","N");
INSERT INTO english_lemma VALUES ("n#04973723","n","bon_voyage","N");
INSERT INTO english_lemma VALUES ("n#04973723","n","send-off","N");
INSERT INTO english_lemma VALUES ("n#04973864","n","greeting","N");
INSERT INTO english_lemma VALUES ("n#04973864","n","salutation","N");
INSERT INTO english_lemma VALUES ("n#04974233","n","well-wishing","N");
INSERT INTO english_lemma VALUES ("n#04974383","n","regard","N");
INSERT INTO english_lemma VALUES ("n#04974383","n","wish","N");
INSERT INTO english_lemma VALUES ("n#04974383","n","compliments","N");
INSERT INTO english_lemma VALUES ("n#04974571","n","reception","N");
INSERT INTO english_lemma VALUES ("n#04974571","n","response","N");
INSERT INTO english_lemma VALUES ("n#04974751","n","hail","N");
INSERT INTO english_lemma VALUES ("n#04974823","n","pax","N");
INSERT INTO english_lemma VALUES ("n#04974823","n","kiss_of_peace","N");
INSERT INTO english_lemma VALUES ("n#04974979","n","welcome","N");
INSERT INTO english_lemma VALUES ("n#04974979","n","welcoming","N");
INSERT INTO english_lemma VALUES ("n#04975139","n","cordial_reception","N");
INSERT INTO english_lemma VALUES ("n#04975139","n","hospitality","N");
INSERT INTO english_lemma VALUES ("n#04975258","n","glad_hand","N");
INSERT INTO english_lemma VALUES ("n#04975346","n","aloha","N");
INSERT INTO english_lemma VALUES ("n#04975346","n","ciao","N");
INSERT INTO english_lemma VALUES ("n#04975500","n","handshake","N");
INSERT INTO english_lemma VALUES ("n#04975500","n","shake","N");
INSERT INTO english_lemma VALUES ("n#04975500","n","handshaking","N");
INSERT INTO english_lemma VALUES ("n#04975500","n","handclasp","N");
INSERT INTO english_lemma VALUES ("n#04975688","n","salute","N");
INSERT INTO english_lemma VALUES ("n#04975823","n","hello","N");
INSERT INTO english_lemma VALUES ("n#04975823","n","hullo","N");
INSERT INTO english_lemma VALUES ("n#04975823","n","hi","N");
INSERT INTO english_lemma VALUES ("n#04975823","n","howdy","N");
INSERT INTO english_lemma VALUES ("n#04975823","n","how-do-you-do","N");
INSERT INTO english_lemma VALUES ("n#04975983","n","good_morning","N");
INSERT INTO english_lemma VALUES ("n#04975983","n","morning","N");
INSERT INTO english_lemma VALUES ("n#04976119","n","good_afternoon","N");
INSERT INTO english_lemma VALUES ("n#04976119","n","afternoon","N");
INSERT INTO english_lemma VALUES ("n#04976259","n","good_night","N");
INSERT INTO english_lemma VALUES ("n#04976353","n","salute","N");
INSERT INTO english_lemma VALUES ("n#04976353","n","military_greeting","N");
INSERT INTO english_lemma VALUES ("n#04976462","n","calling_card","N");
INSERT INTO english_lemma VALUES ("n#04976462","n","visiting_card","N");
INSERT INTO english_lemma VALUES ("n#04976462","n","card","N");
INSERT INTO english_lemma VALUES ("n#04976609","n","apology","N");
INSERT INTO english_lemma VALUES ("n#04976770","n","condolence","N");
INSERT INTO english_lemma VALUES ("n#04976770","n","commiseration","N");
INSERT INTO english_lemma VALUES ("n#04976920","n","congratulation","N");
INSERT INTO english_lemma VALUES ("n#04976920","n","felicitation","N");
INSERT INTO english_lemma VALUES ("n#04977056","n","refusal","N");
INSERT INTO english_lemma VALUES ("n#04977056","n","regrets","N");
INSERT INTO english_lemma VALUES ("n#04977056","n","declination","N");
INSERT INTO english_lemma VALUES ("n#04977171","n","information","N");
INSERT INTO english_lemma VALUES ("n#04977171","n","info","N");
INSERT INTO english_lemma VALUES ("n#04977724","n","misinformation","N");
INSERT INTO english_lemma VALUES ("n#04977814","n","material","N");
INSERT INTO english_lemma VALUES ("n#04978056","n","rehash","N");
INSERT INTO english_lemma VALUES ("n#04978205","n","details","N");
INSERT INTO english_lemma VALUES ("n#04978205","n","inside_information","N");
INSERT INTO english_lemma VALUES ("n#04978374","n","dope","N");
INSERT INTO english_lemma VALUES ("n#04978374","n","poop","N");
INSERT INTO english_lemma VALUES ("n#04978374","n","skinny","N");
INSERT INTO english_lemma VALUES ("n#04978374","n","low-down","N");
INSERT INTO english_lemma VALUES ("n#04978516","n","fact","N");
INSERT INTO english_lemma VALUES ("n#04978781","n","record","N");
INSERT INTO english_lemma VALUES ("n#04978781","n","recordbook","N");
INSERT INTO english_lemma VALUES ("n#04978781","n","book","N");
INSERT INTO english_lemma VALUES ("n#04979062","n","format","N");
INSERT INTO english_lemma VALUES ("n#04979062","n","formatting","N");
INSERT INTO english_lemma VALUES ("n#04979062","n","data_format","N");
INSERT INTO english_lemma VALUES ("n#04979062","n","data_formatting","N");
INSERT INTO english_lemma VALUES ("n#04979296","n","high-level_formatting","N");
INSERT INTO english_lemma VALUES ("n#04979478","n","low-level_formatting","N");
INSERT INTO english_lemma VALUES ("n#04979478","n","initialization","N");
INSERT INTO english_lemma VALUES ("n#04979683","n","gen","N");
INSERT INTO english_lemma VALUES ("n#04979821","n","database","N");
INSERT INTO english_lemma VALUES ("n#04979970","n","relational_database","N");
INSERT INTO english_lemma VALUES ("n#04980232","n","object-oriented_database","N");
INSERT INTO english_lemma VALUES ("n#04980444","n","subdata_base","N");
INSERT INTO english_lemma VALUES ("n#04980573","n","lexical_database","N");
INSERT INTO english_lemma VALUES ("n#04980709","n","machine_readable_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04980709","n","MRD","N");
INSERT INTO english_lemma VALUES ("n#04980709","n","electronic_dictionary","N");
INSERT INTO english_lemma VALUES ("n#04980890","n","WordNet","N");
INSERT INTO english_lemma VALUES ("n#04981001","n","basics","N");
INSERT INTO english_lemma VALUES ("n#04981001","n","ABC","N");
INSERT INTO english_lemma VALUES ("n#04981001","n","ABC's","N");
INSERT INTO english_lemma VALUES ("n#04981001","n","ABCs","N");
INSERT INTO english_lemma VALUES ("n#04981001","n","rudiments","N");
INSERT INTO english_lemma VALUES ("n#04981133","n","index","N");
INSERT INTO english_lemma VALUES ("n#04981133","n","index_number","N");
INSERT INTO english_lemma VALUES ("n#04981133","n","indicant","N");
INSERT INTO english_lemma VALUES ("n#04981133","n","indicator","N");
INSERT INTO english_lemma VALUES ("n#04981457","n","business_index","N");
INSERT INTO english_lemma VALUES ("n#04981673","n","Dow_Jones","N");
INSERT INTO english_lemma VALUES ("n#04981673","n","Dow-Jones_Industrial_Average","N");
INSERT INTO english_lemma VALUES ("n#04981884","n","leading_indicator","N");
INSERT INTO english_lemma VALUES ("n#04982088","n","price_index","N");
INSERT INTO english_lemma VALUES ("n#04982088","n","price_level","N");
INSERT INTO english_lemma VALUES ("n#04982330","n","retail_price_index","N");
INSERT INTO english_lemma VALUES ("n#04982431","n","producer_price_index","N");
INSERT INTO english_lemma VALUES ("n#04982431","n","wholesale_price_index","N");
INSERT INTO english_lemma VALUES ("n#04982561","n","consumer_price_index","N");
INSERT INTO english_lemma VALUES ("n#04982561","n","CPI","N");
INSERT INTO english_lemma VALUES ("n#04982561","n","cost-of-living_index","N");
INSERT INTO english_lemma VALUES ("n#04982725","n","short_account","N");
INSERT INTO english_lemma VALUES ("n#04982831","n","news","N");
INSERT INTO english_lemma VALUES ("n#04982831","n","intelligence","N");
INSERT INTO english_lemma VALUES ("n#04982831","n","tidings","N");
INSERT INTO english_lemma VALUES ("n#04982831","n","word","N");
INSERT INTO english_lemma VALUES ("n#04983034","n","news","N");
INSERT INTO english_lemma VALUES ("n#04983133","n","intelligence","N");
INSERT INTO english_lemma VALUES ("n#04983315","n","good_word","N");
INSERT INTO english_lemma VALUES ("n#04983380","n","update","N");
INSERT INTO english_lemma VALUES ("n#04983467","n","evidence","N");
INSERT INTO english_lemma VALUES ("n#04983714","n","clue","N");
INSERT INTO english_lemma VALUES ("n#04983714","n","clew","N");
INSERT INTO english_lemma VALUES ("n#04983714","n","cue","N");
INSERT INTO english_lemma VALUES ("n#04983888","n","fingerprint","N");
INSERT INTO english_lemma VALUES ("n#04984030","n","loop","N");
INSERT INTO english_lemma VALUES ("n#04984123","n","footprint","N");
INSERT INTO english_lemma VALUES ("n#04984123","n","footmark","N");
INSERT INTO english_lemma VALUES ("n#04984123","n","step","N");
INSERT INTO english_lemma VALUES ("n#04984365","n","sign","N");
INSERT INTO english_lemma VALUES ("n#04984365","n","mark","N");
INSERT INTO english_lemma VALUES ("n#04984599","n","trace","N");
INSERT INTO english_lemma VALUES ("n#04984599","n","vestige","N");
INSERT INTO english_lemma VALUES ("n#04984599","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#04984758","n","record","N");
INSERT INTO english_lemma VALUES ("n#04985093","n","proof","N");
INSERT INTO english_lemma VALUES ("n#04985310","n","mathematical_proof","N");
INSERT INTO english_lemma VALUES ("n#04985406","n","reductio_ad_absurdum","N");
INSERT INTO english_lemma VALUES ("n#04985559","n","logical_proof","N");
INSERT INTO english_lemma VALUES ("n#04985559","n","demonstration","N");
INSERT INTO english_lemma VALUES ("n#04985679","n","testimony","N");
INSERT INTO english_lemma VALUES ("n#04985679","n","testimonial","N");
INSERT INTO english_lemma VALUES ("n#04985844","n","testament","N");
INSERT INTO english_lemma VALUES ("n#04985978","n","argument","N");
INSERT INTO english_lemma VALUES ("n#04985978","n","statement","N");
INSERT INTO english_lemma VALUES ("n#04986290","n","pro","N");
INSERT INTO english_lemma VALUES ("n#04986392","n","con","N");
INSERT INTO english_lemma VALUES ("n#04986494","n","case","N");
INSERT INTO english_lemma VALUES ("n#04986635","n","clincher","N");
INSERT INTO english_lemma VALUES ("n#04986635","n","determiner","N");
INSERT INTO english_lemma VALUES ("n#04986635","n","determining_factor","N");
INSERT INTO english_lemma VALUES ("n#04986754","n","adducing","N");
INSERT INTO english_lemma VALUES ("n#04986836","n","attestation","N");
INSERT INTO english_lemma VALUES ("n#04986937","n","confirmation","N");
INSERT INTO english_lemma VALUES ("n#04987069","n","reinforcement","N");
INSERT INTO english_lemma VALUES ("n#04987069","n","reenforcement","N");
INSERT INTO english_lemma VALUES ("n#04987262","n","documentation","N");
INSERT INTO english_lemma VALUES ("n#04987262","n","certification","N");
INSERT INTO english_lemma VALUES ("n#04987262","n","corroboration","N");
INSERT INTO english_lemma VALUES ("n#04987402","n","guidance","N");
INSERT INTO english_lemma VALUES ("n#04987402","n","counsel","N");
INSERT INTO english_lemma VALUES ("n#04987402","n","counseling","N");
INSERT INTO english_lemma VALUES ("n#04987402","n","direction","N");
INSERT INTO english_lemma VALUES ("n#04987620","n","career_counseling","N");
INSERT INTO english_lemma VALUES ("n#04987718","n","marriage_counseling","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","tip","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","lead","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","steer","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","confidential_information","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","wind","N");
INSERT INTO english_lemma VALUES ("n#04987832","n","hint","N");
INSERT INTO english_lemma VALUES ("n#04988037","n","insider_information","N");
INSERT INTO english_lemma VALUES ("n#04988247","n","guideline","N");
INSERT INTO english_lemma VALUES ("n#04988375","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04988542","n","rule","N");
INSERT INTO english_lemma VALUES ("n#04988542","n","prescript","N");
INSERT INTO english_lemma VALUES ("n#04988859","n","rubric","N");
INSERT INTO english_lemma VALUES ("n#04988933","n","order","N");
INSERT INTO english_lemma VALUES ("n#04988933","n","rules_of_order","N");
INSERT INTO english_lemma VALUES ("n#04988933","n","parliamentary_law","N");
INSERT INTO english_lemma VALUES ("n#04988933","n","parliamentary_procedure","N");
INSERT INTO english_lemma VALUES ("n#04989177","n","interpellation","N");
INSERT INTO english_lemma VALUES ("n#04989338","n","rule_of_evidence","N");
INSERT INTO english_lemma VALUES ("n#04989659","n","best_evidence_rule","N");
INSERT INTO english_lemma VALUES ("n#04989843","n","estoppel","N");
INSERT INTO english_lemma VALUES ("n#04990006","n","exclusionary_rule","N");
INSERT INTO english_lemma VALUES ("n#04990207","n","fruit_of_the_poisonous_tree","N");
INSERT INTO english_lemma VALUES ("n#04990422","n","hearsay_rule","N");
INSERT INTO english_lemma VALUES ("n#04990571","n","parol_evidence_rule","N");
INSERT INTO english_lemma VALUES ("n#04990723","n","res_ipsa_loquitur","N");
INSERT INTO english_lemma VALUES ("n#04990909","n","standing_order","N");
INSERT INTO english_lemma VALUES ("n#04991006","n","principle","N");
INSERT INTO english_lemma VALUES ("n#04991006","n","precept","N");
INSERT INTO english_lemma VALUES ("n#04991169","n","moral_principle","N");
INSERT INTO english_lemma VALUES ("n#04991291","n","golden_rule","N");
INSERT INTO english_lemma VALUES ("n#04991413","n","categorical_imperative","N");
INSERT INTO english_lemma VALUES ("n#04991544","n","hypothetical_imperative","N");
INSERT INTO english_lemma VALUES ("n#04991678","n","policy","N");
INSERT INTO english_lemma VALUES ("n#04991993","n","economic_policy","N");
INSERT INTO english_lemma VALUES ("n#04992195","n","fiscal_policy","N");
INSERT INTO english_lemma VALUES ("n#04992343","n","New_Deal","N");
INSERT INTO english_lemma VALUES ("n#04992436","n","control","N");
INSERT INTO english_lemma VALUES ("n#04992698","n","price_control","N");
INSERT INTO english_lemma VALUES ("n#04992880","n","ceiling","N");
INSERT INTO english_lemma VALUES ("n#04992880","n","cap","N");
INSERT INTO english_lemma VALUES ("n#04993010","n","floor","N");
INSERT INTO english_lemma VALUES ("n#04993010","n","base","N");
INSERT INTO english_lemma VALUES ("n#04993125","n","protectionism","N");
INSERT INTO english_lemma VALUES ("n#04993315","n","social_policy","N");
INSERT INTO english_lemma VALUES ("n#04993435","n","social_action","N");
INSERT INTO english_lemma VALUES ("n#04993545","n","affirmative_action","N");
INSERT INTO english_lemma VALUES ("n#04993869","n","trade_barrier","N");
INSERT INTO english_lemma VALUES ("n#04993869","n","import_barrier","N");
INSERT INTO english_lemma VALUES ("n#04994041","n","quota","N");
INSERT INTO english_lemma VALUES ("n#04994165","n","embargo","N");
INSERT INTO english_lemma VALUES ("n#04994165","n","trade_embargo","N");
INSERT INTO english_lemma VALUES ("n#04994165","n","trade_stoppage","N");
INSERT INTO english_lemma VALUES ("n#04994295","n","nativism","N");
INSERT INTO english_lemma VALUES ("n#04994425","n","party_line","N");
INSERT INTO english_lemma VALUES ("n#04994551","n","foreign_policy","N");
INSERT INTO english_lemma VALUES ("n#04994834","n","brinkmanship","N");
INSERT INTO english_lemma VALUES ("n#04994987","n","imperialism","N");
INSERT INTO english_lemma VALUES ("n#04995117","n","intervention","N");
INSERT INTO english_lemma VALUES ("n#04995117","n","interference","N");
INSERT INTO english_lemma VALUES ("n#04995284","n","nonintervention","N");
INSERT INTO english_lemma VALUES ("n#04995284","n","noninterference","N");
INSERT INTO english_lemma VALUES ("n#04995460","n","nonaggression","N");
INSERT INTO english_lemma VALUES ("n#04995593","n","manifest_destiny","N");
INSERT INTO english_lemma VALUES ("n#04995729","n","isolationism","N");
INSERT INTO english_lemma VALUES ("n#04995866","n","Monroe_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04996022","n","Truman_doctrine","N");
INSERT INTO english_lemma VALUES ("n#04996212","n","neutralism","N");
INSERT INTO english_lemma VALUES ("n#04996332","n","trade_policy","N");
INSERT INTO english_lemma VALUES ("n#04996332","n","national_trading_policy","N");
INSERT INTO english_lemma VALUES ("n#04996482","n","open-door_policy","N");
INSERT INTO english_lemma VALUES ("n#04996482","n","open_door","N");
INSERT INTO english_lemma VALUES ("n#04996622","n","Zionism","N");
INSERT INTO english_lemma VALUES ("n#04996758","n","ethic","N");
INSERT INTO english_lemma VALUES ("n#04996758","n","ethical_code","N");
INSERT INTO english_lemma VALUES ("n#04996926","n","caveat_emptor","N");
INSERT INTO english_lemma VALUES ("n#04997081","n","dictate","N");
INSERT INTO english_lemma VALUES ("n#04997156","n","regulation","N");
INSERT INTO english_lemma VALUES ("n#04997156","n","ordinance","N");
INSERT INTO english_lemma VALUES ("n#04997289","n","speed_limit","N");
INSERT INTO english_lemma VALUES ("n#04997410","n","assize","N");
INSERT INTO english_lemma VALUES ("n#04997530","n","canon","N");
INSERT INTO english_lemma VALUES ("n#04997763","n","etiquette","N");
INSERT INTO english_lemma VALUES ("n#04997899","n","protocol","N");
INSERT INTO english_lemma VALUES ("n#04998026","n","protocol","N");
INSERT INTO english_lemma VALUES ("n#04998026","n","communications_protocol","N");
INSERT INTO english_lemma VALUES ("n#04998269","n","file_transfer_protocol","N");
INSERT INTO english_lemma VALUES ("n#04998269","n","ftp","N");
INSERT INTO english_lemma VALUES ("n#04998493","n","anonymous_ftp","N");
INSERT INTO english_lemma VALUES ("n#04998493","n","anonymous_file_transfer_protocol","N");
INSERT INTO english_lemma VALUES ("n#04998728","n","hypertext_transfer_protocol","N");
INSERT INTO english_lemma VALUES ("n#04998728","n","HTTP","N");
INSERT INTO english_lemma VALUES ("n#04998911","n","musical_instrument_digital_interface","N");
INSERT INTO english_lemma VALUES ("n#04998911","n","MIDI","N");
INSERT INTO english_lemma VALUES ("n#04999091","n","transmission_control_protocol","N");
INSERT INTO english_lemma VALUES ("n#04999091","n","TCP","N");
INSERT INTO english_lemma VALUES ("n#04999367","n","transmission_control_protocol/internet_protocol","N");
INSERT INTO english_lemma VALUES ("n#04999367","n","TCP/IP","N");
INSERT INTO english_lemma VALUES ("n#04999610","n","punctilio","N");
INSERT INTO english_lemma VALUES ("n#04999710","n","closure","N");
INSERT INTO english_lemma VALUES ("n#04999710","n","cloture","N");
INSERT INTO english_lemma VALUES ("n#04999710","n","gag_rule","N");
INSERT INTO english_lemma VALUES ("n#04999850","n","closure_by_compartment","N");
INSERT INTO english_lemma VALUES ("n#04999850","n","guillotine","N");
INSERT INTO english_lemma VALUES ("n#04999993","n","point_of_order","N");
INSERT INTO english_lemma VALUES ("n#05000141","n","code","N");
INSERT INTO english_lemma VALUES ("n#05000141","n","codification","N");
INSERT INTO english_lemma VALUES ("n#05000339","n","legal_code","N");
INSERT INTO english_lemma VALUES ("n#05000529","n","penal_code","N");
INSERT INTO english_lemma VALUES ("n#05000638","n","building_code","N");
INSERT INTO english_lemma VALUES ("n#05000798","n","sanitory_code","N");
INSERT INTO english_lemma VALUES ("n#05000798","n","health_code","N");
INSERT INTO english_lemma VALUES ("n#05000970","n","fire_code","N");
INSERT INTO english_lemma VALUES ("n#05001151","n","double_standard","N");
INSERT INTO english_lemma VALUES ("n#05001311","n","double_standard_of_sexual_behavior","N");
INSERT INTO english_lemma VALUES ("n#05001502","n","equation","N");
INSERT INTO english_lemma VALUES ("n#05001720","n","linear_equation","N");
INSERT INTO english_lemma VALUES ("n#05001823","n","quadratic_equation","N");
INSERT INTO english_lemma VALUES ("n#05001823","n","quadratic","N");
INSERT INTO english_lemma VALUES ("n#05001973","n","biquadratic_equation","N");
INSERT INTO english_lemma VALUES ("n#05001973","n","biquadratic","N");
INSERT INTO english_lemma VALUES ("n#05002087","n","differential_equation","N");
INSERT INTO english_lemma VALUES ("n#05002259","n","partial_differential_equation","N");
INSERT INTO english_lemma VALUES ("n#05002406","n","wave_equation","N");
INSERT INTO english_lemma VALUES ("n#05002551","n","Schrodinger_equation","N");
INSERT INTO english_lemma VALUES ("n#05002551","n","Schrodinger_wave_equation","N");
INSERT INTO english_lemma VALUES ("n#05002688","n","advice","N");
INSERT INTO english_lemma VALUES ("n#05002823","n","recommendation","N");
INSERT INTO english_lemma VALUES ("n#05002955","n","referral","N");
INSERT INTO english_lemma VALUES ("n#05003120","n","admonition","N");
INSERT INTO english_lemma VALUES ("n#05003120","n","warning","N");
INSERT INTO english_lemma VALUES ("n#05003120","n","word_of_advice","N");
INSERT INTO english_lemma VALUES ("n#05003239","n","example","N");
INSERT INTO english_lemma VALUES ("n#05003239","n","deterrent_example","N");
INSERT INTO english_lemma VALUES ("n#05003239","n","lesson","N");
INSERT INTO english_lemma VALUES ("n#05003239","n","object_lesson","N");
INSERT INTO english_lemma VALUES ("n#05003422","n","secret","N");
INSERT INTO english_lemma VALUES ("n#05003422","n","arcanum","N");
INSERT INTO english_lemma VALUES ("n#05003611","n","secret","N");
INSERT INTO english_lemma VALUES ("n#05003904","n","confidence","N");
INSERT INTO english_lemma VALUES ("n#05004104","n","esoterica","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","cabala","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","cabbala","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","cabbalah","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","kabala","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","kabbala","N");
INSERT INTO english_lemma VALUES ("n#05004203","n","kabbalah","N");
INSERT INTO english_lemma VALUES ("n#05004364","n","open_secret","N");
INSERT INTO english_lemma VALUES ("n#05004524","n","password","N");
INSERT INTO english_lemma VALUES ("n#05004524","n","watchword","N");
INSERT INTO english_lemma VALUES ("n#05004524","n","word","N");
INSERT INTO english_lemma VALUES ("n#05004524","n","parole","N");
INSERT INTO english_lemma VALUES ("n#05004524","n","countersign","N");
INSERT INTO english_lemma VALUES ("n#05004703","n","trade_secret","N");
INSERT INTO english_lemma VALUES ("n#05004860","n","propaganda","N");
INSERT INTO english_lemma VALUES ("n#05004983","n","course_catalog","N");
INSERT INTO english_lemma VALUES ("n#05004983","n","course_catalogue","N");
INSERT INTO english_lemma VALUES ("n#05004983","n","prospectus","N");
INSERT INTO english_lemma VALUES ("n#05005140","n","source","N");
INSERT INTO english_lemma VALUES ("n#05005338","n","source_materials","N");
INSERT INTO english_lemma VALUES ("n#05005448","n","well","N");
INSERT INTO english_lemma VALUES ("n#05005448","n","wellspring","N");
INSERT INTO english_lemma VALUES ("n#05005448","n","fountainhead","N");
INSERT INTO english_lemma VALUES ("n#05005578","n","copy","N");
INSERT INTO english_lemma VALUES ("n#05005723","n","filler","N");
INSERT INTO english_lemma VALUES ("n#05005867","n","course_of_study","N");
INSERT INTO english_lemma VALUES ("n#05005867","n","program","N");
INSERT INTO english_lemma VALUES ("n#05005867","n","curriculum","N");
INSERT INTO english_lemma VALUES ("n#05005867","n","syllabus","N");
INSERT INTO english_lemma VALUES ("n#05006100","n","reading_program","N");
INSERT INTO english_lemma VALUES ("n#05006205","n","degree_program","N");
INSERT INTO english_lemma VALUES ("n#05006313","n","printing","N");
INSERT INTO english_lemma VALUES ("n#05006313","n","printing_process","N");
INSERT INTO english_lemma VALUES ("n#05006587","n","typography","N");
INSERT INTO english_lemma VALUES ("n#05006587","n","composition","N");
INSERT INTO english_lemma VALUES ("n#05006705","n","print","N");
INSERT INTO english_lemma VALUES ("n#05006705","n","black_and_white","N");
INSERT INTO english_lemma VALUES ("n#05006809","n","relief_printing","N");
INSERT INTO english_lemma VALUES ("n#05006809","n","letterpress","N");
INSERT INTO english_lemma VALUES ("n#05006929","n","intaglio_printing","N");
INSERT INTO english_lemma VALUES ("n#05007058","n","process_printing","N");
INSERT INTO english_lemma VALUES ("n#05007184","n","photogravure","N");
INSERT INTO english_lemma VALUES ("n#05007325","n","rotogravure","N");
INSERT INTO english_lemma VALUES ("n#05007474","n","planographic_printing","N");
INSERT INTO english_lemma VALUES ("n#05007474","n","planography","N");
INSERT INTO english_lemma VALUES ("n#05007725","n","collotype","N");
INSERT INTO english_lemma VALUES ("n#05007725","n","collotype_printing","N");
INSERT INTO english_lemma VALUES ("n#05007725","n","photogelation_process","N");
INSERT INTO english_lemma VALUES ("n#05007911","n","lithography","N");
INSERT INTO english_lemma VALUES ("n#05008086","n","photolithography","N");
INSERT INTO english_lemma VALUES ("n#05008224","n","chromolithography","N");
INSERT INTO english_lemma VALUES ("n#05008322","n","photo-offset_printing","N");
INSERT INTO english_lemma VALUES ("n#05008322","n","photo-offset","N");
INSERT INTO english_lemma VALUES ("n#05008461","n","offset","N");
INSERT INTO english_lemma VALUES ("n#05008461","n","offset_printing","N");
INSERT INTO english_lemma VALUES ("n#05008673","n","offset_lithography","N");
INSERT INTO english_lemma VALUES ("n#05008768","n","letterset_printing","N");
INSERT INTO english_lemma VALUES ("n#05008890","n","xerography","N");
INSERT INTO english_lemma VALUES ("n#05008980","n","carbon_process","N");
INSERT INTO english_lemma VALUES ("n#05009122","n","news","N");
INSERT INTO english_lemma VALUES ("n#05009327","n","report","N");
INSERT INTO english_lemma VALUES ("n#05009327","n","news_report","N");
INSERT INTO english_lemma VALUES ("n#05009327","n","story","N");
INSERT INTO english_lemma VALUES ("n#05009327","n","account","N");
INSERT INTO english_lemma VALUES ("n#05009327","n","write_up","N");
INSERT INTO english_lemma VALUES ("n#05009680","n","newsletter","N");
INSERT INTO english_lemma VALUES ("n#05009680","n","newssheet","N");
INSERT INTO english_lemma VALUES ("n#05009825","n","market_letter","N");
INSERT INTO english_lemma VALUES ("n#05009963","n","bulletin","N");
INSERT INTO english_lemma VALUES ("n#05010147","n","news_bulletin","N");
INSERT INTO english_lemma VALUES ("n#05010147","n","newsflash","N");
INSERT INTO english_lemma VALUES ("n#05010147","n","flash","N");
INSERT INTO english_lemma VALUES ("n#05010288","n","information_bulletin","N");
INSERT INTO english_lemma VALUES ("n#05010399","n","dispatch","N");
INSERT INTO english_lemma VALUES ("n#05010399","n","despatch","N");
INSERT INTO english_lemma VALUES ("n#05010399","n","communique","N");
INSERT INTO english_lemma VALUES ("n#05010539","n","exclusive","N");
INSERT INTO english_lemma VALUES ("n#05010539","n","scoop","N");
INSERT INTO english_lemma VALUES ("n#05010715","n","newscast","N");
INSERT INTO english_lemma VALUES ("n#05010825","n","radio_news","N");
INSERT INTO english_lemma VALUES ("n#05010907","n","television_news","N");
INSERT INTO english_lemma VALUES ("n#05010999","n","coverage","N");
INSERT INTO english_lemma VALUES ("n#05010999","n","reporting","N");
INSERT INTO english_lemma VALUES ("n#05010999","n","reportage","N");
INSERT INTO english_lemma VALUES ("n#05011213","n","commitment","N");
INSERT INTO english_lemma VALUES ("n#05011213","n","dedication","N");
INSERT INTO english_lemma VALUES ("n#05011384","n","oath","N");
INSERT INTO english_lemma VALUES ("n#05011384","n","vow","N");
INSERT INTO english_lemma VALUES ("n#05011384","n","swearing","N");
INSERT INTO english_lemma VALUES ("n#05011573","n","Hippocratic_oath","N");
INSERT INTO english_lemma VALUES ("n#05011715","n","affirmation","N");
INSERT INTO english_lemma VALUES ("n#05011927","n","profession","N");
INSERT INTO english_lemma VALUES ("n#05012067","n","giving","N");
INSERT INTO english_lemma VALUES ("n#05012271","n","guarantee","N");
INSERT INTO english_lemma VALUES ("n#05012271","n","warrant","N");
INSERT INTO english_lemma VALUES ("n#05012271","n","warranty","N");
INSERT INTO english_lemma VALUES ("n#05012503","n","security","N");
INSERT INTO english_lemma VALUES ("n#05012503","n","surety","N");
INSERT INTO english_lemma VALUES ("n#05012609","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#05012724","n","stock_warrant","N");
INSERT INTO english_lemma VALUES ("n#05012923","n","guarantee","N");
INSERT INTO english_lemma VALUES ("n#05013089","n","approval","N");
INSERT INTO english_lemma VALUES ("n#05013089","n","commendation","N");
INSERT INTO english_lemma VALUES ("n#05013513","n","approbation","N");
INSERT INTO english_lemma VALUES ("n#05013621","n","sanction","N");
INSERT INTO english_lemma VALUES ("n#05013621","n","countenance","N");
INSERT INTO english_lemma VALUES ("n#05013621","n","endorsement","N");
INSERT INTO english_lemma VALUES ("n#05013621","n","warrant","N");
INSERT INTO english_lemma VALUES ("n#05013621","n","imprimatur","N");
INSERT INTO english_lemma VALUES ("n#05013809","n","OK","N");
INSERT INTO english_lemma VALUES ("n#05013809","n","okay","N");
INSERT INTO english_lemma VALUES ("n#05013809","n","okey","N");
INSERT INTO english_lemma VALUES ("n#05013809","n","okeh","N");
INSERT INTO english_lemma VALUES ("n#05013928","n","visa","N");
INSERT INTO english_lemma VALUES ("n#05014086","n","nihil_obstat","N");
INSERT INTO english_lemma VALUES ("n#05014301","n","recognition","N");
INSERT INTO english_lemma VALUES ("n#05014301","n","credit","N");
INSERT INTO english_lemma VALUES ("n#05014588","n","memorial","N");
INSERT INTO english_lemma VALUES ("n#05014588","n","commemoration","N");
INSERT INTO english_lemma VALUES ("n#05014588","n","remembrance","N");
INSERT INTO english_lemma VALUES ("n#05014727","n","ovation","N");
INSERT INTO english_lemma VALUES ("n#05014727","n","standing_ovation","N");
INSERT INTO english_lemma VALUES ("n#05014889","n","salute","N");
INSERT INTO english_lemma VALUES ("n#05014889","n","salutation","N");
INSERT INTO english_lemma VALUES ("n#05015047","n","connivance","N");
INSERT INTO english_lemma VALUES ("n#05015047","n","secret_approval","N");
INSERT INTO english_lemma VALUES ("n#05015047","n","tacit_consent","N");
INSERT INTO english_lemma VALUES ("n#05015182","n","permission","N");
INSERT INTO english_lemma VALUES ("n#05015367","n","leave","N");
INSERT INTO english_lemma VALUES ("n#05015479","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05015479","n","liberty_chit","N");
INSERT INTO english_lemma VALUES ("n#05015642","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05015642","n","laissez_passer","N");
INSERT INTO english_lemma VALUES ("n#05015881","n","boarding_card","N");
INSERT INTO english_lemma VALUES ("n#05015881","n","boarding_pass","N");
INSERT INTO english_lemma VALUES ("n#05016004","n","hall_pass","N");
INSERT INTO english_lemma VALUES ("n#05016162","n","ticket-of-leave","N");
INSERT INTO english_lemma VALUES ("n#05016317","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05016317","n","passport","N");
INSERT INTO english_lemma VALUES ("n#05016483","n","safe-conduct","N");
INSERT INTO english_lemma VALUES ("n#05016628","n","all_clear","N");
INSERT INTO english_lemma VALUES ("n#05016741","n","encouragement","N");
INSERT INTO english_lemma VALUES ("n#05016983","n","acclaim","N");
INSERT INTO english_lemma VALUES ("n#05016983","n","acclamation","N");
INSERT INTO english_lemma VALUES ("n#05016983","n","plaudits","N");
INSERT INTO english_lemma VALUES ("n#05016983","n","plaudit","N");
INSERT INTO english_lemma VALUES ("n#05016983","n","eclat","N");
INSERT INTO english_lemma VALUES ("n#05017234","n","applause","N");
INSERT INTO english_lemma VALUES ("n#05017234","n","hand_clapping","N");
INSERT INTO english_lemma VALUES ("n#05017234","n","clapping","N");
INSERT INTO english_lemma VALUES ("n#05017447","n","hand","N");
INSERT INTO english_lemma VALUES ("n#05017578","n","handclap","N");
INSERT INTO english_lemma VALUES ("n#05017673","n","round","N");
INSERT INTO english_lemma VALUES ("n#05017781","n","cheer","N");
INSERT INTO english_lemma VALUES ("n#05017913","n","banzai","N");
INSERT INTO english_lemma VALUES ("n#05018007","n","bravo","N");
INSERT INTO english_lemma VALUES ("n#05018128","n","salvo","N");
INSERT INTO english_lemma VALUES ("n#05018240","n","praise","N");
INSERT INTO english_lemma VALUES ("n#05018240","n","congratulations","N");
INSERT INTO english_lemma VALUES ("n#05018240","n","kudos","N");
INSERT INTO english_lemma VALUES ("n#05018478","n","praise","N");
INSERT INTO english_lemma VALUES ("n#05018631","n","hallelujah","N");
INSERT INTO english_lemma VALUES ("n#05018720","n","superlative","N");
INSERT INTO english_lemma VALUES ("n#05018866","n","encomium","N");
INSERT INTO english_lemma VALUES ("n#05018866","n","eulogy","N");
INSERT INTO english_lemma VALUES ("n#05018866","n","panegyric","N");
INSERT INTO english_lemma VALUES ("n#05018866","n","paean","N");
INSERT INTO english_lemma VALUES ("n#05018866","n","pean","N");
INSERT INTO english_lemma VALUES ("n#05018986","n","recommendation","N");
INSERT INTO english_lemma VALUES ("n#05018986","n","testimonial","N");
INSERT INTO english_lemma VALUES ("n#05018986","n","good_word","N");
INSERT INTO english_lemma VALUES ("n#05019162","n","character","N");
INSERT INTO english_lemma VALUES ("n#05019162","n","reference","N");
INSERT INTO english_lemma VALUES ("n#05019162","n","character_reference","N");
INSERT INTO english_lemma VALUES ("n#05019457","n","puff","N");
INSERT INTO english_lemma VALUES ("n#05019556","n","compliment","N");
INSERT INTO english_lemma VALUES ("n#05019717","n","trade-last","N");
INSERT INTO english_lemma VALUES ("n#05019872","n","flattery","N");
INSERT INTO english_lemma VALUES ("n#05019992","n","blandishment","N");
INSERT INTO english_lemma VALUES ("n#05019992","n","cajolery","N");
INSERT INTO english_lemma VALUES ("n#05019992","n","palaver","N");
INSERT INTO english_lemma VALUES ("n#05020101","n","blarney","N");
INSERT INTO english_lemma VALUES ("n#05020101","n","coaxing","N");
INSERT INTO english_lemma VALUES ("n#05020101","n","soft_soap","N");
INSERT INTO english_lemma VALUES ("n#05020101","n","sweet_talk","N");
INSERT INTO english_lemma VALUES ("n#05020221","n","unction","N");
INSERT INTO english_lemma VALUES ("n#05020221","n","smarm","N");
INSERT INTO english_lemma VALUES ("n#05020221","n","fulsomeness","N");
INSERT INTO english_lemma VALUES ("n#05020360","n","award","N");
INSERT INTO english_lemma VALUES ("n#05020360","n","accolade","N");
INSERT INTO english_lemma VALUES ("n#05020360","n","honor","N");
INSERT INTO english_lemma VALUES ("n#05020360","n","honour","N");
INSERT INTO english_lemma VALUES ("n#05020360","n","laurels","N");
INSERT INTO english_lemma VALUES ("n#05020724","n","tribute","N");
INSERT INTO english_lemma VALUES ("n#05020724","n","testimonial","N");
INSERT INTO english_lemma VALUES ("n#05020842","n","academic_degree","N");
INSERT INTO english_lemma VALUES ("n#05020842","n","degree","N");
INSERT INTO english_lemma VALUES ("n#05021232","n","associate_degree","N");
INSERT INTO english_lemma VALUES ("n#05021232","n","associate","N");
INSERT INTO english_lemma VALUES ("n#05021464","n","Associate_in_Arts","N");
INSERT INTO english_lemma VALUES ("n#05021464","n","AA","N");
INSERT INTO english_lemma VALUES ("n#05021560","n","Associate_in_Applied_Science","N");
INSERT INTO english_lemma VALUES ("n#05021560","n","AAS","N");
INSERT INTO english_lemma VALUES ("n#05021679","n","Associate_in_Nursing","N");
INSERT INTO english_lemma VALUES ("n#05021679","n","AN","N");
INSERT INTO english_lemma VALUES ("n#05021781","n","bachelor's_degree","N");
INSERT INTO english_lemma VALUES ("n#05021781","n","baccalaureate","N");
INSERT INTO english_lemma VALUES ("n#05022169","n","Bachelor_of_Arts","N");
INSERT INTO english_lemma VALUES ("n#05022169","n","BA","N");
INSERT INTO english_lemma VALUES ("n#05022169","n","Artium_Baccalaurens","N");
INSERT INTO english_lemma VALUES ("n#05022169","n","AB","N");
INSERT INTO english_lemma VALUES ("n#05022304","n","Bachelor_of_Arts_in_Library_Science","N");
INSERT INTO english_lemma VALUES ("n#05022304","n","ABLS","N");
INSERT INTO english_lemma VALUES ("n#05022431","n","Bachelor_of_Arts_in_Nursing","N");
INSERT INTO english_lemma VALUES ("n#05022431","n","BAN","N");
INSERT INTO english_lemma VALUES ("n#05022541","n","Bachelor_of_Divinity","N");
INSERT INTO english_lemma VALUES ("n#05022541","n","BD","N");
INSERT INTO english_lemma VALUES ("n#05022644","n","Bachelor_of_Literature","N");
INSERT INTO english_lemma VALUES ("n#05022644","n","BLitt","N");
INSERT INTO english_lemma VALUES ("n#05022754","n","Bachelor_of_Medicine","N");
INSERT INTO english_lemma VALUES ("n#05022754","n","MB","N");
INSERT INTO english_lemma VALUES ("n#05022876","n","Bachelor_of_Music","N");
INSERT INTO english_lemma VALUES ("n#05022876","n","BMus","N");
INSERT INTO english_lemma VALUES ("n#05022975","n","Bachelor_of_Naval_Science","N");
INSERT INTO english_lemma VALUES ("n#05022975","n","BNS","N");
INSERT INTO english_lemma VALUES ("n#05023089","n","Bachelor_of_Science","N");
INSERT INTO english_lemma VALUES ("n#05023089","n","BS","N");
INSERT INTO english_lemma VALUES ("n#05023089","n","SB","N");
INSERT INTO english_lemma VALUES ("n#05023195","n","Bachelor_of_Science_in_Architecture","N");
INSERT INTO english_lemma VALUES ("n#05023195","n","BSArch","N");
INSERT INTO english_lemma VALUES ("n#05023321","n","Bachelor_of_Science_in_Engineering","N");
INSERT INTO english_lemma VALUES ("n#05023436","n","Bachelor_of_Theology","N");
INSERT INTO english_lemma VALUES ("n#05023436","n","ThB","N");
INSERT INTO english_lemma VALUES ("n#05023540","n","honours","N");
INSERT INTO english_lemma VALUES ("n#05023540","n","honours_degree","N");
INSERT INTO english_lemma VALUES ("n#05023676","n","first","N");
INSERT INTO english_lemma VALUES ("n#05023676","n","first-class_honours_degree","N");
INSERT INTO english_lemma VALUES ("n#05023829","n","double_first","N");
INSERT INTO english_lemma VALUES ("n#05023948","n","master's_degree","N");
INSERT INTO english_lemma VALUES ("n#05024331","n","Master_of_Architecture","N");
INSERT INTO english_lemma VALUES ("n#05024331","n","MArch","N");
INSERT INTO english_lemma VALUES ("n#05024488","n","Master_of_Arts","N");
INSERT INTO english_lemma VALUES ("n#05024488","n","MA","N");
INSERT INTO english_lemma VALUES ("n#05024488","n","Artium_Magister","N");
INSERT INTO english_lemma VALUES ("n#05024488","n","AM","N");
INSERT INTO english_lemma VALUES ("n#05024615","n","Master_of_Arts_in_Library_Science","N");
INSERT INTO english_lemma VALUES ("n#05024615","n","MALS","N");
INSERT INTO english_lemma VALUES ("n#05024738","n","Master_of_Arts_in_Teaching","N");
INSERT INTO english_lemma VALUES ("n#05024738","n","MAT","N");
INSERT INTO english_lemma VALUES ("n#05024846","n","Master_in_Business","N");
INSERT INTO english_lemma VALUES ("n#05024846","n","MBA","N");
INSERT INTO english_lemma VALUES ("n#05024946","n","Master_of_Divinity","N");
INSERT INTO english_lemma VALUES ("n#05024946","n","MDiv","N");
INSERT INTO english_lemma VALUES ("n#05025047","n","Master_of_Education","N");
INSERT INTO english_lemma VALUES ("n#05025047","n","MEd","N");
INSERT INTO english_lemma VALUES ("n#05025149","n","Master_of_Fine_Arts","N");
INSERT INTO english_lemma VALUES ("n#05025149","n","MFA","N");
INSERT INTO english_lemma VALUES ("n#05025251","n","Master_of_Literature","N");
INSERT INTO english_lemma VALUES ("n#05025251","n","MLitt","N");
INSERT INTO english_lemma VALUES ("n#05025357","n","Master_of_Library_Science","N");
INSERT INTO english_lemma VALUES ("n#05025357","n","MLS","N");
INSERT INTO english_lemma VALUES ("n#05025471","n","Master_in_Public_Affairs","N");
INSERT INTO english_lemma VALUES ("n#05025590","n","Master_of_Science","N");
INSERT INTO english_lemma VALUES ("n#05025590","n","MS","N");
INSERT INTO english_lemma VALUES ("n#05025590","n","SM","N");
INSERT INTO english_lemma VALUES ("n#05025692","n","Master_of_Science_in_Engineering","N");
INSERT INTO english_lemma VALUES ("n#05025803","n","Master_of_Theology","N");
INSERT INTO english_lemma VALUES ("n#05025803","n","ThM","N");
INSERT INTO english_lemma VALUES ("n#05025903","n","doctor's_degree","N");
INSERT INTO english_lemma VALUES ("n#05025903","n","doctorate","N");
INSERT INTO english_lemma VALUES ("n#05026254","n","Doctor_of_Dental_Medicine","N");
INSERT INTO english_lemma VALUES ("n#05026254","n","DMD","N");
INSERT INTO english_lemma VALUES ("n#05026368","n","Doctor_of_Dental_Surgery","N");
INSERT INTO english_lemma VALUES ("n#05026368","n","DDS","N");
INSERT INTO english_lemma VALUES ("n#05026480","n","Doctor_of_Divinity","N");
INSERT INTO english_lemma VALUES ("n#05026480","n","DD","N");
INSERT INTO english_lemma VALUES ("n#05026579","n","Doctor_of_Education","N");
INSERT INTO english_lemma VALUES ("n#05026579","n","EdD","N");
INSERT INTO english_lemma VALUES ("n#05026579","n","DEd","N");
INSERT INTO english_lemma VALUES ("n#05026687","n","Doctor_of_Medicine","N");
INSERT INTO english_lemma VALUES ("n#05026687","n","MD","N");
INSERT INTO english_lemma VALUES ("n#05026786","n","Doctor_of_Music","N");
INSERT INTO english_lemma VALUES ("n#05026786","n","DMus","N");
INSERT INTO english_lemma VALUES ("n#05026786","n","MusD","N");
INSERT INTO english_lemma VALUES ("n#05026888","n","Doctor_of_Musical_Arts","N");
INSERT INTO english_lemma VALUES ("n#05026888","n","AMusD","N");
INSERT INTO english_lemma VALUES ("n#05026998","n","Doctor_of_Optometry","N");
INSERT INTO english_lemma VALUES ("n#05026998","n","OD","N");
INSERT INTO english_lemma VALUES ("n#05027099","n","Doctor_of_Osteopathy","N");
INSERT INTO english_lemma VALUES ("n#05027099","n","DO","N");
INSERT INTO english_lemma VALUES ("n#05027201","n","Doctor_of_Philosophy","N");
INSERT INTO english_lemma VALUES ("n#05027363","n","PhD","N");
INSERT INTO english_lemma VALUES ("n#05027551","n","DPhil","N");
INSERT INTO english_lemma VALUES ("n#05027622","n","Doctor_of_Public_Health","N");
INSERT INTO english_lemma VALUES ("n#05027622","n","DPH","N");
INSERT INTO english_lemma VALUES ("n#05027738","n","Doctor_of_Theology","N");
INSERT INTO english_lemma VALUES ("n#05027738","n","ThD","N");
INSERT INTO english_lemma VALUES ("n#05027838","n","law_degree","N");
INSERT INTO english_lemma VALUES ("n#05027996","n","Bachelor_of_Laws","N");
INSERT INTO english_lemma VALUES ("n#05027996","n","LLB","N");
INSERT INTO english_lemma VALUES ("n#05028088","n","Master_of_Laws","N");
INSERT INTO english_lemma VALUES ("n#05028088","n","LLM","N");
INSERT INTO english_lemma VALUES ("n#05028177","n","honorary_degree","N");
INSERT INTO english_lemma VALUES ("n#05028388","n","Doctor_of_Arts","N");
INSERT INTO english_lemma VALUES ("n#05028388","n","ArtsD","N");
INSERT INTO english_lemma VALUES ("n#05028480","n","Doctor_of_Fine_Arts","N");
INSERT INTO english_lemma VALUES ("n#05028577","n","Doctor_of_Humane_Letters","N");
INSERT INTO english_lemma VALUES ("n#05028677","n","Doctor_of_Humanities","N");
INSERT INTO english_lemma VALUES ("n#05028780","n","Doctor_of_Laws","N");
INSERT INTO english_lemma VALUES ("n#05028780","n","LLD","N");
INSERT INTO english_lemma VALUES ("n#05028869","n","Doctor_of_Science","N");
INSERT INTO english_lemma VALUES ("n#05028869","n","DS","N");
INSERT INTO english_lemma VALUES ("n#05028869","n","ScD","N");
INSERT INTO english_lemma VALUES ("n#05028973","n","pennant","N");
INSERT INTO english_lemma VALUES ("n#05028973","n","crown","N");
INSERT INTO english_lemma VALUES ("n#05029066","n","cachet","N");
INSERT INTO english_lemma VALUES ("n#05029066","n","seal","N");
INSERT INTO english_lemma VALUES ("n#05029066","n","seal_of_approval","N");
INSERT INTO english_lemma VALUES ("n#05029189","n","citation","N");
INSERT INTO english_lemma VALUES ("n#05029189","n","commendation","N");
INSERT INTO english_lemma VALUES ("n#05029345","n","mention","N");
INSERT INTO english_lemma VALUES ("n#05029345","n","honorable_mention","N");
INSERT INTO english_lemma VALUES ("n#05029514","n","letter","N");
INSERT INTO english_lemma VALUES ("n#05029514","n","varsity_letter","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","decoration","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","laurel_wreath","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","medal","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","medallion","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","palm","N");
INSERT INTO english_lemma VALUES ("n#05029668","n","ribbon","N");
INSERT INTO english_lemma VALUES ("n#05030064","n","Medal_of_Honor","N");
INSERT INTO english_lemma VALUES ("n#05030064","n","Congressional_Medal_of_Honor","N");
INSERT INTO english_lemma VALUES ("n#05030268","n","Distinguished_Service_Medal","N");
INSERT INTO english_lemma VALUES ("n#05030430","n","Distinguished_Service_Cross","N");
INSERT INTO english_lemma VALUES ("n#05030573","n","Navy_Cross","N");
INSERT INTO english_lemma VALUES ("n#05030699","n","Distinguished_Flying_Cross","N");
INSERT INTO english_lemma VALUES ("n#05030848","n","Air_Medal","N");
INSERT INTO english_lemma VALUES ("n#05030996","n","Silver_Star_Medal","N");
INSERT INTO english_lemma VALUES ("n#05030996","n","Silver_Star","N");
INSERT INTO english_lemma VALUES ("n#05031122","n","Bronze_Star_Medal","N");
INSERT INTO english_lemma VALUES ("n#05031122","n","Bronze_Star","N");
INSERT INTO english_lemma VALUES ("n#05031282","n","Order_of_the_Purple_Heart","N");
INSERT INTO english_lemma VALUES ("n#05031282","n","Purple_Heart","N");
INSERT INTO english_lemma VALUES ("n#05031460","n","Victoria_Cross","N");
INSERT INTO english_lemma VALUES ("n#05031564","n","Distinguished_Conduct_Medal","N");
INSERT INTO english_lemma VALUES ("n#05031706","n","Distinguished_Service_Order","N");
INSERT INTO english_lemma VALUES ("n#05031839","n","Croix_de_Guerre","N");
INSERT INTO english_lemma VALUES ("n#05031943","n","Medaille_Militaire","N");
INSERT INTO english_lemma VALUES ("n#05032036","n","trophy","N");
INSERT INTO english_lemma VALUES ("n#05032127","n","disapproval","N");
INSERT INTO english_lemma VALUES ("n#05032286","n","disapprobation","N");
INSERT INTO english_lemma VALUES ("n#05032286","n","condemnation","N");
INSERT INTO english_lemma VALUES ("n#05032520","n","censure","N");
INSERT INTO english_lemma VALUES ("n#05032520","n","animadversion","N");
INSERT INTO english_lemma VALUES ("n#05032638","n","interdict","N");
INSERT INTO english_lemma VALUES ("n#05032854","n","criticism","N");
INSERT INTO english_lemma VALUES ("n#05032854","n","unfavorable_judgment","N");
INSERT INTO english_lemma VALUES ("n#05033196","n","brickbat","N");
INSERT INTO english_lemma VALUES ("n#05033266","n","faultfinding","N");
INSERT INTO english_lemma VALUES ("n#05033266","n","carping","N");
INSERT INTO english_lemma VALUES ("n#05033377","n","fire","N");
INSERT INTO english_lemma VALUES ("n#05033377","n","attack","N");
INSERT INTO english_lemma VALUES ("n#05033377","n","flak","N");
INSERT INTO english_lemma VALUES ("n#05033377","n","blast","N");
INSERT INTO english_lemma VALUES ("n#05033521","n","thrust","N");
INSERT INTO english_lemma VALUES ("n#05033656","n","potshot","N");
INSERT INTO english_lemma VALUES ("n#05033822","n","counterblast","N");
INSERT INTO english_lemma VALUES ("n#05033972","n","rebuke","N");
INSERT INTO english_lemma VALUES ("n#05033972","n","reproof","N");
INSERT INTO english_lemma VALUES ("n#05033972","n","reproval","N");
INSERT INTO english_lemma VALUES ("n#05033972","n","reprehension","N");
INSERT INTO english_lemma VALUES ("n#05033972","n","reprimand","N");
INSERT INTO english_lemma VALUES ("n#05034327","n","sermon","N");
INSERT INTO english_lemma VALUES ("n#05034327","n","preaching","N");
INSERT INTO english_lemma VALUES ("n#05034446","n","slating","N");
INSERT INTO english_lemma VALUES ("n#05034573","n","stricture","N");
INSERT INTO english_lemma VALUES ("n#05034645","n","chiding","N");
INSERT INTO english_lemma VALUES ("n#05034645","n","scolding","N");
INSERT INTO english_lemma VALUES ("n#05034645","n","objurgation","N");
INSERT INTO english_lemma VALUES ("n#05034767","n","what_for","N");
INSERT INTO english_lemma VALUES ("n#05034840","n","wig","N");
INSERT INTO english_lemma VALUES ("n#05034840","n","wigging","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","castigation","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","earful","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","bawling_out","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","chewing_out","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","upbraiding","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","going-over","N");
INSERT INTO english_lemma VALUES ("n#05034928","n","dressing_down","N");
INSERT INTO english_lemma VALUES ("n#05035082","n","berating","N");
INSERT INTO english_lemma VALUES ("n#05035082","n","blowing_up","N");
INSERT INTO english_lemma VALUES ("n#05035217","n","reproach","N");
INSERT INTO english_lemma VALUES ("n#05035355","n","self-reproach","N");
INSERT INTO english_lemma VALUES ("n#05035355","n","self-reproof","N");
INSERT INTO english_lemma VALUES ("n#05035457","n","blame","N");
INSERT INTO english_lemma VALUES ("n#05035457","n","rap","N");
INSERT INTO english_lemma VALUES ("n#05035599","n","lecture","N");
INSERT INTO english_lemma VALUES ("n#05035599","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05035599","n","talking_to","N");
INSERT INTO english_lemma VALUES ("n#05035817","n","curtain_lecture","N");
INSERT INTO english_lemma VALUES ("n#05035921","n","correction","N");
INSERT INTO english_lemma VALUES ("n#05035921","n","chastening","N");
INSERT INTO english_lemma VALUES ("n#05035921","n","chastisement","N");
INSERT INTO english_lemma VALUES ("n#05036035","n","admonition","N");
INSERT INTO english_lemma VALUES ("n#05036035","n","admonishment","N");
INSERT INTO english_lemma VALUES ("n#05036035","n","monition","N");
INSERT INTO english_lemma VALUES ("n#05036131","n","respects","N");
INSERT INTO english_lemma VALUES ("n#05036276","n","courtesy","N");
INSERT INTO english_lemma VALUES ("n#05036378","n","disrespect","N");
INSERT INTO english_lemma VALUES ("n#05036378","n","discourtesy","N");
INSERT INTO english_lemma VALUES ("n#05036589","n","abuse","N");
INSERT INTO english_lemma VALUES ("n#05036589","n","insult","N");
INSERT INTO english_lemma VALUES ("n#05036589","n","revilement","N");
INSERT INTO english_lemma VALUES ("n#05036589","n","contumely","N");
INSERT INTO english_lemma VALUES ("n#05036881","n","stinger","N");
INSERT INTO english_lemma VALUES ("n#05036881","n","cut","N");
INSERT INTO english_lemma VALUES ("n#05037006","n","derision","N");
INSERT INTO english_lemma VALUES ("n#05037006","n","ridicule","N");
INSERT INTO english_lemma VALUES ("n#05037154","n","contempt","N");
INSERT INTO english_lemma VALUES ("n#05037154","n","scorn","N");
INSERT INTO english_lemma VALUES ("n#05037290","n","jeer","N");
INSERT INTO english_lemma VALUES ("n#05037290","n","jeering","N");
INSERT INTO english_lemma VALUES ("n#05037290","n","mockery","N");
INSERT INTO english_lemma VALUES ("n#05037290","n","scoff","N");
INSERT INTO english_lemma VALUES ("n#05037290","n","scoffing","N");
INSERT INTO english_lemma VALUES ("n#05037413","n","sneer","N");
INSERT INTO english_lemma VALUES ("n#05037413","n","sneering","N");
INSERT INTO english_lemma VALUES ("n#05037413","n","leer","N");
INSERT INTO english_lemma VALUES ("n#05037544","n","sneer","N");
INSERT INTO english_lemma VALUES ("n#05037544","n","sneering","N");
INSERT INTO english_lemma VALUES ("n#05037640","n","put-down","N");
INSERT INTO english_lemma VALUES ("n#05037640","n","squelch","N");
INSERT INTO english_lemma VALUES ("n#05037640","n","takedown","N");
INSERT INTO english_lemma VALUES ("n#05037744","n","stultification","N");
INSERT INTO english_lemma VALUES ("n#05037744","n","befooling","N");
INSERT INTO english_lemma VALUES ("n#05037886","n","disparagement","N");
INSERT INTO english_lemma VALUES ("n#05037886","n","depreciation","N");
INSERT INTO english_lemma VALUES ("n#05037886","n","derogation","N");
INSERT INTO english_lemma VALUES ("n#05038134","n","denigration","N");
INSERT INTO english_lemma VALUES ("n#05038134","n","belittling","N");
INSERT INTO english_lemma VALUES ("n#05038225","n","aspersion","N");
INSERT INTO english_lemma VALUES ("n#05038225","n","slur","N");
INSERT INTO english_lemma VALUES ("n#05038308","n","detraction","N");
INSERT INTO english_lemma VALUES ("n#05038308","n","petty_criticism","N");
INSERT INTO english_lemma VALUES ("n#05038404","n","sour_grapes","N");
INSERT INTO english_lemma VALUES ("n#05038509","n","condescension","N");
INSERT INTO english_lemma VALUES ("n#05038509","n","disdain","N");
INSERT INTO english_lemma VALUES ("n#05038509","n","patronage","N");
INSERT INTO english_lemma VALUES ("n#05038666","n","defamation","N");
INSERT INTO english_lemma VALUES ("n#05038666","n","calumny","N");
INSERT INTO english_lemma VALUES ("n#05038666","n","obloquy","N");
INSERT INTO english_lemma VALUES ("n#05038666","n","traducement","N");
INSERT INTO english_lemma VALUES ("n#05038666","n","hatchet_job","N");
INSERT INTO english_lemma VALUES ("n#05038897","n","character_assassination","N");
INSERT INTO english_lemma VALUES ("n#05038897","n","assassination","N");
INSERT INTO english_lemma VALUES ("n#05039030","n","mud","N");
INSERT INTO english_lemma VALUES ("n#05039109","n","smear","N");
INSERT INTO english_lemma VALUES ("n#05039109","n","vilification","N");
INSERT INTO english_lemma VALUES ("n#05039109","n","malignment","N");
INSERT INTO english_lemma VALUES ("n#05039210","n","libel","N");
INSERT INTO english_lemma VALUES ("n#05039384","n","slander","N");
INSERT INTO english_lemma VALUES ("n#05039532","n","name_calling","N");
INSERT INTO english_lemma VALUES ("n#05039532","n","names","N");
INSERT INTO english_lemma VALUES ("n#05039644","n","name","N");
INSERT INTO english_lemma VALUES ("n#05039644","n","epithet","N");
INSERT INTO english_lemma VALUES ("n#05039829","n","smear_word","N");
INSERT INTO english_lemma VALUES ("n#05040017","n","scurrility","N");
INSERT INTO english_lemma VALUES ("n#05040017","n","billingsgate","N");
INSERT INTO english_lemma VALUES ("n#05040118","n","vituperation","N");
INSERT INTO english_lemma VALUES ("n#05040118","n","invective","N");
INSERT INTO english_lemma VALUES ("n#05040118","n","vitriol","N");
INSERT INTO english_lemma VALUES ("n#05040252","n","impudence","N");
INSERT INTO english_lemma VALUES ("n#05040252","n","cheek","N");
INSERT INTO english_lemma VALUES ("n#05040252","n","impertinence","N");
INSERT INTO english_lemma VALUES ("n#05040370","n","sass","N");
INSERT INTO english_lemma VALUES ("n#05040370","n","sassing","N");
INSERT INTO english_lemma VALUES ("n#05040370","n","backtalk","N");
INSERT INTO english_lemma VALUES ("n#05040370","n","lip","N");
INSERT INTO english_lemma VALUES ("n#05040370","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#05040541","n","statement","N");
INSERT INTO english_lemma VALUES ("n#05041342","n","statement","N");
INSERT INTO english_lemma VALUES ("n#05041525","n","amendment","N");
INSERT INTO english_lemma VALUES ("n#05041775","n","thing","N");
INSERT INTO english_lemma VALUES ("n#05041935","n","truth","N");
INSERT INTO english_lemma VALUES ("n#05041935","n","true_statement","N");
INSERT INTO english_lemma VALUES ("n#05042192","n","gospel","N");
INSERT INTO english_lemma VALUES ("n#05042192","n","gospel_truth","N");
INSERT INTO english_lemma VALUES ("n#05042306","n","paradox","N");
INSERT INTO english_lemma VALUES ("n#05042407","n","description","N");
INSERT INTO english_lemma VALUES ("n#05042407","n","verbal_description","N");
INSERT INTO english_lemma VALUES ("n#05042568","n","specification","N");
INSERT INTO english_lemma VALUES ("n#05042568","n","spec","N");
INSERT INTO english_lemma VALUES ("n#05042732","n","computer_architecture","N");
INSERT INTO english_lemma VALUES ("n#05042932","n","network_architecture","N");
INSERT INTO english_lemma VALUES ("n#05043129","n","declaration","N");
INSERT INTO english_lemma VALUES ("n#05043361","n","announcement","N");
INSERT INTO english_lemma VALUES ("n#05043361","n","proclamation","N");
INSERT INTO english_lemma VALUES ("n#05043361","n","annunciation","N");
INSERT INTO english_lemma VALUES ("n#05043361","n","promulgation","N");
INSERT INTO english_lemma VALUES ("n#05043559","n","manifesto","N");
INSERT INTO english_lemma VALUES ("n#05043559","n","pronunciamento","N");
INSERT INTO english_lemma VALUES ("n#05043713","n","pronouncement","N");
INSERT INTO english_lemma VALUES ("n#05043713","n","dictum","N");
INSERT INTO english_lemma VALUES ("n#05043713","n","say-so","N");
INSERT INTO english_lemma VALUES ("n#05043837","n","Bill_of_Rights","N");
INSERT INTO english_lemma VALUES ("n#05044064","n","First_Amendment","N");
INSERT INTO english_lemma VALUES ("n#05044341","n","Fifth_Amendment","N");
INSERT INTO english_lemma VALUES ("n#05044644","n","Fourteenth_Amendment","N");
INSERT INTO english_lemma VALUES ("n#05044896","n","Eighteenth_Amendment","N");
INSERT INTO english_lemma VALUES ("n#05045129","n","Twentieth_Amendment","N");
INSERT INTO english_lemma VALUES ("n#05045355","n","assertion","N");
INSERT INTO english_lemma VALUES ("n#05045355","n","averment","N");
INSERT INTO english_lemma VALUES ("n#05045355","n","asseveration","N");
INSERT INTO english_lemma VALUES ("n#05045651","n","claim","N");
INSERT INTO english_lemma VALUES ("n#05045783","n","claim","N");
INSERT INTO english_lemma VALUES ("n#05045982","n","accusation","N");
INSERT INTO english_lemma VALUES ("n#05045982","n","charge","N");
INSERT INTO english_lemma VALUES ("n#05046181","n","allegation","N");
INSERT INTO english_lemma VALUES ("n#05046181","n","allegement","N");
INSERT INTO english_lemma VALUES ("n#05046324","n","contention","N");
INSERT INTO english_lemma VALUES ("n#05046420","n","ipse_dixit","N");
INSERT INTO english_lemma VALUES ("n#05046501","n","formula","N");
INSERT INTO english_lemma VALUES ("n#05046501","n","expression","N");
INSERT INTO english_lemma VALUES ("n#05046657","n","formula","N");
INSERT INTO english_lemma VALUES ("n#05046777","n","mathematical_statement","N");
INSERT INTO english_lemma VALUES ("n#05046939","n","avowal","N");
INSERT INTO english_lemma VALUES ("n#05046939","n","affirmation","N");
INSERT INTO english_lemma VALUES ("n#05047103","n","testimony","N");
INSERT INTO english_lemma VALUES ("n#05047264","n","professing","N");
INSERT INTO english_lemma VALUES ("n#05047264","n","profession","N");
INSERT INTO english_lemma VALUES ("n#05047422","n","protestation","N");
INSERT INTO english_lemma VALUES ("n#05047512","n","postulation","N");
INSERT INTO english_lemma VALUES ("n#05047512","n","predication","N");
INSERT INTO english_lemma VALUES ("n#05047680","n","threat","N");
INSERT INTO english_lemma VALUES ("n#05047886","n","commination","N");
INSERT INTO english_lemma VALUES ("n#05047986","n","menace","N");
INSERT INTO english_lemma VALUES ("n#05048107","n","evidence","N");
INSERT INTO english_lemma VALUES ("n#05048417","n","exhibit","N");
INSERT INTO english_lemma VALUES ("n#05048562","n","testimony","N");
INSERT INTO english_lemma VALUES ("n#05048706","n","witness","N");
INSERT INTO english_lemma VALUES ("n#05048809","n","corpus_delicti","N");
INSERT INTO english_lemma VALUES ("n#05049044","n","direct_evidence","N");
INSERT INTO english_lemma VALUES ("n#05049209","n","circumstantial_evidence","N");
INSERT INTO english_lemma VALUES ("n#05049209","n","indirect_evidence","N");
INSERT INTO english_lemma VALUES ("n#05049388","n","hearsay_evidence","N");
INSERT INTO english_lemma VALUES ("n#05049531","n","state's_evidence","N");
INSERT INTO english_lemma VALUES ("n#05049646","n","declaration","N");
INSERT INTO english_lemma VALUES ("n#05049744","n","deposition","N");
INSERT INTO english_lemma VALUES ("n#05049744","n","affidavit","N");
INSERT INTO english_lemma VALUES ("n#05049744","n","attestation","N");
INSERT INTO english_lemma VALUES ("n#05049880","n","bid","N");
INSERT INTO english_lemma VALUES ("n#05049880","n","bidding","N");
INSERT INTO english_lemma VALUES ("n#05050089","n","contract","N");
INSERT INTO english_lemma VALUES ("n#05050263","n","takeout","N");
INSERT INTO english_lemma VALUES ("n#05050374","n","overbid","N");
INSERT INTO english_lemma VALUES ("n#05050374","n","overcall","N");
INSERT INTO english_lemma VALUES ("n#05050587","n","word","N");
INSERT INTO english_lemma VALUES ("n#05050688","n","explanation","N");
INSERT INTO english_lemma VALUES ("n#05050688","n","account","N");
INSERT INTO english_lemma VALUES ("n#05051021","n","accounting","N");
INSERT INTO english_lemma VALUES ("n#05051188","n","value_statement","N");
INSERT INTO english_lemma VALUES ("n#05051294","n","representation","N");
INSERT INTO english_lemma VALUES ("n#05051484","n","reason","N");
INSERT INTO english_lemma VALUES ("n#05051677","n","justification","N");
INSERT INTO english_lemma VALUES ("n#05051824","n","cause","N");
INSERT INTO english_lemma VALUES ("n#05051824","n","reason","N");
INSERT INTO english_lemma VALUES ("n#05051824","n","grounds","N");
INSERT INTO english_lemma VALUES ("n#05052012","n","defense","N");
INSERT INTO english_lemma VALUES ("n#05052012","n","defence","N");
INSERT INTO english_lemma VALUES ("n#05052012","n","vindication","N");
INSERT INTO english_lemma VALUES ("n#05052233","n","apology","N");
INSERT INTO english_lemma VALUES ("n#05052233","n","apologia","N");
INSERT INTO english_lemma VALUES ("n#05052359","n","alibi","N");
INSERT INTO english_lemma VALUES ("n#05052528","n","excuse","N");
INSERT INTO english_lemma VALUES ("n#05052528","n","alibi","N");
INSERT INTO english_lemma VALUES ("n#05052528","n","self-justification","N");
INSERT INTO english_lemma VALUES ("n#05052829","n","exposition","N");
INSERT INTO english_lemma VALUES ("n#05052829","n","expounding","N");
INSERT INTO english_lemma VALUES ("n#05052829","n","construal","N");
INSERT INTO english_lemma VALUES ("n#05052974","n","philosophizing","N");
INSERT INTO english_lemma VALUES ("n#05053116","n","moralizing","N");
INSERT INTO english_lemma VALUES ("n#05053236","n","explication","N");
INSERT INTO english_lemma VALUES ("n#05053336","n","solution","N");
INSERT INTO english_lemma VALUES ("n#05053336","n","answer","N");
INSERT INTO english_lemma VALUES ("n#05053336","n","result","N");
INSERT INTO english_lemma VALUES ("n#05053336","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#05053651","n","denouement","N");
INSERT INTO english_lemma VALUES ("n#05053784","n","gloss","N");
INSERT INTO english_lemma VALUES ("n#05053784","n","rubric","N");
INSERT INTO english_lemma VALUES ("n#05053902","n","deriving","N");
INSERT INTO english_lemma VALUES ("n#05053902","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#05053902","n","etymologizing","N");
INSERT INTO english_lemma VALUES ("n#05054071","n","definition","N");
INSERT INTO english_lemma VALUES ("n#05054320","n","contextual_definition","N");
INSERT INTO english_lemma VALUES ("n#05054678","n","dictionary_definition","N");
INSERT INTO english_lemma VALUES ("n#05054819","n","explicit_definition","N");
INSERT INTO english_lemma VALUES ("n#05054948","n","ostensive_definition","N");
INSERT INTO english_lemma VALUES ("n#05055085","n","recursive_definition","N");
INSERT INTO english_lemma VALUES ("n#05055272","n","redefinition","N");
INSERT INTO english_lemma VALUES ("n#05055347","n","stipulative_definition","N");
INSERT INTO english_lemma VALUES ("n#05055491","n","answer","N");
INSERT INTO english_lemma VALUES ("n#05055491","n","reply","N");
INSERT INTO english_lemma VALUES ("n#05055491","n","response","N");
INSERT INTO english_lemma VALUES ("n#05055797","n","rescript","N");
INSERT INTO english_lemma VALUES ("n#05055921","n","feedback","N");
INSERT INTO english_lemma VALUES ("n#05056012","n","announcement","N");
INSERT INTO english_lemma VALUES ("n#05056313","n","Annunciation","N");
INSERT INTO english_lemma VALUES ("n#05056482","n","banns","N");
INSERT INTO english_lemma VALUES ("n#05056590","n","handout","N");
INSERT INTO english_lemma VALUES ("n#05056590","n","press_release","N");
INSERT INTO english_lemma VALUES ("n#05056590","n","release","N");
INSERT INTO english_lemma VALUES ("n#05056776","n","notice","N");
INSERT INTO english_lemma VALUES ("n#05056942","n","caveat","N");
INSERT INTO english_lemma VALUES ("n#05057149","n","obituary","N");
INSERT INTO english_lemma VALUES ("n#05057149","n","obit","N");
INSERT INTO english_lemma VALUES ("n#05057149","n","necrology","N");
INSERT INTO english_lemma VALUES ("n#05057286","n","program","N");
INSERT INTO english_lemma VALUES ("n#05057286","n","programme","N");
INSERT INTO english_lemma VALUES ("n#05057523","n","bill","N");
INSERT INTO english_lemma VALUES ("n#05057663","n","playbill","N");
INSERT INTO english_lemma VALUES ("n#05057801","n","racecard","N");
INSERT INTO english_lemma VALUES ("n#05057929","n","prediction","N");
INSERT INTO english_lemma VALUES ("n#05057929","n","foretelling","N");
INSERT INTO english_lemma VALUES ("n#05057929","n","forecasting","N");
INSERT INTO english_lemma VALUES ("n#05058114","n","prophecy","N");
INSERT INTO english_lemma VALUES ("n#05058114","n","divination","N");
INSERT INTO english_lemma VALUES ("n#05058245","n","oracle","N");
INSERT INTO english_lemma VALUES ("n#05058402","n","meteorology","N");
INSERT INTO english_lemma VALUES ("n#05058402","n","weather_forecasting","N");
INSERT INTO english_lemma VALUES ("n#05058402","n","weather_forecast","N");
INSERT INTO english_lemma VALUES ("n#05058536","n","prognosis","N");
INSERT INTO english_lemma VALUES ("n#05058536","n","forecast","N");
INSERT INTO english_lemma VALUES ("n#05058665","n","horoscope","N");
INSERT INTO english_lemma VALUES ("n#05058800","n","proposition","N");
INSERT INTO english_lemma VALUES ("n#05059065","n","contradictory","N");
INSERT INTO english_lemma VALUES ("n#05059227","n","contrary","N");
INSERT INTO english_lemma VALUES ("n#05059358","n","converse","N");
INSERT INTO english_lemma VALUES ("n#05059457","n","lemma","N");
INSERT INTO english_lemma VALUES ("n#05059598","n","term","N");
INSERT INTO english_lemma VALUES ("n#05059863","n","theorem","N");
INSERT INTO english_lemma VALUES ("n#05059980","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#05060175","n","postulate","N");
INSERT INTO english_lemma VALUES ("n#05060347","n","axiom","N");
INSERT INTO english_lemma VALUES ("n#05060508","n","premise","N");
INSERT INTO english_lemma VALUES ("n#05060508","n","premiss","N");
INSERT INTO english_lemma VALUES ("n#05060508","n","assumption","N");
INSERT INTO english_lemma VALUES ("n#05060820","n","major_premise","N");
INSERT INTO english_lemma VALUES ("n#05060820","n","major_premiss","N");
INSERT INTO english_lemma VALUES ("n#05061051","n","minor_premise","N");
INSERT INTO english_lemma VALUES ("n#05061051","n","minor_premiss","N");
INSERT INTO english_lemma VALUES ("n#05061280","n","major_term","N");
INSERT INTO english_lemma VALUES ("n#05061438","n","minor_term","N");
INSERT INTO english_lemma VALUES ("n#05061594","n","middle_term","N");
INSERT INTO english_lemma VALUES ("n#05061778","n","specious_argument","N");
INSERT INTO english_lemma VALUES ("n#05061964","n","vicious_circle","N");
INSERT INTO english_lemma VALUES ("n#05062076","n","thesis","N");
INSERT INTO english_lemma VALUES ("n#05062190","n","condition","N");
INSERT INTO english_lemma VALUES ("n#05062190","n","precondition","N");
INSERT INTO english_lemma VALUES ("n#05062190","n","stipulation","N");
INSERT INTO english_lemma VALUES ("n#05062380","n","boundary_condition","N");
INSERT INTO english_lemma VALUES ("n#05062525","n","provision","N");
INSERT INTO english_lemma VALUES ("n#05062525","n","proviso","N");
INSERT INTO english_lemma VALUES ("n#05062653","n","falsehood","N");
INSERT INTO english_lemma VALUES ("n#05062653","n","falsity","N");
INSERT INTO english_lemma VALUES ("n#05062653","n","untruth","N");
INSERT INTO english_lemma VALUES ("n#05062653","n","false_statement","N");
INSERT INTO english_lemma VALUES ("n#05062872","n","dodge","N");
INSERT INTO english_lemma VALUES ("n#05062872","n","dodging","N");
INSERT INTO english_lemma VALUES ("n#05062872","n","scheme","N");
INSERT INTO english_lemma VALUES ("n#05063005","n","lie","N");
INSERT INTO english_lemma VALUES ("n#05063005","n","prevarication","N");
INSERT INTO english_lemma VALUES ("n#05063177","n","fib","N");
INSERT INTO english_lemma VALUES ("n#05063177","n","story","N");
INSERT INTO english_lemma VALUES ("n#05063177","n","tale","N");
INSERT INTO english_lemma VALUES ("n#05063177","n","tarradiddle","N");
INSERT INTO english_lemma VALUES ("n#05063177","n","taradiddle","N");
INSERT INTO english_lemma VALUES ("n#05063391","n","fairytale","N");
INSERT INTO english_lemma VALUES ("n#05063391","n","fairy_story","N");
INSERT INTO english_lemma VALUES ("n#05063391","n","cock-and-bull_story","N");
INSERT INTO english_lemma VALUES ("n#05063391","n","song_and_dance","N");
INSERT INTO english_lemma VALUES ("n#05063568","n","jactitation","N");
INSERT INTO english_lemma VALUES ("n#05063740","n","whopper","N");
INSERT INTO english_lemma VALUES ("n#05063809","n","fabrication","N");
INSERT INTO english_lemma VALUES ("n#05063809","n","fiction","N");
INSERT INTO english_lemma VALUES ("n#05063809","n","fable","N");
INSERT INTO english_lemma VALUES ("n#05063945","n","canard","N");
INSERT INTO english_lemma VALUES ("n#05064035","n","misrepresentation","N");
INSERT INTO english_lemma VALUES ("n#05064035","n","deceit","N");
INSERT INTO english_lemma VALUES ("n#05064035","n","deception","N");
INSERT INTO english_lemma VALUES ("n#05064304","n","half-truth","N");
INSERT INTO english_lemma VALUES ("n#05064418","n","facade","N");
INSERT INTO english_lemma VALUES ("n#05064418","n","window_dressing","N");
INSERT INTO english_lemma VALUES ("n#05064555","n","exaggeration","N");
INSERT INTO english_lemma VALUES ("n#05064555","n","overstatement","N");
INSERT INTO english_lemma VALUES ("n#05064555","n","magnification","N");
INSERT INTO english_lemma VALUES ("n#05064711","n","understatement","N");
INSERT INTO english_lemma VALUES ("n#05064886","n","litote","N");
INSERT INTO english_lemma VALUES ("n#05065035","n","snow_job","N");
INSERT INTO english_lemma VALUES ("n#05065128","n","pretense","N");
INSERT INTO english_lemma VALUES ("n#05065128","n","feigning","N");
INSERT INTO english_lemma VALUES ("n#05065128","n","dissembling","N");
INSERT INTO english_lemma VALUES ("n#05065298","n","bluff","N");
INSERT INTO english_lemma VALUES ("n#05065454","n","pretext","N");
INSERT INTO english_lemma VALUES ("n#05065454","n","stalking-horse","N");
INSERT INTO english_lemma VALUES ("n#05065634","n","hypocrisy","N");
INSERT INTO english_lemma VALUES ("n#05065634","n","lip_service","N");
INSERT INTO english_lemma VALUES ("n#05065771","n","subterfuge","N");
INSERT INTO english_lemma VALUES ("n#05065771","n","blind","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","trickery","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","hocus-pocus","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","slickness","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","hanky_panky","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","jiggery-pokery","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","skulduggery","N");
INSERT INTO english_lemma VALUES ("n#05065985","n","skullduggery","N");
INSERT INTO english_lemma VALUES ("n#05066196","n","fraudulence","N");
INSERT INTO english_lemma VALUES ("n#05066196","n","duplicity","N");
INSERT INTO english_lemma VALUES ("n#05066308","n","evasion","N");
INSERT INTO english_lemma VALUES ("n#05066308","n","equivocation","N");
INSERT INTO english_lemma VALUES ("n#05066533","n","circumlocution","N");
INSERT INTO english_lemma VALUES ("n#05066533","n","indirect_expression","N");
INSERT INTO english_lemma VALUES ("n#05066655","n","doublespeak","N");
INSERT INTO english_lemma VALUES ("n#05066776","n","hedge","N");
INSERT INTO english_lemma VALUES ("n#05066776","n","hedging","N");
INSERT INTO english_lemma VALUES ("n#05066890","n","quibble","N");
INSERT INTO english_lemma VALUES ("n#05067031","n","weasel_word","N");
INSERT INTO english_lemma VALUES ("n#05067166","n","reservation","N");
INSERT INTO english_lemma VALUES ("n#05067166","n","qualification","N");
INSERT INTO english_lemma VALUES ("n#05067352","n","cautious_statement","N");
INSERT INTO english_lemma VALUES ("n#05067461","n","comment","N");
INSERT INTO english_lemma VALUES ("n#05067461","n","commentary","N");
INSERT INTO english_lemma VALUES ("n#05067694","n","note","N");
INSERT INTO english_lemma VALUES ("n#05067694","n","annotation","N");
INSERT INTO english_lemma VALUES ("n#05067694","n","notation","N");
INSERT INTO english_lemma VALUES ("n#05067911","n","footnote","N");
INSERT INTO english_lemma VALUES ("n#05068012","n","citation","N");
INSERT INTO english_lemma VALUES ("n#05068012","n","credit","N");
INSERT INTO english_lemma VALUES ("n#05068012","n","reference","N");
INSERT INTO english_lemma VALUES ("n#05068012","n","mention","N");
INSERT INTO english_lemma VALUES ("n#05068012","n","quotation","N");
INSERT INTO english_lemma VALUES ("n#05068341","n","photo_credit","N");
INSERT INTO english_lemma VALUES ("n#05068457","n","cross-reference","N");
INSERT INTO english_lemma VALUES ("n#05068457","n","cross-index","N");
INSERT INTO english_lemma VALUES ("n#05068616","n","remark","N");
INSERT INTO english_lemma VALUES ("n#05068616","n","comment","N");
INSERT INTO english_lemma VALUES ("n#05068949","n","gambit","N");
INSERT INTO english_lemma VALUES ("n#05068949","n","ploy","N");
INSERT INTO english_lemma VALUES ("n#05069074","n","obiter_dictum","N");
INSERT INTO english_lemma VALUES ("n#05069074","n","dictum","N");
INSERT INTO english_lemma VALUES ("n#05069260","n","obiter_dictum","N");
INSERT INTO english_lemma VALUES ("n#05069260","n","passing_comment","N");
INSERT INTO english_lemma VALUES ("n#05069358","n","mention","N");
INSERT INTO english_lemma VALUES ("n#05069358","n","reference","N");
INSERT INTO english_lemma VALUES ("n#05069640","n","allusion","N");
INSERT INTO english_lemma VALUES ("n#05069732","n","name-dropping","N");
INSERT INTO english_lemma VALUES ("n#05069878","n","observation","N");
INSERT INTO english_lemma VALUES ("n#05069878","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#05069878","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#05070038","n","Parkinson's_law","N");
INSERT INTO english_lemma VALUES ("n#05070262","n","Parkinson's_law","N");
INSERT INTO english_lemma VALUES ("n#05070442","n","wisecrack","N");
INSERT INTO english_lemma VALUES ("n#05070442","n","crack","N");
INSERT INTO english_lemma VALUES ("n#05070442","n","sally","N");
INSERT INTO english_lemma VALUES ("n#05070442","n","quip","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","shot","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","slam","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","dig","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","barb","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","jibe","N");
INSERT INTO english_lemma VALUES ("n#05070533","n","gibe","N");
INSERT INTO english_lemma VALUES ("n#05070834","n","rhetorical_question","N");
INSERT INTO english_lemma VALUES ("n#05071041","n","misstatement","N");
INSERT INTO english_lemma VALUES ("n#05071189","n","restatement","N");
INSERT INTO english_lemma VALUES ("n#05071302","n","demythologization","N");
INSERT INTO english_lemma VALUES ("n#05071302","n","demythologisation","N");
INSERT INTO english_lemma VALUES ("n#05071453","n","mythologization","N");
INSERT INTO english_lemma VALUES ("n#05071453","n","mythologisation","N");
INSERT INTO english_lemma VALUES ("n#05071571","n","error","N");
INSERT INTO english_lemma VALUES ("n#05071571","n","mistake","N");
INSERT INTO english_lemma VALUES ("n#05071739","n","corrigendum","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","misprint","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","erratum","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","typographical_error","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","typo","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","literal_error","N");
INSERT INTO english_lemma VALUES ("n#05071831","n","literal","N");
INSERT INTO english_lemma VALUES ("n#05072026","n","malapropism","N");
INSERT INTO english_lemma VALUES ("n#05072026","n","malaprop","N");
INSERT INTO english_lemma VALUES ("n#05072171","n","slip_of_the_tongue","N");
INSERT INTO english_lemma VALUES ("n#05072307","n","spoonerism","N");
INSERT INTO english_lemma VALUES ("n#05072418","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#05072418","n","understanding","N");
INSERT INTO english_lemma VALUES ("n#05072928","n","condition","N");
INSERT INTO english_lemma VALUES ("n#05072928","n","term","N");
INSERT INTO english_lemma VALUES ("n#05073174","n","bargain","N");
INSERT INTO english_lemma VALUES ("n#05073174","n","deal","N");
INSERT INTO english_lemma VALUES ("n#05073421","n","working_agreement","N");
INSERT INTO english_lemma VALUES ("n#05073523","n","gentlemen's_agreement","N");
INSERT INTO english_lemma VALUES ("n#05073650","n","written_agreement","N");
INSERT INTO english_lemma VALUES ("n#05073898","n","covenant","N");
INSERT INTO english_lemma VALUES ("n#05073898","n","compact","N");
INSERT INTO english_lemma VALUES ("n#05073898","n","concordat","N");
INSERT INTO english_lemma VALUES ("n#05074062","n","entente","N");
INSERT INTO english_lemma VALUES ("n#05074062","n","entente_cordiale","N");
INSERT INTO english_lemma VALUES ("n#05074184","n","oral_contract","N");
INSERT INTO english_lemma VALUES ("n#05074438","n","indenture","N");
INSERT INTO english_lemma VALUES ("n#05074571","n","indenture","N");
INSERT INTO english_lemma VALUES ("n#05074715","n","obligation","N");
INSERT INTO english_lemma VALUES ("n#05074858","n","treaty","N");
INSERT INTO english_lemma VALUES ("n#05074858","n","pact","N");
INSERT INTO english_lemma VALUES ("n#05074858","n","accord","N");
INSERT INTO english_lemma VALUES ("n#05075069","n","alliance","N");
INSERT INTO english_lemma VALUES ("n#05075242","n","peace","N");
INSERT INTO english_lemma VALUES ("n#05075242","n","peace_treaty","N");
INSERT INTO english_lemma VALUES ("n#05075369","n","convention","N");
INSERT INTO english_lemma VALUES ("n#05075482","n","Geneva_convention","N");
INSERT INTO english_lemma VALUES ("n#05075600","n","SALT_I","N");
INSERT INTO english_lemma VALUES ("n#05075744","n","SALT_II","N");
INSERT INTO english_lemma VALUES ("n#05075890","n","wit","N");
INSERT INTO english_lemma VALUES ("n#05075890","n","humor","N");
INSERT INTO english_lemma VALUES ("n#05075890","n","humour","N");
INSERT INTO english_lemma VALUES ("n#05075890","n","witticism","N");
INSERT INTO english_lemma VALUES ("n#05075890","n","wittiness","N");
INSERT INTO english_lemma VALUES ("n#05076231","n","jeu_d'esprit","N");
INSERT INTO english_lemma VALUES ("n#05076316","n","bon_mot","N");
INSERT INTO english_lemma VALUES ("n#05076385","n","sarcasm","N");
INSERT INTO english_lemma VALUES ("n#05076385","n","irony","N");
INSERT INTO english_lemma VALUES ("n#05076385","n","satire","N");
INSERT INTO english_lemma VALUES ("n#05076385","n","caustic_remark","N");
INSERT INTO english_lemma VALUES ("n#05076629","n","repartee","N");
INSERT INTO english_lemma VALUES ("n#05076736","n","banter","N");
INSERT INTO english_lemma VALUES ("n#05076736","n","raillery","N");
INSERT INTO english_lemma VALUES ("n#05076736","n","give-and-take","N");
INSERT INTO english_lemma VALUES ("n#05076736","n","backchat","N");
INSERT INTO english_lemma VALUES ("n#05076885","n","badinage","N");
INSERT INTO english_lemma VALUES ("n#05076956","n","persiflage","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","joke","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","gag","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","laugh","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","jest","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","jape","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","yak","N");
INSERT INTO english_lemma VALUES ("n#05077026","n","wheeze","N");
INSERT INTO english_lemma VALUES ("n#05077312","n","punch_line","N");
INSERT INTO english_lemma VALUES ("n#05077312","n","laugh_line","N");
INSERT INTO english_lemma VALUES ("n#05077312","n","gag_line","N");
INSERT INTO english_lemma VALUES ("n#05077312","n","tag_line","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","belly_laugh","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","sidesplitter","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","howler","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","thigh-slapper","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","scream","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","wow","N");
INSERT INTO english_lemma VALUES ("n#05077460","n","riot","N");
INSERT INTO english_lemma VALUES ("n#05077613","n","dirty_joke","N");
INSERT INTO english_lemma VALUES ("n#05077613","n","dirty_story","N");
INSERT INTO english_lemma VALUES ("n#05077613","n","blue_joke","N");
INSERT INTO english_lemma VALUES ("n#05077613","n","blue_story","N");
INSERT INTO english_lemma VALUES ("n#05077727","n","ethnic_joke","N");
INSERT INTO english_lemma VALUES ("n#05077827","n","funny_story","N");
INSERT INTO english_lemma VALUES ("n#05077827","n","good_story","N");
INSERT INTO english_lemma VALUES ("n#05077959","n","one-liner","N");
INSERT INTO english_lemma VALUES ("n#05078030","n","shaggy_dog_story","N");
INSERT INTO english_lemma VALUES ("n#05078156","n","sick_joke","N");
INSERT INTO english_lemma VALUES ("n#05078231","n","sight_gag","N");
INSERT INTO english_lemma VALUES ("n#05078231","n","visual_joke","N");
INSERT INTO english_lemma VALUES ("n#05078386","n","caricature","N");
INSERT INTO english_lemma VALUES ("n#05078386","n","imitation","N");
INSERT INTO english_lemma VALUES ("n#05078386","n","impersonation","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","parody","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","lampoon","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","spoof","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","sendup","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","mockery","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","takeoff","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","burlesque","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","travesty","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","charade","N");
INSERT INTO english_lemma VALUES ("n#05078554","n","pasquinade","N");
INSERT INTO english_lemma VALUES ("n#05078762","n","cartoon","N");
INSERT INTO english_lemma VALUES ("n#05078762","n","sketch","N");
INSERT INTO english_lemma VALUES ("n#05078930","n","fun","N");
INSERT INTO english_lemma VALUES ("n#05078930","n","play","N");
INSERT INTO english_lemma VALUES ("n#05078930","n","sport","N");
INSERT INTO english_lemma VALUES ("n#05079165","n","jocosity","N");
INSERT INTO english_lemma VALUES ("n#05079165","n","jocularity","N");
INSERT INTO english_lemma VALUES ("n#05079259","n","waggery","N");
INSERT INTO english_lemma VALUES ("n#05079259","n","waggishness","N");
INSERT INTO english_lemma VALUES ("n#05079343","n","drollery","N");
INSERT INTO english_lemma VALUES ("n#05079343","n","clowning","N");
INSERT INTO english_lemma VALUES ("n#05079343","n","comedy","N");
INSERT INTO english_lemma VALUES ("n#05079343","n","funniness","N");
INSERT INTO english_lemma VALUES ("n#05079469","n","pun","N");
INSERT INTO english_lemma VALUES ("n#05079469","n","punning","N");
INSERT INTO english_lemma VALUES ("n#05079469","n","wordplay","N");
INSERT INTO english_lemma VALUES ("n#05079593","n","ribaldry","N");
INSERT INTO english_lemma VALUES ("n#05079660","n","opinion","N");
INSERT INTO english_lemma VALUES ("n#05079660","n","view","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","guess","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","conjecture","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","supposition","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","surmise","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","speculation","N");
INSERT INTO english_lemma VALUES ("n#05079860","n","hypothesis","N");
INSERT INTO english_lemma VALUES ("n#05080036","n","side","N");
INSERT INTO english_lemma VALUES ("n#05080036","n","position","N");
INSERT INTO english_lemma VALUES ("n#05080213","n","approximation","N");
INSERT INTO english_lemma VALUES ("n#05080369","n","estimate","N");
INSERT INTO english_lemma VALUES ("n#05080521","n","question","N");
INSERT INTO english_lemma VALUES ("n#05080521","n","head","N");
INSERT INTO english_lemma VALUES ("n#05080756","n","problem","N");
INSERT INTO english_lemma VALUES ("n#05081088","n","question_of_fact","N");
INSERT INTO english_lemma VALUES ("n#05081088","n","matter_of_fact","N");
INSERT INTO english_lemma VALUES ("n#05081241","n","question_of_law","N");
INSERT INTO english_lemma VALUES ("n#05081241","n","matter_of_law","N");
INSERT INTO english_lemma VALUES ("n#05081391","n","puzzle","N");
INSERT INTO english_lemma VALUES ("n#05081391","n","puzzler","N");
INSERT INTO english_lemma VALUES ("n#05081510","n","case","N");
INSERT INTO english_lemma VALUES ("n#05081645","n","homework_problem","N");
INSERT INTO english_lemma VALUES ("n#05081767","n","riddle","N");
INSERT INTO english_lemma VALUES ("n#05081767","n","conundrum","N");
INSERT INTO english_lemma VALUES ("n#05081767","n","enigma","N");
INSERT INTO english_lemma VALUES ("n#05081767","n","brain-teaser","N");
INSERT INTO english_lemma VALUES ("n#05081875","n","poser","N");
INSERT INTO english_lemma VALUES ("n#05081875","n","stumper","N");
INSERT INTO english_lemma VALUES ("n#05081875","n","toughie","N");
INSERT INTO english_lemma VALUES ("n#05082003","n","Gordian_knot","N");
INSERT INTO english_lemma VALUES ("n#05082116","n","crossword_puzzle","N");
INSERT INTO english_lemma VALUES ("n#05082116","n","crossword","N");
INSERT INTO english_lemma VALUES ("n#05082302","n","word_square","N");
INSERT INTO english_lemma VALUES ("n#05082302","n","acrostic","N");
INSERT INTO english_lemma VALUES ("n#05082451","n","pons_asinorum","N");
INSERT INTO english_lemma VALUES ("n#05082579","n","rebus","N");
INSERT INTO english_lemma VALUES ("n#05082722","n","direction","N");
INSERT INTO english_lemma VALUES ("n#05082722","n","instruction","N");
INSERT INTO english_lemma VALUES ("n#05083076","n","misdirection","N");
INSERT INTO english_lemma VALUES ("n#05083171","n","address","N");
INSERT INTO english_lemma VALUES ("n#05083171","n","destination","N");
INSERT INTO english_lemma VALUES ("n#05083171","n","name_and_address","N");
INSERT INTO english_lemma VALUES ("n#05083450","n","return_address","N");
INSERT INTO english_lemma VALUES ("n#05083623","n","markup","N");
INSERT INTO english_lemma VALUES ("n#05083856","n","markup_language","N");
INSERT INTO english_lemma VALUES ("n#05084028","n","standard_generalized_markup_language","N");
INSERT INTO english_lemma VALUES ("n#05084028","n","SGML","N");
INSERT INTO english_lemma VALUES ("n#05084264","n","hypertext_markup_language","N");
INSERT INTO english_lemma VALUES ("n#05084264","n","HTML","N");
INSERT INTO english_lemma VALUES ("n#05084436","n","prescription","N");
INSERT INTO english_lemma VALUES ("n#05084540","n","recipe","N");
INSERT INTO english_lemma VALUES ("n#05084540","n","formula","N");
INSERT INTO english_lemma VALUES ("n#05084634","n","rule","N");
INSERT INTO english_lemma VALUES ("n#05084798","n","stage_direction","N");
INSERT INTO english_lemma VALUES ("n#05084933","n","religious_doctrine","N");
INSERT INTO english_lemma VALUES ("n#05084933","n","church_doctrine","N");
INSERT INTO english_lemma VALUES ("n#05084933","n","gospel","N");
INSERT INTO english_lemma VALUES ("n#05084933","n","creed","N");
INSERT INTO english_lemma VALUES ("n#05085207","n","Nicene_Creed","N");
INSERT INTO english_lemma VALUES ("n#05085310","n","belief","N");
INSERT INTO english_lemma VALUES ("n#05085310","n","dogma","N");
INSERT INTO english_lemma VALUES ("n#05085310","n","tenet","N");
INSERT INTO english_lemma VALUES ("n#05085440","n","Immaculate_Conception","N");
INSERT INTO english_lemma VALUES ("n#05085604","n","Incarnation","N");
INSERT INTO english_lemma VALUES ("n#05085742","n","real_presence","N");
INSERT INTO english_lemma VALUES ("n#05085885","n","signal","N");
INSERT INTO english_lemma VALUES ("n#05085885","n","signaling","N");
INSERT INTO english_lemma VALUES ("n#05085885","n","sign","N");
INSERT INTO english_lemma VALUES ("n#05086526","n","starting_signal","N");
INSERT INTO english_lemma VALUES ("n#05086526","n","start","N");
INSERT INTO english_lemma VALUES ("n#05086702","n","storm_signal","N");
INSERT INTO english_lemma VALUES ("n#05086856","n","storm_cone","N");
INSERT INTO english_lemma VALUES ("n#05086966","n","radio_beam","N");
INSERT INTO english_lemma VALUES ("n#05086966","n","beam","N");
INSERT INTO english_lemma VALUES ("n#05087112","n","tickler","N");
INSERT INTO english_lemma VALUES ("n#05087112","n","tickler_file","N");
INSERT INTO english_lemma VALUES ("n#05087244","n","ticktack","N");
INSERT INTO english_lemma VALUES ("n#05087373","n","time_signal","N");
INSERT INTO english_lemma VALUES ("n#05087513","n","sign","N");
INSERT INTO english_lemma VALUES ("n#05087726","n","poster","N");
INSERT INTO english_lemma VALUES ("n#05087726","n","placard","N");
INSERT INTO english_lemma VALUES ("n#05087726","n","notice","N");
INSERT INTO english_lemma VALUES ("n#05087726","n","bill","N");
INSERT INTO english_lemma VALUES ("n#05087726","n","card","N");
INSERT INTO english_lemma VALUES ("n#05087945","n","show_bill","N");
INSERT INTO english_lemma VALUES ("n#05087945","n","show_card","N");
INSERT INTO english_lemma VALUES ("n#05087945","n","theatrical_poster","N");
INSERT INTO english_lemma VALUES ("n#05088087","n","top_billing","N");
INSERT INTO english_lemma VALUES ("n#05088232","n","flash_card","N");
INSERT INTO english_lemma VALUES ("n#05088372","n","street_sign","N");
INSERT INTO english_lemma VALUES ("n#05088478","n","address","N");
INSERT INTO english_lemma VALUES ("n#05088636","n","signpost","N");
INSERT INTO english_lemma VALUES ("n#05088636","n","guidepost","N");
INSERT INTO english_lemma VALUES ("n#05088761","n","fingerpost","N");
INSERT INTO english_lemma VALUES ("n#05088761","n","fingerboard","N");
INSERT INTO english_lemma VALUES ("n#05088890","n","mark","N");
INSERT INTO english_lemma VALUES ("n#05088890","n","stigma","N");
INSERT INTO english_lemma VALUES ("n#05088890","n","brand","N");
INSERT INTO english_lemma VALUES ("n#05088890","n","stain","N");
INSERT INTO english_lemma VALUES ("n#05089096","n","demerit","N");
INSERT INTO english_lemma VALUES ("n#05089284","n","dog-ear","N");
INSERT INTO english_lemma VALUES ("n#05089406","n","bar_sinister","N");
INSERT INTO english_lemma VALUES ("n#05089406","n","bend_sinister","N");
INSERT INTO english_lemma VALUES ("n#05089536","n","earmark","N");
INSERT INTO english_lemma VALUES ("n#05089641","n","brand","N");
INSERT INTO english_lemma VALUES ("n#05089737","n","cloven_hoof","N");
INSERT INTO english_lemma VALUES ("n#05089737","n","cloven_foot","N");
INSERT INTO english_lemma VALUES ("n#05089826","n","token","N");
INSERT INTO english_lemma VALUES ("n#05089826","n","item","N");
INSERT INTO english_lemma VALUES ("n#05090011","n","type","N");
INSERT INTO english_lemma VALUES ("n#05090163","n","postage","N");
INSERT INTO english_lemma VALUES ("n#05090163","n","postage_stamp","N");
INSERT INTO english_lemma VALUES ("n#05090163","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#05090280","n","trading_stamp","N");
INSERT INTO english_lemma VALUES ("n#05090421","n","animal_communication","N");
INSERT INTO english_lemma VALUES ("n#05090557","n","birdcall","N");
INSERT INTO english_lemma VALUES ("n#05090557","n","call","N");
INSERT INTO english_lemma VALUES ("n#05090557","n","birdsong","N");
INSERT INTO english_lemma VALUES ("n#05090557","n","song","N");
INSERT INTO english_lemma VALUES ("n#05090749","n","indication","N");
INSERT INTO english_lemma VALUES ("n#05091123","n","contraindication","N");
INSERT INTO english_lemma VALUES ("n#05091294","n","symptom","N");
INSERT INTO english_lemma VALUES ("n#05091425","n","signalization","N");
INSERT INTO english_lemma VALUES ("n#05091509","n","pointing_out","N");
INSERT INTO english_lemma VALUES ("n#05091595","n","manifestation","N");
INSERT INTO english_lemma VALUES ("n#05091676","n","mark","N");
INSERT INTO english_lemma VALUES ("n#05091922","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#05092087","n","downstroke","N");
INSERT INTO english_lemma VALUES ("n#05092190","n","upstroke","N");
INSERT INTO english_lemma VALUES ("n#05092290","n","hoofprint","N");
INSERT INTO english_lemma VALUES ("n#05092290","n","hoofmark","N");
INSERT INTO english_lemma VALUES ("n#05092420","n","line","N");
INSERT INTO english_lemma VALUES ("n#05092826","n","squiggle","N");
INSERT INTO english_lemma VALUES ("n#05092826","n","curlicue","N");
INSERT INTO english_lemma VALUES ("n#05092913","n","spectrum_line","N");
INSERT INTO english_lemma VALUES ("n#05093070","n","trend_line","N");
INSERT INTO english_lemma VALUES ("n#05093175","n","underscore","N");
INSERT INTO english_lemma VALUES ("n#05093175","n","underline","N");
INSERT INTO english_lemma VALUES ("n#05093301","n","contour","N");
INSERT INTO english_lemma VALUES ("n#05093301","n","contour_line","N");
INSERT INTO english_lemma VALUES ("n#05093443","n","thalweg","N");
INSERT INTO english_lemma VALUES ("n#05093543","n","guideline","N");
INSERT INTO english_lemma VALUES ("n#05093663","n","hairline","N");
INSERT INTO english_lemma VALUES ("n#05093734","n","glimpse","N");
INSERT INTO english_lemma VALUES ("n#05093861","n","harbinger","N");
INSERT INTO english_lemma VALUES ("n#05093861","n","forerunner","N");
INSERT INTO english_lemma VALUES ("n#05093861","n","herald","N");
INSERT INTO english_lemma VALUES ("n#05093861","n","precursor","N");
INSERT INTO english_lemma VALUES ("n#05094004","n","hint","N");
INSERT INTO english_lemma VALUES ("n#05094004","n","clue","N");
INSERT INTO english_lemma VALUES ("n#05094081","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#05094224","n","alarm","N");
INSERT INTO english_lemma VALUES ("n#05094224","n","alert","N");
INSERT INTO english_lemma VALUES ("n#05094224","n","warning_signal","N");
INSERT INTO english_lemma VALUES ("n#05094224","n","alarum","N");
INSERT INTO english_lemma VALUES ("n#05094473","n","distress_signal","N");
INSERT INTO english_lemma VALUES ("n#05094666","n","SOS","N");
INSERT INTO english_lemma VALUES ("n#05094775","n","Mayday","N");
INSERT INTO english_lemma VALUES ("n#05094918","n","tocsin","N");
INSERT INTO english_lemma VALUES ("n#05094918","n","alarm_bell","N");
INSERT INTO english_lemma VALUES ("n#05095022","n","siren","N");
INSERT INTO english_lemma VALUES ("n#05095119","n","all_clear","N");
INSERT INTO english_lemma VALUES ("n#05095221","n","bugle_call","N");
INSERT INTO english_lemma VALUES ("n#05095392","n","taps","N");
INSERT INTO english_lemma VALUES ("n#05095392","n","lights-out","N");
INSERT INTO english_lemma VALUES ("n#05095496","n","curfew","N");
INSERT INTO english_lemma VALUES ("n#05095618","n","reveille","N");
INSERT INTO english_lemma VALUES ("n#05095618","n","wake-up_signal","N");
INSERT INTO english_lemma VALUES ("n#05095718","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#05095840","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#05095961","n","drumbeat","N");
INSERT INTO english_lemma VALUES ("n#05096111","n","tattle","N");
INSERT INTO english_lemma VALUES ("n#05096111","n","singing","N");
INSERT INTO english_lemma VALUES ("n#05096111","n","telling","N");
INSERT INTO english_lemma VALUES ("n#05096239","n","tattoo","N");
INSERT INTO english_lemma VALUES ("n#05096388","n","telegraphic_signal","N");
INSERT INTO english_lemma VALUES ("n#05096388","n","radiotelegraphic_signal","N");
INSERT INTO english_lemma VALUES ("n#05096549","n","dot","N");
INSERT INTO english_lemma VALUES ("n#05096549","n","dit","N");
INSERT INTO english_lemma VALUES ("n#05096685","n","dash","N");
INSERT INTO english_lemma VALUES ("n#05096685","n","dah","N");
INSERT INTO english_lemma VALUES ("n#05096821","n","whistle","N");
INSERT INTO english_lemma VALUES ("n#05096821","n","whistling","N");
INSERT INTO english_lemma VALUES ("n#05097005","n","high_sign","N");
INSERT INTO english_lemma VALUES ("n#05097156","n","symbol","N");
INSERT INTO english_lemma VALUES ("n#05097671","n","numeral","N");
INSERT INTO english_lemma VALUES ("n#05097671","n","number","N");
INSERT INTO english_lemma VALUES ("n#05097884","n","Arabic_numeral","N");
INSERT INTO english_lemma VALUES ("n#05098001","n","Roman_numeral","N");
INSERT INTO english_lemma VALUES ("n#05098128","n","symbolism","N");
INSERT INTO english_lemma VALUES ("n#05098232","n","crossbones","N");
INSERT INTO english_lemma VALUES ("n#05098382","n","death's_head","N");
INSERT INTO english_lemma VALUES ("n#05098519","n","lingam","N");
INSERT INTO english_lemma VALUES ("n#05098604","n","notation","N");
INSERT INTO english_lemma VALUES ("n#05098604","n","notational_system","N");
INSERT INTO english_lemma VALUES ("n#05098813","n","mathematical_notation","N");
INSERT INTO english_lemma VALUES ("n#05099149","n","numeration_system","N");
INSERT INTO english_lemma VALUES ("n#05099149","n","number_system","N");
INSERT INTO english_lemma VALUES ("n#05099149","n","number_representation_system","N");
INSERT INTO english_lemma VALUES ("n#05099149","n","system_of_numeration","N");
INSERT INTO english_lemma VALUES ("n#05099347","n","positional_notation","N");
INSERT INTO english_lemma VALUES ("n#05099347","n","positional_representation_system","N");
INSERT INTO english_lemma VALUES ("n#05099664","n","binary_notation","N");
INSERT INTO english_lemma VALUES ("n#05099779","n","binary_numeration_system","N");
INSERT INTO english_lemma VALUES ("n#05099779","n","pure_binary_numeration_system","N");
INSERT INTO english_lemma VALUES ("n#05099779","n","binary_number_system","N");
INSERT INTO english_lemma VALUES ("n#05099779","n","binary_system","N");
INSERT INTO english_lemma VALUES ("n#05099995","n","octal_numeration_system","N");
INSERT INTO english_lemma VALUES ("n#05099995","n","octal_number_system","N");
INSERT INTO english_lemma VALUES ("n#05100160","n","decimal_notation","N");
INSERT INTO english_lemma VALUES ("n#05100297","n","algorism","N");
INSERT INTO english_lemma VALUES ("n#05100396","n","decimal_numeration_system","N");
INSERT INTO english_lemma VALUES ("n#05100396","n","decimal_number_system","N");
INSERT INTO english_lemma VALUES ("n#05100396","n","decimal_system","N");
INSERT INTO english_lemma VALUES ("n#05100603","n","hexadecimal_notation","N");
INSERT INTO english_lemma VALUES ("n#05100603","n","sexadecimal_notation","N");
INSERT INTO english_lemma VALUES ("n#05100739","n","hexadecimal_number_system","N");
INSERT INTO english_lemma VALUES ("n#05100739","n","sexadecimal_number_system","N");
INSERT INTO english_lemma VALUES ("n#05100739","n","hexadecimal_system","N");
INSERT INTO english_lemma VALUES ("n#05100940","n","sign","N");
INSERT INTO english_lemma VALUES ("n#05101128","n","equals_sign","N");
INSERT INTO english_lemma VALUES ("n#05101248","n","plus_sign","N");
INSERT INTO english_lemma VALUES ("n#05101347","n","minus_sign","N");
INSERT INTO english_lemma VALUES ("n#05101450","n","decimal_point","N");
INSERT INTO english_lemma VALUES ("n#05101450","n","percentage_point","N");
INSERT INTO english_lemma VALUES ("n#05101570","n","exponent","N");
INSERT INTO english_lemma VALUES ("n#05101570","n","power","N");
INSERT INTO english_lemma VALUES ("n#05101570","n","index","N");
INSERT INTO english_lemma VALUES ("n#05101766","n","radical","N");
INSERT INTO english_lemma VALUES ("n#05101766","n","radical_sign","N");
INSERT INTO english_lemma VALUES ("n#05101915","n","logarithm","N");
INSERT INTO english_lemma VALUES ("n#05101915","n","log","N");
INSERT INTO english_lemma VALUES ("n#05102060","n","antilogarithm","N");
INSERT INTO english_lemma VALUES ("n#05102060","n","antilog","N");
INSERT INTO english_lemma VALUES ("n#05102181","n","common_logarithm","N");
INSERT INTO english_lemma VALUES ("n#05102270","n","natural_logarithm","N");
INSERT INTO english_lemma VALUES ("n#05102270","n","Napierian_logarithm","N");
INSERT INTO english_lemma VALUES ("n#05102381","n","mantissa","N");
INSERT INTO english_lemma VALUES ("n#05102381","n","fixed-point_part","N");
INSERT INTO english_lemma VALUES ("n#05102576","n","characteristic","N");
INSERT INTO english_lemma VALUES ("n#05102772","n","fixed-point_notation","N");
INSERT INTO english_lemma VALUES ("n#05102772","n","fixed-point_representation_system","N");
INSERT INTO english_lemma VALUES ("n#05102966","n","floating-point_notation","N");
INSERT INTO english_lemma VALUES ("n#05102966","n","floating-point_representation_system","N");
INSERT INTO english_lemma VALUES ("n#05103264","n","infix_notation","N");
INSERT INTO english_lemma VALUES ("n#05103479","n","parenthesis-free_notation","N");
INSERT INTO english_lemma VALUES ("n#05103686","n","prefix_notation","N");
INSERT INTO english_lemma VALUES ("n#05103686","n","Lukasiewicz_notation","N");
INSERT INTO english_lemma VALUES ("n#05103686","n","Polish_notation","N");
INSERT INTO english_lemma VALUES ("n#05103898","n","postfix_notation","N");
INSERT INTO english_lemma VALUES ("n#05103898","n","suffix_notation","N");
INSERT INTO english_lemma VALUES ("n#05103898","n","reverse_Polish_notation","N");
INSERT INTO english_lemma VALUES ("n#05104113","n","musical_notation","N");
INSERT INTO english_lemma VALUES ("n#05104658","n","lead_sheet","N");
INSERT INTO english_lemma VALUES ("n#05104821","n","score","N");
INSERT INTO english_lemma VALUES ("n#05104821","n","musical_score","N");
INSERT INTO english_lemma VALUES ("n#05105059","n","obbligato","N");
INSERT INTO english_lemma VALUES ("n#05105059","n","obligato","N");
INSERT INTO english_lemma VALUES ("n#05105195","n","sheet_music","N");
INSERT INTO english_lemma VALUES ("n#05105195","n","music","N");
INSERT INTO english_lemma VALUES ("n#05105395","n","tablature","N");
INSERT INTO english_lemma VALUES ("n#05105505","n","choreography","N");
INSERT INTO english_lemma VALUES ("n#05105597","n","chemical_notation","N");
INSERT INTO english_lemma VALUES ("n#05105747","n","formula","N");
INSERT INTO english_lemma VALUES ("n#05105747","n","chemical_formula","N");
INSERT INTO english_lemma VALUES ("n#05105949","n","molecular_formula","N");
INSERT INTO english_lemma VALUES ("n#05106088","n","structural_formula","N");
INSERT INTO english_lemma VALUES ("n#05106235","n","empirical_formula","N");
INSERT INTO english_lemma VALUES ("n#05106399","n","written_symbol","N");
INSERT INTO english_lemma VALUES ("n#05106399","n","printed_symbol","N");
INSERT INTO english_lemma VALUES ("n#05106558","n","mark","N");
INSERT INTO english_lemma VALUES ("n#05106879","n","arrow","N");
INSERT INTO english_lemma VALUES ("n#05106879","n","pointer","N");
INSERT INTO english_lemma VALUES ("n#05107021","n","broad_arrow","N");
INSERT INTO english_lemma VALUES ("n#05107143","n","call_mark","N");
INSERT INTO english_lemma VALUES ("n#05107143","n","call_number","N");
INSERT INTO english_lemma VALUES ("n#05107143","n","pressmark","N");
INSERT INTO english_lemma VALUES ("n#05107307","n","caret","N");
INSERT INTO english_lemma VALUES ("n#05107451","n","check_mark","N");
INSERT INTO english_lemma VALUES ("n#05107451","n","check","N");
INSERT INTO english_lemma VALUES ("n#05107649","n","character","N");
INSERT INTO english_lemma VALUES ("n#05107649","n","grapheme","N");
INSERT INTO english_lemma VALUES ("n#05107649","n","graphic_symbol","N");
INSERT INTO english_lemma VALUES ("n#05108182","n","allograph","N");
INSERT INTO english_lemma VALUES ("n#05108280","n","superscript","N");
INSERT INTO english_lemma VALUES ("n#05108280","n","superior","N");
INSERT INTO english_lemma VALUES ("n#05108469","n","subscript","N");
INSERT INTO english_lemma VALUES ("n#05108469","n","inferior","N");
INSERT INTO english_lemma VALUES ("n#05108664","n","ASCII_character","N");
INSERT INTO english_lemma VALUES ("n#05108840","n","control_character","N");
INSERT INTO english_lemma VALUES ("n#05108840","n","ASCII_control_character","N");
INSERT INTO english_lemma VALUES ("n#05109076","n","backspace_character","N");
INSERT INTO english_lemma VALUES ("n#05109203","n","diacritical_mark","N");
INSERT INTO english_lemma VALUES ("n#05109203","n","diacritic","N");
INSERT INTO english_lemma VALUES ("n#05109482","n","ditto_mark","N");
INSERT INTO english_lemma VALUES ("n#05109482","n","ditto","N");
INSERT INTO english_lemma VALUES ("n#05109607","n","dollar_mark","N");
INSERT INTO english_lemma VALUES ("n#05109607","n","dollar_sign","N");
INSERT INTO english_lemma VALUES ("n#05109766","n","dollar","N");
INSERT INTO english_lemma VALUES ("n#05109766","n","dollar_mark","N");
INSERT INTO english_lemma VALUES ("n#05109766","n","dollar_sign","N");
INSERT INTO english_lemma VALUES ("n#05109957","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#05110076","n","phonogram","N");
INSERT INTO english_lemma VALUES ("n#05110203","n","point","N");
INSERT INTO english_lemma VALUES ("n#05110203","n","head","N");
INSERT INTO english_lemma VALUES ("n#05110367","n","accent","N");
INSERT INTO english_lemma VALUES ("n#05110367","n","accent_mark","N");
INSERT INTO english_lemma VALUES ("n#05110610","n","stress_mark","N");
INSERT INTO english_lemma VALUES ("n#05110710","n","acute_accent","N");
INSERT INTO english_lemma VALUES ("n#05110710","n","acute","N");
INSERT INTO english_lemma VALUES ("n#05110710","n","ague","N");
INSERT INTO english_lemma VALUES ("n#05110841","n","grave_accent","N");
INSERT INTO english_lemma VALUES ("n#05110841","n","grave","N");
INSERT INTO english_lemma VALUES ("n#05110965","n","breve","N");
INSERT INTO english_lemma VALUES ("n#05111092","n","cedilla","N");
INSERT INTO english_lemma VALUES ("n#05111236","n","circumflex","N");
INSERT INTO english_lemma VALUES ("n#05111393","n","hacek","N");
INSERT INTO english_lemma VALUES ("n#05111393","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#05111563","n","macron","N");
INSERT INTO english_lemma VALUES ("n#05111684","n","tilde","N");
INSERT INTO english_lemma VALUES ("n#05111883","n","umlaut","N");
INSERT INTO english_lemma VALUES ("n#05111883","n","dieresis","N");
INSERT INTO english_lemma VALUES ("n#05111883","n","diaeresis","N");
INSERT INTO english_lemma VALUES ("n#05112048","n","monogram","N");
INSERT INTO english_lemma VALUES ("n#05112234","n","capital","N");
INSERT INTO english_lemma VALUES ("n#05112234","n","upper_case","N");
INSERT INTO english_lemma VALUES ("n#05112234","n","upper-case_letter","N");
INSERT INTO english_lemma VALUES ("n#05112484","n","small_letter","N");
INSERT INTO english_lemma VALUES ("n#05112484","n","lower_case","N");
INSERT INTO english_lemma VALUES ("n#05112484","n","lower-case_letter","N");
INSERT INTO english_lemma VALUES ("n#05112671","n","small_capital","N");
INSERT INTO english_lemma VALUES ("n#05112671","n","small_cap","N");
INSERT INTO english_lemma VALUES ("n#05112836","n","type","N");
INSERT INTO english_lemma VALUES ("n#05112971","n","type_family","N");
INSERT INTO english_lemma VALUES ("n#05113097","n","font","N");
INSERT INTO english_lemma VALUES ("n#05113097","n","fount","N");
INSERT INTO english_lemma VALUES ("n#05113097","n","typeface","N");
INSERT INTO english_lemma VALUES ("n#05113097","n","face","N");
INSERT INTO english_lemma VALUES ("n#05113391","n","typewriter_font","N");
INSERT INTO english_lemma VALUES ("n#05113391","n","constant-width_font","N");
INSERT INTO english_lemma VALUES ("n#05113391","n","fixed-width_font","N");
INSERT INTO english_lemma VALUES ("n#05113391","n","monospaced_font","N");
INSERT INTO english_lemma VALUES ("n#05113609","n","proportional_font","N");
INSERT INTO english_lemma VALUES ("n#05113802","n","font_cartridge","N");
INSERT INTO english_lemma VALUES ("n#05113802","n","cartridge_font","N");
INSERT INTO english_lemma VALUES ("n#05113984","n","Gothic","N");
INSERT INTO english_lemma VALUES ("n#05113984","n","black_letter","N");
INSERT INTO english_lemma VALUES ("n#05114103","n","modern","N");
INSERT INTO english_lemma VALUES ("n#05114103","n","modern_font","N");
INSERT INTO english_lemma VALUES ("n#05114103","n","Bodoni","N");
INSERT INTO english_lemma VALUES ("n#05114103","n","Bodoni_font","N");
INSERT INTO english_lemma VALUES ("n#05114351","n","old_style","N");
INSERT INTO english_lemma VALUES ("n#05114351","n","old_style_font","N");
INSERT INTO english_lemma VALUES ("n#05114596","n","boldface","N");
INSERT INTO english_lemma VALUES ("n#05114684","n","italic","N");
INSERT INTO english_lemma VALUES ("n#05114789","n","roman","N");
INSERT INTO english_lemma VALUES ("n#05114789","n","roman_type","N");
INSERT INTO english_lemma VALUES ("n#05114789","n","roman_letters","N");
INSERT INTO english_lemma VALUES ("n#05114789","n","roman_print","N");
INSERT INTO english_lemma VALUES ("n#05114929","n","screen_font","N");
INSERT INTO english_lemma VALUES ("n#05114929","n","raster_font","N");
INSERT INTO english_lemma VALUES ("n#05115197","n","sans_serif","N");
INSERT INTO english_lemma VALUES ("n#05115197","n","Helvetica","N");
INSERT INTO english_lemma VALUES ("n#05115311","n","serif","N");
INSERT INTO english_lemma VALUES ("n#05115311","n","seriph","N");
INSERT INTO english_lemma VALUES ("n#05115430","n","percent_sign","N");
INSERT INTO english_lemma VALUES ("n#05115430","n","percentage_sign","N");
INSERT INTO english_lemma VALUES ("n#05115508","n","asterisk","N");
INSERT INTO english_lemma VALUES ("n#05115508","n","star","N");
INSERT INTO english_lemma VALUES ("n#05115612","n","dagger","N");
INSERT INTO english_lemma VALUES ("n#05115612","n","obelisk","N");
INSERT INTO english_lemma VALUES ("n#05115745","n","double_dagger","N");
INSERT INTO english_lemma VALUES ("n#05115745","n","double_obelisk","N");
INSERT INTO english_lemma VALUES ("n#05115745","n","dieses","N");
INSERT INTO english_lemma VALUES ("n#05115901","n","letter","N");
INSERT INTO english_lemma VALUES ("n#05115901","n","letter_of_the_alphabet","N");
INSERT INTO english_lemma VALUES ("n#05115901","n","alphabetic_character","N");
INSERT INTO english_lemma VALUES ("n#05117158","n","digraph","N");
INSERT INTO english_lemma VALUES ("n#05117308","n","aitch","N");
INSERT INTO english_lemma VALUES ("n#05117372","n","ell","N");
INSERT INTO english_lemma VALUES ("n#05117434","n","zee","N");
INSERT INTO english_lemma VALUES ("n#05117434","n","zed","N");
INSERT INTO english_lemma VALUES ("n#05117554","n","initial","N");
INSERT INTO english_lemma VALUES ("n#05117716","n","alpha","N");
INSERT INTO english_lemma VALUES ("n#05117823","n","beta","N");
INSERT INTO english_lemma VALUES ("n#05117929","n","gamma","N");
INSERT INTO english_lemma VALUES ("n#05118036","n","delta","N");
INSERT INTO english_lemma VALUES ("n#05118143","n","epsilon","N");
INSERT INTO english_lemma VALUES ("n#05118252","n","zeta","N");
INSERT INTO english_lemma VALUES ("n#05118358","n","eta","N");
INSERT INTO english_lemma VALUES ("n#05118463","n","theta","N");
INSERT INTO english_lemma VALUES ("n#05118570","n","iota","N");
INSERT INTO english_lemma VALUES ("n#05118676","n","kappa","N");
INSERT INTO english_lemma VALUES ("n#05118784","n","lambda","N");
INSERT INTO english_lemma VALUES ("n#05118893","n","mu","N");
INSERT INTO english_lemma VALUES ("n#05118998","n","nu","N");
INSERT INTO english_lemma VALUES ("n#05119103","n","xi","N");
INSERT INTO english_lemma VALUES ("n#05119208","n","omicron","N");
INSERT INTO english_lemma VALUES ("n#05119318","n","pi","N");
INSERT INTO english_lemma VALUES ("n#05119423","n","rho","N");
INSERT INTO english_lemma VALUES ("n#05119529","n","sigma","N");
INSERT INTO english_lemma VALUES ("n#05119637","n","tau","N");
INSERT INTO english_lemma VALUES ("n#05119743","n","upsilon","N");
INSERT INTO english_lemma VALUES ("n#05119853","n","phi","N");
INSERT INTO english_lemma VALUES ("n#05119959","n","chi","N");
INSERT INTO english_lemma VALUES ("n#05120065","n","psi","N");
INSERT INTO english_lemma VALUES ("n#05120171","n","omega","N");
INSERT INTO english_lemma VALUES ("n#05120286","n","aleph","N");
INSERT INTO english_lemma VALUES ("n#05120394","n","beth","N");
INSERT INTO english_lemma VALUES ("n#05120501","n","gimel","N");
INSERT INTO english_lemma VALUES ("n#05120609","n","daleth","N");
INSERT INTO english_lemma VALUES ("n#05120718","n","he","N");
INSERT INTO english_lemma VALUES ("n#05120823","n","waw","N");
INSERT INTO english_lemma VALUES ("n#05120929","n","zayin","N");
INSERT INTO english_lemma VALUES ("n#05121037","n","heth","N");
INSERT INTO english_lemma VALUES ("n#05121144","n","teth","N");
INSERT INTO english_lemma VALUES ("n#05121251","n","yodh","N");
INSERT INTO english_lemma VALUES ("n#05121359","n","kaph","N");
INSERT INTO english_lemma VALUES ("n#05121467","n","lamedh","N");
INSERT INTO english_lemma VALUES ("n#05121577","n","mem","N");
INSERT INTO english_lemma VALUES ("n#05121684","n","nun","N");
INSERT INTO english_lemma VALUES ("n#05121791","n","samekh","N");
INSERT INTO english_lemma VALUES ("n#05121901","n","ayin","N");
INSERT INTO english_lemma VALUES ("n#05122009","n","pe","N");
INSERT INTO english_lemma VALUES ("n#05122115","n","sadhe","N");
INSERT INTO english_lemma VALUES ("n#05122224","n","qoph","N");
INSERT INTO english_lemma VALUES ("n#05122332","n","resh","N");
INSERT INTO english_lemma VALUES ("n#05122440","n","sin","N");
INSERT INTO english_lemma VALUES ("n#05122547","n","shin","N");
INSERT INTO english_lemma VALUES ("n#05122655","n","taw","N");
INSERT INTO english_lemma VALUES ("n#05122762","n","space","N");
INSERT INTO english_lemma VALUES ("n#05122762","n","blank","N");
INSERT INTO english_lemma VALUES ("n#05122965","n","polyphone","N");
INSERT INTO english_lemma VALUES ("n#05122965","n","polyphonic_letter","N");
INSERT INTO english_lemma VALUES ("n#05123174","n","block_letter","N");
INSERT INTO english_lemma VALUES ("n#05123174","n","block_capital","N");
INSERT INTO english_lemma VALUES ("n#05123274","n","scarlet_letter","N");
INSERT INTO english_lemma VALUES ("n#05123395","n","phonetic_symbol","N");
INSERT INTO english_lemma VALUES ("n#05123584","n","mathematical_symbol","N");
INSERT INTO english_lemma VALUES ("n#05123724","n","rune","N");
INSERT INTO english_lemma VALUES ("n#05123724","n","runic_letter","N");
INSERT INTO english_lemma VALUES ("n#05123961","n","thorn","N");
INSERT INTO english_lemma VALUES ("n#05124049","n","pictograph","N");
INSERT INTO english_lemma VALUES ("n#05124149","n","ideogram","N");
INSERT INTO english_lemma VALUES ("n#05124149","n","ideograph","N");
INSERT INTO english_lemma VALUES ("n#05124291","n","logogram","N");
INSERT INTO english_lemma VALUES ("n#05124291","n","logograph","N");
INSERT INTO english_lemma VALUES ("n#05124414","n","radical","N");
INSERT INTO english_lemma VALUES ("n#05124542","n","punctuation","N");
INSERT INTO english_lemma VALUES ("n#05124542","n","punctuation_mark","N");
INSERT INTO english_lemma VALUES ("n#05125032","n","ampersand","N");
INSERT INTO english_lemma VALUES ("n#05125146","n","angle_bracket","N");
INSERT INTO english_lemma VALUES ("n#05125146","n","bracket","N");
INSERT INTO english_lemma VALUES ("n#05125289","n","apostrophe","N");
INSERT INTO english_lemma VALUES ("n#05125431","n","brace","N");
INSERT INTO english_lemma VALUES ("n#05125556","n","bracket","N");
INSERT INTO english_lemma VALUES ("n#05125556","n","square_bracket","N");
INSERT INTO english_lemma VALUES ("n#05125700","n","colon","N");
INSERT INTO english_lemma VALUES ("n#05125892","n","comma","N");
INSERT INTO english_lemma VALUES ("n#05126057","n","exclamation_mark","N");
INSERT INTO english_lemma VALUES ("n#05126057","n","exclamation_point","N");
INSERT INTO english_lemma VALUES ("n#05126188","n","hyphen","N");
INSERT INTO english_lemma VALUES ("n#05126188","n","dash","N");
INSERT INTO english_lemma VALUES ("n#05126397","n","parenthesis","N");
INSERT INTO english_lemma VALUES ("n#05126526","n","period","N");
INSERT INTO english_lemma VALUES ("n#05126526","n","point","N");
INSERT INTO english_lemma VALUES ("n#05126526","n","full_stop","N");
INSERT INTO english_lemma VALUES ("n#05126526","n","stop","N");
INSERT INTO english_lemma VALUES ("n#05126526","n","full_point","N");
INSERT INTO english_lemma VALUES ("n#05126790","n","suspension_point","N");
INSERT INTO english_lemma VALUES ("n#05126973","n","question_mark","N");
INSERT INTO english_lemma VALUES ("n#05126973","n","interrogation_point","N");
INSERT INTO english_lemma VALUES ("n#05127132","n","quotation_mark","N");
INSERT INTO english_lemma VALUES ("n#05127132","n","quote","N");
INSERT INTO english_lemma VALUES ("n#05127132","n","inverted_comma","N");
INSERT INTO english_lemma VALUES ("n#05127342","n","single_quote","N");
INSERT INTO english_lemma VALUES ("n#05127424","n","double_quotes","N");
INSERT INTO english_lemma VALUES ("n#05127509","n","scare_quote","N");
INSERT INTO english_lemma VALUES ("n#05127654","n","semicolon","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","solidus","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","slash","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","virgule","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","diagonal","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#05127816","n","separatrix","N");
INSERT INTO english_lemma VALUES ("n#05127989","n","swung_dash","N");
INSERT INTO english_lemma VALUES ("n#05128112","n","company_name","N");
INSERT INTO english_lemma VALUES ("n#05128216","n","domain_name","N");
INSERT INTO english_lemma VALUES ("n#05128468","n","trade_name","N");
INSERT INTO english_lemma VALUES ("n#05128468","n","brand","N");
INSERT INTO english_lemma VALUES ("n#05128468","n","marque","N");
INSERT INTO english_lemma VALUES ("n#05128468","n","label","N");
INSERT INTO english_lemma VALUES ("n#05128586","n","trademark","N");
INSERT INTO english_lemma VALUES ("n#05128745","n","authentication","N");
INSERT INTO english_lemma VALUES ("n#05128745","n","hallmark","N");
INSERT INTO english_lemma VALUES ("n#05128745","n","assay-mark","N");
INSERT INTO english_lemma VALUES ("n#05128899","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#05128899","n","impression","N");
INSERT INTO english_lemma VALUES ("n#05129075","n","seal","N");
INSERT INTO english_lemma VALUES ("n#05129243","n","imprint","N");
INSERT INTO english_lemma VALUES ("n#05129243","n","embossment","N");
INSERT INTO english_lemma VALUES ("n#05129356","n","phylactery","N");
INSERT INTO english_lemma VALUES ("n#05129512","n","white_feather","N");
INSERT INTO english_lemma VALUES ("n#05129593","n","scale","N");
INSERT INTO english_lemma VALUES ("n#05129593","n","musical_scale","N");
INSERT INTO english_lemma VALUES ("n#05129846","n","flourish","N");
INSERT INTO english_lemma VALUES ("n#05129846","n","fanfare","N");
INSERT INTO english_lemma VALUES ("n#05130048","n","glissando","N");
INSERT INTO english_lemma VALUES ("n#05130190","n","swoop","N");
INSERT INTO english_lemma VALUES ("n#05130190","n","slide","N");
INSERT INTO english_lemma VALUES ("n#05130350","n","gamut","N");
INSERT INTO english_lemma VALUES ("n#05130435","n","tonic","N");
INSERT INTO english_lemma VALUES ("n#05130435","n","keynote","N");
INSERT INTO english_lemma VALUES ("n#05130539","n","supertonic","N");
INSERT INTO english_lemma VALUES ("n#05130639","n","mediant","N");
INSERT INTO english_lemma VALUES ("n#05130778","n","subdominant","N");
INSERT INTO english_lemma VALUES ("n#05130881","n","dominant","N");
INSERT INTO english_lemma VALUES ("n#05130980","n","submediant","N");
INSERT INTO english_lemma VALUES ("n#05131116","n","subtonic","N");
INSERT INTO english_lemma VALUES ("n#05131116","n","leading_tone","N");
INSERT INTO english_lemma VALUES ("n#05131232","n","pedal_point","N");
INSERT INTO english_lemma VALUES ("n#05131232","n","pedal","N");
INSERT INTO english_lemma VALUES ("n#05131319","n","interval","N");
INSERT INTO english_lemma VALUES ("n#05131319","n","musical_interval","N");
INSERT INTO english_lemma VALUES ("n#05131596","n","tone","N");
INSERT INTO english_lemma VALUES ("n#05131596","n","whole_tone","N");
INSERT INTO english_lemma VALUES ("n#05131596","n","step","N");
INSERT INTO english_lemma VALUES ("n#05131596","n","whole_step","N");
INSERT INTO english_lemma VALUES ("n#05131715","n","semitone","N");
INSERT INTO english_lemma VALUES ("n#05131715","n","half_step","N");
INSERT INTO english_lemma VALUES ("n#05131849","n","quartertone","N");
INSERT INTO english_lemma VALUES ("n#05131925","n","octave","N");
INSERT INTO english_lemma VALUES ("n#05131925","n","musical_octave","N");
INSERT INTO english_lemma VALUES ("n#05132028","n","third","N");
INSERT INTO english_lemma VALUES ("n#05132198","n","fourth","N");
INSERT INTO english_lemma VALUES ("n#05132324","n","fifth","N");
INSERT INTO english_lemma VALUES ("n#05132449","n","sixth","N");
INSERT INTO english_lemma VALUES ("n#05132573","n","seventh","N");
INSERT INTO english_lemma VALUES ("n#05132701","n","trill","N");
INSERT INTO english_lemma VALUES ("n#05132701","n","shake","N");
INSERT INTO english_lemma VALUES ("n#05132829","n","diatonic_scale","N");
INSERT INTO english_lemma VALUES ("n#05132987","n","ecclesiastical_mode","N");
INSERT INTO english_lemma VALUES ("n#05132987","n","Gregorian_mode","N");
INSERT INTO english_lemma VALUES ("n#05132987","n","church_mode","N");
INSERT INTO english_lemma VALUES ("n#05132987","n","medieval_mode","N");
INSERT INTO english_lemma VALUES ("n#05133205","n","Greek_mode","N");
INSERT INTO english_lemma VALUES ("n#05133332","n","major_scale","N");
INSERT INTO english_lemma VALUES ("n#05133332","n","major_diatonic_scale","N");
INSERT INTO english_lemma VALUES ("n#05133508","n","minor_scale","N");
INSERT INTO english_lemma VALUES ("n#05133508","n","minor_diatonic_scale","N");
INSERT INTO english_lemma VALUES ("n#05133684","n","chromatic_scale","N");
INSERT INTO english_lemma VALUES ("n#05133803","n","gapped_scale","N");
INSERT INTO english_lemma VALUES ("n#05133923","n","pentatonic_scale","N");
INSERT INTO english_lemma VALUES ("n#05134016","n","mode","N");
INSERT INTO english_lemma VALUES ("n#05134016","n","musical_mode","N");
INSERT INTO english_lemma VALUES ("n#05134228","n","staff","N");
INSERT INTO english_lemma VALUES ("n#05134228","n","stave","N");
INSERT INTO english_lemma VALUES ("n#05134408","n","staff_line","N");
INSERT INTO english_lemma VALUES ("n#05134551","n","space","N");
INSERT INTO english_lemma VALUES ("n#05134748","n","ledger_line","N");
INSERT INTO english_lemma VALUES ("n#05134748","n","leger_line","N");
INSERT INTO english_lemma VALUES ("n#05134911","n","clef","N");
INSERT INTO english_lemma VALUES ("n#05135154","n","treble_clef","N");
INSERT INTO english_lemma VALUES ("n#05135154","n","G_clef","N");
INSERT INTO english_lemma VALUES ("n#05135288","n","bass_clef","N");
INSERT INTO english_lemma VALUES ("n#05135288","n","F_clef","N");
INSERT INTO english_lemma VALUES ("n#05135420","n","alto_clef","N");
INSERT INTO english_lemma VALUES ("n#05135420","n","viola_clef","N");
INSERT INTO english_lemma VALUES ("n#05135543","n","C_clef","N");
INSERT INTO english_lemma VALUES ("n#05135660","n","soprano_clef","N");
INSERT INTO english_lemma VALUES ("n#05135776","n","tenor_clef","N");
INSERT INTO english_lemma VALUES ("n#05135952","n","key_signature","N");
INSERT INTO english_lemma VALUES ("n#05135952","n","signature","N");
INSERT INTO english_lemma VALUES ("n#05136085","n","key","N");
INSERT INTO english_lemma VALUES ("n#05136085","n","tonality","N");
INSERT INTO english_lemma VALUES ("n#05136258","n","atonality","N");
INSERT INTO english_lemma VALUES ("n#05136258","n","atonalism","N");
INSERT INTO english_lemma VALUES ("n#05136400","n","time_signature","N");
INSERT INTO english_lemma VALUES ("n#05136400","n","musical_time_signature","N");
INSERT INTO english_lemma VALUES ("n#05136601","n","measure","N");
INSERT INTO english_lemma VALUES ("n#05136601","n","bar","N");
INSERT INTO english_lemma VALUES ("n#05136746","n","bar_line","N");
INSERT INTO english_lemma VALUES ("n#05136894","n","double_bar","N");
INSERT INTO english_lemma VALUES ("n#05137043","n","alla_breve","N");
INSERT INTO english_lemma VALUES ("n#05137171","n","rest","N");
INSERT INTO english_lemma VALUES ("n#05137303","n","note","N");
INSERT INTO english_lemma VALUES ("n#05137303","n","musical_note","N");
INSERT INTO english_lemma VALUES ("n#05137303","n","tone","N");
INSERT INTO english_lemma VALUES ("n#05137875","n","slur","N");
INSERT INTO english_lemma VALUES ("n#05138009","n","tie","N");
INSERT INTO english_lemma VALUES ("n#05138180","n","sharp","N");
INSERT INTO english_lemma VALUES ("n#05138294","n","flat","N");
INSERT INTO english_lemma VALUES ("n#05138406","n","natural","N");
INSERT INTO english_lemma VALUES ("n#05138406","n","cancel","N");
INSERT INTO english_lemma VALUES ("n#05138515","n","accidental","N");
INSERT INTO english_lemma VALUES ("n#05138672","n","solmization","N");
INSERT INTO english_lemma VALUES ("n#05138672","n","solmisation","N");
INSERT INTO english_lemma VALUES ("n#05138841","n","tonic_solfa","N");
INSERT INTO english_lemma VALUES ("n#05138841","n","solfa","N");
INSERT INTO english_lemma VALUES ("n#05138998","n","solfa_syllable","N");
INSERT INTO english_lemma VALUES ("n#05139264","n","do","N");
INSERT INTO english_lemma VALUES ("n#05139264","n","doh","N");
INSERT INTO english_lemma VALUES ("n#05139264","n","ut","N");
INSERT INTO english_lemma VALUES ("n#05139400","n","re","N");
INSERT INTO english_lemma VALUES ("n#05139400","n","ray","N");
INSERT INTO english_lemma VALUES ("n#05139537","n","mi","N");
INSERT INTO english_lemma VALUES ("n#05139664","n","fa","N");
INSERT INTO english_lemma VALUES ("n#05139799","n","sol","N");
INSERT INTO english_lemma VALUES ("n#05139799","n","soh","N");
INSERT INTO english_lemma VALUES ("n#05139799","n","so","N");
INSERT INTO english_lemma VALUES ("n#05139941","n","la","N");
INSERT INTO english_lemma VALUES ("n#05139941","n","lah","N");
INSERT INTO english_lemma VALUES ("n#05140084","n","ti","N");
INSERT INTO english_lemma VALUES ("n#05140084","n","te","N");
INSERT INTO english_lemma VALUES ("n#05140084","n","si","N");
INSERT INTO english_lemma VALUES ("n#05140230","n","segno","N");
INSERT INTO english_lemma VALUES ("n#05140368","n","sforzando","N");
INSERT INTO english_lemma VALUES ("n#05140531","n","arpeggio","N");
INSERT INTO english_lemma VALUES ("n#05140663","n","sforzando","N");
INSERT INTO english_lemma VALUES ("n#05140736","n","middle_C","N");
INSERT INTO english_lemma VALUES ("n#05140872","n","chord","N");
INSERT INTO english_lemma VALUES ("n#05141078","n","common_chord","N");
INSERT INTO english_lemma VALUES ("n#05141078","n","triad","N");
INSERT INTO english_lemma VALUES ("n#05141212","n","seventh_chord","N");
INSERT INTO english_lemma VALUES ("n#05141300","n","passing_note","N");
INSERT INTO english_lemma VALUES ("n#05141300","n","passing_tone","N");
INSERT INTO english_lemma VALUES ("n#05141439","n","whole_note","N");
INSERT INTO english_lemma VALUES ("n#05141439","n","semibreve","N");
INSERT INTO english_lemma VALUES ("n#05141552","n","whole_rest","N");
INSERT INTO english_lemma VALUES ("n#05141649","n","half_note","N");
INSERT INTO english_lemma VALUES ("n#05141649","n","minim","N");
INSERT INTO english_lemma VALUES ("n#05141770","n","quarter_note","N");
INSERT INTO english_lemma VALUES ("n#05141770","n","crotchet","N");
INSERT INTO english_lemma VALUES ("n#05141905","n","eighth_note","N");
INSERT INTO english_lemma VALUES ("n#05141905","n","quaver","N");
INSERT INTO english_lemma VALUES ("n#05142037","n","sixteenth_note","N");
INSERT INTO english_lemma VALUES ("n#05142037","n","semiquaver","N");
INSERT INTO english_lemma VALUES ("n#05142178","n","thirty-second_note","N");
INSERT INTO english_lemma VALUES ("n#05142178","n","demisemiquaver","N");
INSERT INTO english_lemma VALUES ("n#05142331","n","sixty-fourth_note","N");
INSERT INTO english_lemma VALUES ("n#05142331","n","hemidemisemiquaver","N");
INSERT INTO english_lemma VALUES ("n#05142486","n","grace_note","N");
INSERT INTO english_lemma VALUES ("n#05142486","n","appoggiatura","N");
INSERT INTO english_lemma VALUES ("n#05142486","n","acciaccatura","N");
INSERT INTO english_lemma VALUES ("n#05142625","n","singing_voice","N");
INSERT INTO english_lemma VALUES ("n#05142857","n","bass","N");
INSERT INTO english_lemma VALUES ("n#05142857","n","bass_voice","N");
INSERT INTO english_lemma VALUES ("n#05142857","n","basso","N");
INSERT INTO english_lemma VALUES ("n#05142982","n","basso_profundo","N");
INSERT INTO english_lemma VALUES ("n#05143065","n","baritone","N");
INSERT INTO english_lemma VALUES ("n#05143065","n","baritone_voice","N");
INSERT INTO english_lemma VALUES ("n#05143179","n","tenor","N");
INSERT INTO english_lemma VALUES ("n#05143179","n","tenor_voice","N");
INSERT INTO english_lemma VALUES ("n#05143288","n","countertenor","N");
INSERT INTO english_lemma VALUES ("n#05143288","n","alto","N");
INSERT INTO english_lemma VALUES ("n#05143390","n","contralto","N");
INSERT INTO english_lemma VALUES ("n#05143390","n","alto","N");
INSERT INTO english_lemma VALUES ("n#05143484","n","mezzo-soprano","N");
INSERT INTO english_lemma VALUES ("n#05143484","n","mezzo","N");
INSERT INTO english_lemma VALUES ("n#05143606","n","soprano","N");
INSERT INTO english_lemma VALUES ("n#05143719","n","visual_communication","N");
INSERT INTO english_lemma VALUES ("n#05143966","n","visual_signal","N");
INSERT INTO english_lemma VALUES ("n#05144322","n","watch_fire","N");
INSERT INTO english_lemma VALUES ("n#05144414","n","light","N");
INSERT INTO english_lemma VALUES ("n#05144580","n","traffic_light","N");
INSERT INTO english_lemma VALUES ("n#05144580","n","traffic_signal","N");
INSERT INTO english_lemma VALUES ("n#05144580","n","stoplight","N");
INSERT INTO english_lemma VALUES ("n#05144786","n","green_light","N");
INSERT INTO english_lemma VALUES ("n#05144786","n","go-ahead","N");
INSERT INTO english_lemma VALUES ("n#05144876","n","red_light","N");
INSERT INTO english_lemma VALUES ("n#05144950","n","red_light","N");
INSERT INTO english_lemma VALUES ("n#05144950","n","warning_light","N");
INSERT INTO english_lemma VALUES ("n#05145049","n","yellow_light","N");
INSERT INTO english_lemma VALUES ("n#05145142","n","flare","N");
INSERT INTO english_lemma VALUES ("n#05145142","n","flash","N");
INSERT INTO english_lemma VALUES ("n#05145306","n","flag","N");
INSERT INTO english_lemma VALUES ("n#05145306","n","signal_flag","N");
INSERT INTO english_lemma VALUES ("n#05145464","n","pennant","N");
INSERT INTO english_lemma VALUES ("n#05145568","n","code_flag","N");
INSERT INTO english_lemma VALUES ("n#05145568","n","nautical_signal_flag","N");
INSERT INTO english_lemma VALUES ("n#05145728","n","blue_peter","N");
INSERT INTO english_lemma VALUES ("n#05145873","n","sign_language","N");
INSERT INTO english_lemma VALUES ("n#05145873","n","signing","N");
INSERT INTO english_lemma VALUES ("n#05146041","n","fingerspelling","N");
INSERT INTO english_lemma VALUES ("n#05146129","n","ASL","N");
INSERT INTO english_lemma VALUES ("n#05146129","n","American_sign_language","N");
INSERT INTO english_lemma VALUES ("n#05146255","n","sign","N");
INSERT INTO english_lemma VALUES ("n#05146366","n","gesture","N");
INSERT INTO english_lemma VALUES ("n#05146366","n","motion","N");
INSERT INTO english_lemma VALUES ("n#05146366","n","gesticulation","N");
INSERT INTO english_lemma VALUES ("n#05146736","n","body_language","N");
INSERT INTO english_lemma VALUES ("n#05146852","n","beck","N");
INSERT INTO english_lemma VALUES ("n#05146922","n","facial_expression","N");
INSERT INTO english_lemma VALUES ("n#05146922","n","facial_gesture","N");
INSERT INTO english_lemma VALUES ("n#05147207","n","gape","N");
INSERT INTO english_lemma VALUES ("n#05147318","n","rictus","N");
INSERT INTO english_lemma VALUES ("n#05147387","n","grimace","N");
INSERT INTO english_lemma VALUES ("n#05147387","n","face","N");
INSERT INTO english_lemma VALUES ("n#05147533","n","pout","N");
INSERT INTO english_lemma VALUES ("n#05147533","n","moue","N");
INSERT INTO english_lemma VALUES ("n#05147533","n","wry_face","N");
INSERT INTO english_lemma VALUES ("n#05147630","n","frown","N");
INSERT INTO english_lemma VALUES ("n#05147630","n","scowl","N");
INSERT INTO english_lemma VALUES ("n#05147735","n","smile","N");
INSERT INTO english_lemma VALUES ("n#05147735","n","smiling","N");
INSERT INTO english_lemma VALUES ("n#05147735","n","grin","N");
INSERT INTO english_lemma VALUES ("n#05147735","n","grinning","N");
INSERT INTO english_lemma VALUES ("n#05147942","n","laugh","N");
INSERT INTO english_lemma VALUES ("n#05148100","n","smirk","N");
INSERT INTO english_lemma VALUES ("n#05148208","n","snarl","N");
INSERT INTO english_lemma VALUES ("n#05148287","n","straight_face","N");
INSERT INTO english_lemma VALUES ("n#05148418","n","wink","N");
INSERT INTO english_lemma VALUES ("n#05148504","n","wince","N");
INSERT INTO english_lemma VALUES ("n#05148592","n","demonstration","N");
INSERT INTO english_lemma VALUES ("n#05148592","n","demo","N");
INSERT INTO english_lemma VALUES ("n#05148820","n","display","N");
INSERT INTO english_lemma VALUES ("n#05148820","n","show","N");
INSERT INTO english_lemma VALUES ("n#05149034","n","expression","N");
INSERT INTO english_lemma VALUES ("n#05149034","n","manifestation","N");
INSERT INTO english_lemma VALUES ("n#05149034","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#05149034","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#05149300","n","exemplification","N");
INSERT INTO english_lemma VALUES ("n#05149300","n","illustration","N");
INSERT INTO english_lemma VALUES ("n#05149395","n","emblem","N");
INSERT INTO english_lemma VALUES ("n#05149718","n","donkey","N");
INSERT INTO english_lemma VALUES ("n#05149852","n","dove","N");
INSERT INTO english_lemma VALUES ("n#05149921","n","eagle","N");
INSERT INTO english_lemma VALUES ("n#05150020","n","elephant","N");
INSERT INTO english_lemma VALUES ("n#05150156","n","flag","N");
INSERT INTO english_lemma VALUES ("n#05150156","n","national_flag","N");
INSERT INTO english_lemma VALUES ("n#05150156","n","ensign","N");
INSERT INTO english_lemma VALUES ("n#05150310","n","Stars_and_Stripes","N");
INSERT INTO english_lemma VALUES ("n#05150310","n","Star-Spangled_Banner","N");
INSERT INTO english_lemma VALUES ("n#05150310","n","Old_Glory","N");
INSERT INTO english_lemma VALUES ("n#05150441","n","Stars_and_Bars","N");
INSERT INTO english_lemma VALUES ("n#05150441","n","Confederate_flag","N");
INSERT INTO english_lemma VALUES ("n#05150573","n","hammer_and_sickle","N");
INSERT INTO english_lemma VALUES ("n#05150679","n","Star_of_David","N");
INSERT INTO english_lemma VALUES ("n#05150679","n","Magen_David","N");
INSERT INTO english_lemma VALUES ("n#05150679","n","Mogen_David","N");
INSERT INTO english_lemma VALUES ("n#05150806","n","badge","N");
INSERT INTO english_lemma VALUES ("n#05151180","n","merit_badge","N");
INSERT INTO english_lemma VALUES ("n#05151300","n","insignia","N");
INSERT INTO english_lemma VALUES ("n#05151501","n","Agnus_Dei","N");
INSERT INTO english_lemma VALUES ("n#05151501","n","Paschal_Lamb","N");
INSERT INTO english_lemma VALUES ("n#05151610","n","maple-leaf","N");
INSERT INTO english_lemma VALUES ("n#05151687","n","spread_eagle","N");
INSERT INTO english_lemma VALUES ("n#05151836","n","swastika","N");
INSERT INTO english_lemma VALUES ("n#05151955","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#05152096","n","crown","N");
INSERT INTO english_lemma VALUES ("n#05152226","n","caduceus","N");
INSERT INTO english_lemma VALUES ("n#05152358","n","insignia_of_rank","N");
INSERT INTO english_lemma VALUES ("n#05152459","n","shoulder_flash","N");
INSERT INTO english_lemma VALUES ("n#05152614","n","service_stripe","N");
INSERT INTO english_lemma VALUES ("n#05152614","n","hashmark","N");
INSERT INTO english_lemma VALUES ("n#05152614","n","hash_mark","N");
INSERT INTO english_lemma VALUES ("n#05152743","n","identification","N");
INSERT INTO english_lemma VALUES ("n#05152941","n","fingerprint","N");
INSERT INTO english_lemma VALUES ("n#05153029","n","green_card","N");
INSERT INTO english_lemma VALUES ("n#05153252","n","ID","N");
INSERT INTO english_lemma VALUES ("n#05153252","n","I.D.","N");
INSERT INTO english_lemma VALUES ("n#05153369","n","projection","N");
INSERT INTO english_lemma VALUES ("n#05153478","n","display","N");
INSERT INTO english_lemma VALUES ("n#05153714","n","acting_out","N");
INSERT INTO english_lemma VALUES ("n#05153907","n","array","N");
INSERT INTO english_lemma VALUES ("n#05154078","n","screening","N");
INSERT INTO english_lemma VALUES ("n#05154078","n","showing","N");
INSERT INTO english_lemma VALUES ("n#05154078","n","viewing","N");
INSERT INTO english_lemma VALUES ("n#05154201","n","preview","N");
INSERT INTO english_lemma VALUES ("n#05154351","n","preview","N");
INSERT INTO english_lemma VALUES ("n#05154351","n","prevue","N");
INSERT INTO english_lemma VALUES ("n#05154515","n","sneak_preview","N");
INSERT INTO english_lemma VALUES ("n#05154611","n","sight","N");
INSERT INTO english_lemma VALUES ("n#05154789","n","spectacle","N");
INSERT INTO english_lemma VALUES ("n#05154963","n","ostentation","N");
INSERT INTO english_lemma VALUES ("n#05154963","n","fanfare","N");
INSERT INTO english_lemma VALUES ("n#05155126","n","bravado","N");
INSERT INTO english_lemma VALUES ("n#05155126","n","bluster","N");
INSERT INTO english_lemma VALUES ("n#05155218","n","exhibitionism","N");
INSERT INTO english_lemma VALUES ("n#05155356","n","splurge","N");
INSERT INTO english_lemma VALUES ("n#05155466","n","pedantry","N");
INSERT INTO english_lemma VALUES ("n#05155573","n","flourish","N");
INSERT INTO english_lemma VALUES ("n#05155573","n","brandish","N");
INSERT INTO english_lemma VALUES ("n#05155656","n","flourish","N");
INSERT INTO english_lemma VALUES ("n#05155743","n","flourish","N");
INSERT INTO english_lemma VALUES ("n#05155850","n","flaunt","N");
INSERT INTO english_lemma VALUES ("n#05155850","n","flaunting","N");
INSERT INTO english_lemma VALUES ("n#05156002","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#05156265","n","unveiling","N");
INSERT INTO english_lemma VALUES ("n#05156358","n","performance","N");
INSERT INTO english_lemma VALUES ("n#05156358","n","public_presentation","N");
INSERT INTO english_lemma VALUES ("n#05156818","n","act","N");
INSERT INTO english_lemma VALUES ("n#05156818","n","routine","N");
INSERT INTO english_lemma VALUES ("n#05156818","n","number","N");
INSERT INTO english_lemma VALUES ("n#05156818","n","turn","N");
INSERT INTO english_lemma VALUES ("n#05156818","n","bit","N");
INSERT INTO english_lemma VALUES ("n#05157088","n","benefit","N");
INSERT INTO english_lemma VALUES ("n#05157211","n","benefit_concert","N");
INSERT INTO english_lemma VALUES ("n#05157329","n","concert","N");
INSERT INTO english_lemma VALUES ("n#05157478","n","rock_concert","N");
INSERT INTO english_lemma VALUES ("n#05157564","n","pianism","N");
INSERT INTO english_lemma VALUES ("n#05157682","n","play_reading","N");
INSERT INTO english_lemma VALUES ("n#05157784","n","premiere","N");
INSERT INTO english_lemma VALUES ("n#05157886","n","recital","N");
INSERT INTO english_lemma VALUES ("n#05157992","n","rendition","N");
INSERT INTO english_lemma VALUES ("n#05157992","n","rendering","N");
INSERT INTO english_lemma VALUES ("n#05158122","n","song_and_dance","N");
INSERT INTO english_lemma VALUES ("n#05158235","n","theatrical_performance","N");
INSERT INTO english_lemma VALUES ("n#05158235","n","theatrical","N");
INSERT INTO english_lemma VALUES ("n#05158235","n","histrionics","N");
INSERT INTO english_lemma VALUES ("n#05158370","n","matinee","N");
INSERT INTO english_lemma VALUES ("n#05158502","n","spectacular","N");
INSERT INTO english_lemma VALUES ("n#05158630","n","world_premiere","N");
INSERT INTO english_lemma VALUES ("n#05158776","n","artificial_language","N");
INSERT INTO english_lemma VALUES ("n#05159408","n","Antido","N");
INSERT INTO english_lemma VALUES ("n#05159498","n","Arulo","N");
INSERT INTO english_lemma VALUES ("n#05159628","n","Basic_English","N");
INSERT INTO english_lemma VALUES ("n#05159790","n","Blaia_Zimondal","N");
INSERT INTO english_lemma VALUES ("n#05159873","n","Esperantido","N");
INSERT INTO english_lemma VALUES ("n#05159980","n","Esperanto","N");
INSERT INTO english_lemma VALUES ("n#05160129","n","Europan","N");
INSERT INTO english_lemma VALUES ("n#05160248","n","Idiom_Neutral","N");
INSERT INTO english_lemma VALUES ("n#05160493","n","Interlingua","N");
INSERT INTO english_lemma VALUES ("n#05160688","n","Ido","N");
INSERT INTO english_lemma VALUES ("n#05160811","n","Latinesce","N");
INSERT INTO english_lemma VALUES ("n#05160904","n","Latino","N");
INSERT INTO english_lemma VALUES ("n#05161044","n","Latino_sine_flexione","N");
INSERT INTO english_lemma VALUES ("n#05161149","n","Lingualumina","N");
INSERT INTO english_lemma VALUES ("n#05161230","n","Lingvo_Kosmopolita","N");
INSERT INTO english_lemma VALUES ("n#05161317","n","Monario","N");
INSERT INTO english_lemma VALUES ("n#05161393","n","Nov-Esperanto","N");
INSERT INTO english_lemma VALUES ("n#05161494","n","Novial","N");
INSERT INTO english_lemma VALUES ("n#05161569","n","Nov-Latin","N");
INSERT INTO english_lemma VALUES ("n#05161662","n","Occidental","N");
INSERT INTO english_lemma VALUES ("n#05161741","n","Optez","N");
INSERT INTO english_lemma VALUES ("n#05161815","n","Pasigraphy","N");
INSERT INTO english_lemma VALUES ("n#05161985","n","Ro","N");
INSERT INTO english_lemma VALUES ("n#05162172","n","Romanal","N");
INSERT INTO english_lemma VALUES ("n#05162248","n","Solresol","N");
INSERT INTO english_lemma VALUES ("n#05162325","n","Volapuk","N");
INSERT INTO english_lemma VALUES ("n#05162548","n","programming_language","N");
INSERT INTO english_lemma VALUES ("n#05162548","n","programing_language","N");
INSERT INTO english_lemma VALUES ("n#05162971","n","algebraic_language","N");
INSERT INTO english_lemma VALUES ("n#05163149","n","algorithmic_language","N");
INSERT INTO english_lemma VALUES ("n#05163287","n","application-oriented_language","N");
INSERT INTO english_lemma VALUES ("n#05163287","n","problem-oriented_language","N");
INSERT INTO english_lemma VALUES ("n#05163487","n","assembly_language","N");
INSERT INTO english_lemma VALUES ("n#05163623","n","command_language","N");
INSERT INTO english_lemma VALUES ("n#05163623","n","query_language","N");
INSERT INTO english_lemma VALUES ("n#05163623","n","search_language","N");
INSERT INTO english_lemma VALUES ("n#05163810","n","computer_language","N");
INSERT INTO english_lemma VALUES ("n#05163810","n","computer-oriented_language","N");
INSERT INTO english_lemma VALUES ("n#05163810","n","machine_language","N");
INSERT INTO english_lemma VALUES ("n#05163810","n","machine-oriented_language","N");
INSERT INTO english_lemma VALUES ("n#05164022","n","high-level_language","N");
INSERT INTO english_lemma VALUES ("n#05164200","n","job-control_language","N");
INSERT INTO english_lemma VALUES ("n#05164351","n","metalanguage","N");
INSERT INTO english_lemma VALUES ("n#05164477","n","multidimensional_language","N");
INSERT INTO english_lemma VALUES ("n#05164702","n","object_language","N");
INSERT INTO english_lemma VALUES ("n#05164702","n","target_language","N");
INSERT INTO english_lemma VALUES ("n#05164879","n","object-oriented_programming_language","N");
INSERT INTO english_lemma VALUES ("n#05164879","n","object-oriented_programing_language","N");
INSERT INTO english_lemma VALUES ("n#05165229","n","Java","N");
INSERT INTO english_lemma VALUES ("n#05165459","n","one-dimensional_language","N");
INSERT INTO english_lemma VALUES ("n#05165629","n","stratified_language","N");
INSERT INTO english_lemma VALUES ("n#05165767","n","syntax_language","N");
INSERT INTO english_lemma VALUES ("n#05165887","n","unstratified_language","N");
INSERT INTO english_lemma VALUES ("n#05166060","n","ALGOL","N");
INSERT INTO english_lemma VALUES ("n#05166205","n","LISP","N");
INSERT INTO english_lemma VALUES ("n#05166205","n","list-processing_language","N");
INSERT INTO english_lemma VALUES ("n#05166378","n","LISP_program","N");
INSERT INTO english_lemma VALUES ("n#05166462","n","Prolog","N");
INSERT INTO english_lemma VALUES ("n#05166462","n","logic_programing","N");
INSERT INTO english_lemma VALUES ("n#05166462","n","logic_programming","N");
INSERT INTO english_lemma VALUES ("n#05166631","n","FORTRAN","N");
INSERT INTO english_lemma VALUES ("n#05166777","n","FORTRAN_program","N");
INSERT INTO english_lemma VALUES ("n#05166867","n","COBOL","N");
INSERT INTO english_lemma VALUES ("n#05166952","n","C","N");
INSERT INTO english_lemma VALUES ("n#05167087","n","C_program","N");
INSERT INTO english_lemma VALUES ("n#05167165","n","BASIC","N");
INSERT INTO english_lemma VALUES ("n#05167357","n","Pascal","N");
INSERT INTO english_lemma VALUES ("n#05167497","n","natural_language","N");
INSERT INTO english_lemma VALUES ("n#05167497","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#05168056","n","interlanguage","N");
INSERT INTO english_lemma VALUES ("n#05168056","n","interlingua","N");
INSERT INTO english_lemma VALUES ("n#05168195","n","mother_tongue","N");
INSERT INTO english_lemma VALUES ("n#05168195","n","maternal_language","N");
INSERT INTO english_lemma VALUES ("n#05168195","n","first_language","N");
INSERT INTO english_lemma VALUES ("n#05168390","n","tone_language","N");
INSERT INTO english_lemma VALUES ("n#05168390","n","tonal_language","N");
INSERT INTO english_lemma VALUES ("n#05168588","n","contour_language","N");
INSERT INTO english_lemma VALUES ("n#05168690","n","register_language","N");
INSERT INTO english_lemma VALUES ("n#05168805","n","creole","N");
INSERT INTO english_lemma VALUES ("n#05168924","n","pidgin","N");
INSERT INTO english_lemma VALUES ("n#05169072","n","Chinook_Jargon","N");
INSERT INTO english_lemma VALUES ("n#05169072","n","Oregon_Jargon","N");
INSERT INTO english_lemma VALUES ("n#05169262","n","Sango","N");
INSERT INTO english_lemma VALUES ("n#05169350","n","lingua_franca","N");
INSERT INTO english_lemma VALUES ("n#05169350","n","koine","N");
INSERT INTO english_lemma VALUES ("n#05169475","n","Amerind","N");
INSERT INTO english_lemma VALUES ("n#05169475","n","Amerindian_language","N");
INSERT INTO english_lemma VALUES ("n#05169475","n","American-Indian_language","N");
INSERT INTO english_lemma VALUES ("n#05169475","n","American_Indian","N");
INSERT INTO english_lemma VALUES ("n#05169475","n","Indian","N");
INSERT INTO english_lemma VALUES ("n#05169989","n","Algonquian","N");
INSERT INTO english_lemma VALUES ("n#05169989","n","Algonquin","N");
INSERT INTO english_lemma VALUES ("n#05169989","n","Algonquian_language","N");
INSERT INTO english_lemma VALUES ("n#05170540","n","Atakapa","N");
INSERT INTO english_lemma VALUES ("n#05170540","n","Atakapan","N");
INSERT INTO english_lemma VALUES ("n#05170540","n","Attacapa","N");
INSERT INTO english_lemma VALUES ("n#05170540","n","Attacapan","N");
INSERT INTO english_lemma VALUES ("n#05170708","n","Athapaskan","N");
INSERT INTO english_lemma VALUES ("n#05170708","n","Athapascan","N");
INSERT INTO english_lemma VALUES ("n#05170708","n","Athabaskan","N");
INSERT INTO english_lemma VALUES ("n#05170708","n","Athabascan","N");
INSERT INTO english_lemma VALUES ("n#05170708","n","Athapaskan_language","N");
INSERT INTO english_lemma VALUES ("n#05171009","n","Abnaki","N");
INSERT INTO english_lemma VALUES ("n#05171128","n","Algonkian","N");
INSERT INTO english_lemma VALUES ("n#05171128","n","Algonkin","N");
INSERT INTO english_lemma VALUES ("n#05171249","n","Arapaho","N");
INSERT INTO english_lemma VALUES ("n#05171249","n","Arapahoe","N");
INSERT INTO english_lemma VALUES ("n#05171366","n","Biloxi","N");
INSERT INTO english_lemma VALUES ("n#05171466","n","Blackfoot","N");
INSERT INTO english_lemma VALUES ("n#05171584","n","Catawba","N");
INSERT INTO english_lemma VALUES ("n#05171686","n","Cheyenne","N");
INSERT INTO english_lemma VALUES ("n#05171794","n","Chiwere","N");
INSERT INTO english_lemma VALUES ("n#05171968","n","Iowa","N");
INSERT INTO english_lemma VALUES ("n#05171968","n","Ioway","N");
INSERT INTO english_lemma VALUES ("n#05172086","n","Missouri","N");
INSERT INTO english_lemma VALUES ("n#05172204","n","Oto","N");
INSERT INTO english_lemma VALUES ("n#05172204","n","Otoe","N");
INSERT INTO english_lemma VALUES ("n#05172319","n","Cree","N");
INSERT INTO english_lemma VALUES ("n#05172419","n","Crow","N");
INSERT INTO english_lemma VALUES ("n#05172513","n","Dakota","N");
INSERT INTO english_lemma VALUES ("n#05172613","n","Delaware","N");
INSERT INTO english_lemma VALUES ("n#05172721","n","Dhegiha","N");
INSERT INTO english_lemma VALUES ("n#05172897","n","Fox","N");
INSERT INTO english_lemma VALUES ("n#05172988","n","Hidatsa","N");
INSERT INTO english_lemma VALUES ("n#05172988","n","Gros_Ventre","N");
INSERT INTO english_lemma VALUES ("n#05173102","n","Hunkpapa","N");
INSERT INTO english_lemma VALUES ("n#05173204","n","Illinois","N");
INSERT INTO english_lemma VALUES ("n#05173316","n","Haida","N");
INSERT INTO english_lemma VALUES ("n#05173408","n","Kansa","N");
INSERT INTO english_lemma VALUES ("n#05173408","n","Kansas","N");
INSERT INTO english_lemma VALUES ("n#05173515","n","Malecite","N");
INSERT INTO english_lemma VALUES ("n#05173515","n","Maleseet","N");
INSERT INTO english_lemma VALUES ("n#05173645","n","Massachuset","N");
INSERT INTO english_lemma VALUES ("n#05173645","n","Massachusetts","N");
INSERT INTO english_lemma VALUES ("n#05173768","n","Menomini","N");
INSERT INTO english_lemma VALUES ("n#05173876","n","Micmac","N");
INSERT INTO english_lemma VALUES ("n#05173973","n","Mohican","N");
INSERT INTO english_lemma VALUES ("n#05173973","n","Mahican","N");
INSERT INTO english_lemma VALUES ("n#05174089","n","Nanticoke","N");
INSERT INTO english_lemma VALUES ("n#05174209","n","Ofo","N");
INSERT INTO english_lemma VALUES ("n#05174301","n","Oglala","N");
INSERT INTO english_lemma VALUES ("n#05174301","n","Ogalala","N");
INSERT INTO english_lemma VALUES ("n#05174409","n","Ojibwa","N");
INSERT INTO english_lemma VALUES ("n#05174409","n","Ojibway","N");
INSERT INTO english_lemma VALUES ("n#05174409","n","Chippewa","N");
INSERT INTO english_lemma VALUES ("n#05174534","n","Omaha","N");
INSERT INTO english_lemma VALUES ("n#05174632","n","Osage","N");
INSERT INTO english_lemma VALUES ("n#05174730","n","Pamlico","N");
INSERT INTO english_lemma VALUES ("n#05174829","n","Ponca","N");
INSERT INTO english_lemma VALUES ("n#05174829","n","Ponka","N");
INSERT INTO english_lemma VALUES ("n#05174935","n","Potawatomi","N");
INSERT INTO english_lemma VALUES ("n#05175047","n","Powhatan","N");
INSERT INTO english_lemma VALUES ("n#05175148","n","Quapaw","N");
INSERT INTO english_lemma VALUES ("n#05175248","n","Shawnee","N");
INSERT INTO english_lemma VALUES ("n#05175354","n","Alabama","N");
INSERT INTO english_lemma VALUES ("n#05175453","n","Chickasaw","N");
INSERT INTO english_lemma VALUES ("n#05175556","n","Choctaw","N");
INSERT INTO english_lemma VALUES ("n#05175556","n","Chahta","N");
INSERT INTO english_lemma VALUES ("n#05175664","n","Hitchiti","N");
INSERT INTO english_lemma VALUES ("n#05175772","n","Koasati","N");
INSERT INTO english_lemma VALUES ("n#05175878","n","Muskogee","N");
INSERT INTO english_lemma VALUES ("n#05175986","n","Santee","N");
INSERT INTO english_lemma VALUES ("n#05176086","n","Seminole","N");
INSERT INTO english_lemma VALUES ("n#05176187","n","Tlingit","N");
INSERT INTO english_lemma VALUES ("n#05176290","n","Tutelo","N");
INSERT INTO english_lemma VALUES ("n#05176390","n","Winnebago","N");
INSERT INTO english_lemma VALUES ("n#05176496","n","Muskhogean","N");
INSERT INTO english_lemma VALUES ("n#05176496","n","Muskhogean_language","N");
INSERT INTO english_lemma VALUES ("n#05176496","n","Muskogean","N");
INSERT INTO english_lemma VALUES ("n#05176496","n","Muskogean_language","N");
INSERT INTO english_lemma VALUES ("n#05176797","n","Na-Dene","N");
INSERT INTO english_lemma VALUES ("n#05176930","n","Mosan","N");
INSERT INTO english_lemma VALUES ("n#05177110","n","Chemakuan","N");
INSERT INTO english_lemma VALUES ("n#05177231","n","Chemakum","N");
INSERT INTO english_lemma VALUES ("n#05177336","n","Salish","N");
INSERT INTO english_lemma VALUES ("n#05177336","n","Salishan","N");
INSERT INTO english_lemma VALUES ("n#05177473","n","Skagit","N");
INSERT INTO english_lemma VALUES ("n#05177572","n","Wakashan","N");
INSERT INTO english_lemma VALUES ("n#05177572","n","Wakashan_language","N");
INSERT INTO english_lemma VALUES ("n#05177761","n","Kwakiutl","N");
INSERT INTO english_lemma VALUES ("n#05177865","n","Nootka","N");
INSERT INTO english_lemma VALUES ("n#05177965","n","Shoshone","N");
INSERT INTO english_lemma VALUES ("n#05178100","n","Comanche","N");
INSERT INTO english_lemma VALUES ("n#05178208","n","Hopi","N");
INSERT INTO english_lemma VALUES ("n#05178308","n","Paiute","N");
INSERT INTO english_lemma VALUES ("n#05178412","n","Ute","N");
INSERT INTO english_lemma VALUES ("n#05178510","n","Shoshonean","N");
INSERT INTO english_lemma VALUES ("n#05178510","n","Shoshonean_language","N");
INSERT INTO english_lemma VALUES ("n#05178510","n","Shoshonian","N");
INSERT INTO english_lemma VALUES ("n#05178510","n","Shoshonian_language","N");
INSERT INTO english_lemma VALUES ("n#05178777","n","Caddo","N");
INSERT INTO english_lemma VALUES ("n#05178777","n","Caddoan","N");
INSERT INTO english_lemma VALUES ("n#05178777","n","Caddoan_language","N");
INSERT INTO english_lemma VALUES ("n#05179001","n","Arikara","N");
INSERT INTO english_lemma VALUES ("n#05179001","n","Aricara","N");
INSERT INTO english_lemma VALUES ("n#05179114","n","Pawnee","N");
INSERT INTO english_lemma VALUES ("n#05179215","n","Wichita","N");
INSERT INTO english_lemma VALUES ("n#05179318","n","Cherokee","N");
INSERT INTO english_lemma VALUES ("n#05179425","n","Cayuga","N");
INSERT INTO english_lemma VALUES ("n#05179528","n","Mohawk","N");
INSERT INTO english_lemma VALUES ("n#05179631","n","Seneca","N");
INSERT INTO english_lemma VALUES ("n#05179734","n","Oneida","N");
INSERT INTO english_lemma VALUES ("n#05179837","n","Onondaga","N");
INSERT INTO english_lemma VALUES ("n#05179944","n","Tuscarora","N");
INSERT INTO english_lemma VALUES ("n#05180053","n","Iroquoian","N");
INSERT INTO english_lemma VALUES ("n#05180053","n","Iroquois","N");
INSERT INTO english_lemma VALUES ("n#05180053","n","Iroquoian_language","N");
INSERT INTO english_lemma VALUES ("n#05180341","n","Quechua","N");
INSERT INTO english_lemma VALUES ("n#05180341","n","Quechuan_language","N");
INSERT INTO english_lemma VALUES ("n#05180440","n","Guarani","N");
INSERT INTO english_lemma VALUES ("n#05180559","n","Maraco","N");
INSERT INTO english_lemma VALUES ("n#05180559","n","Maracan_language","N");
INSERT INTO english_lemma VALUES ("n#05180671","n","Tupi","N");
INSERT INTO english_lemma VALUES ("n#05180783","n","Tupi-Guarani","N");
INSERT INTO english_lemma VALUES ("n#05180783","n","Tupi-Guarani_language","N");
INSERT INTO english_lemma VALUES ("n#05180945","n","Arawak","N");
INSERT INTO english_lemma VALUES ("n#05180945","n","Arawakan","N");
INSERT INTO english_lemma VALUES ("n#05181079","n","Carib","N");
INSERT INTO english_lemma VALUES ("n#05181079","n","Caribbean_language","N");
INSERT INTO english_lemma VALUES ("n#05181202","n","Eskimo-Aleut","N");
INSERT INTO english_lemma VALUES ("n#05181202","n","Eskimo-Aleut_language","N");
INSERT INTO english_lemma VALUES ("n#05181375","n","Eskimo","N");
INSERT INTO english_lemma VALUES ("n#05181375","n","Esquimau","N");
INSERT INTO english_lemma VALUES ("n#05181479","n","Aleut","N");
INSERT INTO english_lemma VALUES ("n#05181570","n","Uto-Aztecan","N");
INSERT INTO english_lemma VALUES ("n#05181570","n","Uto-Aztecan_language","N");
INSERT INTO english_lemma VALUES ("n#05181796","n","Pima","N");
INSERT INTO english_lemma VALUES ("n#05181897","n","Aztecan","N");
INSERT INTO english_lemma VALUES ("n#05182002","n","Nahuatl","N");
INSERT INTO english_lemma VALUES ("n#05182109","n","Cahita","N");
INSERT INTO english_lemma VALUES ("n#05182207","n","Tatahumara","N");
INSERT INTO english_lemma VALUES ("n#05182313","n","Maya","N");
INSERT INTO english_lemma VALUES ("n#05182313","n","Mayan","N");
INSERT INTO english_lemma VALUES ("n#05182313","n","Mayan_language","N");
INSERT INTO english_lemma VALUES ("n#05182540","n","Apache","N");
INSERT INTO english_lemma VALUES ("n#05182662","n","Chiricahua_Apache","N");
INSERT INTO english_lemma VALUES ("n#05182744","n","San_Carlos_Apache","N");
INSERT INTO english_lemma VALUES ("n#05182826","n","Navaho","N");
INSERT INTO english_lemma VALUES ("n#05182826","n","Navajo","N");
INSERT INTO english_lemma VALUES ("n#05182939","n","Hupa","N");
INSERT INTO english_lemma VALUES ("n#05183039","n","Mattole","N");
INSERT INTO english_lemma VALUES ("n#05183145","n","Chipewyan","N");
INSERT INTO english_lemma VALUES ("n#05183145","n","Chippewyan","N");
INSERT INTO english_lemma VALUES ("n#05183145","n","Chippewaian","N");
INSERT INTO english_lemma VALUES ("n#05183271","n","Siouan","N");
INSERT INTO english_lemma VALUES ("n#05183271","n","Siouan_language","N");
INSERT INTO english_lemma VALUES ("n#05183639","n","Tanoan","N");
INSERT INTO english_lemma VALUES ("n#05183639","n","Tanoan_language","N");
INSERT INTO english_lemma VALUES ("n#05183786","n","Kiowa","N");
INSERT INTO english_lemma VALUES ("n#05183884","n","Hokan","N");
INSERT INTO english_lemma VALUES ("n#05183884","n","Hoka","N");
INSERT INTO english_lemma VALUES ("n#05184122","n","Chimariko","N");
INSERT INTO english_lemma VALUES ("n#05184227","n","Esselen","N");
INSERT INTO english_lemma VALUES ("n#05184328","n","Kulanapan","N");
INSERT INTO english_lemma VALUES ("n#05184442","n","Pomo","N");
INSERT INTO english_lemma VALUES ("n#05184534","n","Quoratean","N");
INSERT INTO english_lemma VALUES ("n#05184648","n","Karok","N");
INSERT INTO english_lemma VALUES ("n#05184742","n","Shastan","N");
INSERT INTO english_lemma VALUES ("n#05184904","n","Achomawi","N");
INSERT INTO english_lemma VALUES ("n#05185009","n","Atsugewi","N");
INSERT INTO english_lemma VALUES ("n#05185114","n","Shasta","N");
INSERT INTO english_lemma VALUES ("n#05185215","n","Yuman","N");
INSERT INTO english_lemma VALUES ("n#05185559","n","Akwa'ala","N");
INSERT INTO english_lemma VALUES ("n#05185662","n","Cochimi","N");
INSERT INTO english_lemma VALUES ("n#05185763","n","Cocopa","N");
INSERT INTO english_lemma VALUES ("n#05185763","n","Cocopah","N");
INSERT INTO english_lemma VALUES ("n#05185872","n","Diegueno","N");
INSERT INTO english_lemma VALUES ("n#05185975","n","Havasupai","N");
INSERT INTO english_lemma VALUES ("n#05186080","n","Kamia","N");
INSERT INTO english_lemma VALUES ("n#05186177","n","Kiliwa","N");
INSERT INTO english_lemma VALUES ("n#05186177","n","Kiliwi","N");
INSERT INTO english_lemma VALUES ("n#05186285","n","Maricopa","N");
INSERT INTO english_lemma VALUES ("n#05186409","n","Mohave","N");
INSERT INTO english_lemma VALUES ("n#05186409","n","Mojave","N");
INSERT INTO english_lemma VALUES ("n#05186517","n","Walapai","N");
INSERT INTO english_lemma VALUES ("n#05186517","n","Hualapai","N");
INSERT INTO english_lemma VALUES ("n#05186517","n","Hualpai","N");
INSERT INTO english_lemma VALUES ("n#05186639","n","Yavapai","N");
INSERT INTO english_lemma VALUES ("n#05186740","n","Yuma","N");
INSERT INTO english_lemma VALUES ("n#05186835","n","Yanan","N");
INSERT INTO english_lemma VALUES ("n#05186959","n","Yahi","N");
INSERT INTO english_lemma VALUES ("n#05187054","n","Yana","N");
INSERT INTO english_lemma VALUES ("n#05187149","n","Penutian","N");
INSERT INTO english_lemma VALUES ("n#05187483","n","Copehan","N");
INSERT INTO english_lemma VALUES ("n#05187645","n","Patwin","N");
INSERT INTO english_lemma VALUES ("n#05187744","n","Wintun","N");
INSERT INTO english_lemma VALUES ("n#05187843","n","Costanoan","N");
INSERT INTO english_lemma VALUES ("n#05187949","n","Mariposan","N");
INSERT INTO english_lemma VALUES ("n#05187949","n","Yokuts","N");
INSERT INTO english_lemma VALUES ("n#05188087","n","Moquelumnan","N");
INSERT INTO english_lemma VALUES ("n#05188087","n","Miwok","N");
INSERT INTO english_lemma VALUES ("n#05188199","n","Pujunan","N");
INSERT INTO english_lemma VALUES ("n#05188199","n","Maidu","N");
INSERT INTO english_lemma VALUES ("n#05188307","n","Chinookan","N");
INSERT INTO english_lemma VALUES ("n#05188307","n","Chinook","N");
INSERT INTO english_lemma VALUES ("n#05188421","n","Kalapooian","N");
INSERT INTO english_lemma VALUES ("n#05188421","n","Kalapuyan","N");
INSERT INTO english_lemma VALUES ("n#05188539","n","Kusan","N");
INSERT INTO english_lemma VALUES ("n#05188637","n","Shahaptian","N");
INSERT INTO english_lemma VALUES ("n#05188637","n","Sahaptin","N");
INSERT INTO english_lemma VALUES ("n#05188756","n","Takilman","N");
INSERT INTO english_lemma VALUES ("n#05188756","n","Takelma","N");
INSERT INTO english_lemma VALUES ("n#05188869","n","Tsimshian","N");
INSERT INTO english_lemma VALUES ("n#05188975","n","Kekchi","N");
INSERT INTO english_lemma VALUES ("n#05189072","n","Mam","N");
INSERT INTO english_lemma VALUES ("n#05189163","n","Yucatec","N");
INSERT INTO english_lemma VALUES ("n#05189163","n","Yucateco","N");
INSERT INTO english_lemma VALUES ("n#05189273","n","Quiche","N");
INSERT INTO english_lemma VALUES ("n#05189372","n","Cakchiquel","N");
INSERT INTO english_lemma VALUES ("n#05189479","n","Altaic","N");
INSERT INTO english_lemma VALUES ("n#05189479","n","Altaic_language","N");
INSERT INTO english_lemma VALUES ("n#05189697","n","Turki","N");
INSERT INTO english_lemma VALUES ("n#05189697","n","Turkic","N");
INSERT INTO english_lemma VALUES ("n#05189697","n","Turko-Tatar","N");
INSERT INTO english_lemma VALUES ("n#05189697","n","Turkic_language","N");
INSERT INTO english_lemma VALUES ("n#05190037","n","Turkish","N");
INSERT INTO english_lemma VALUES ("n#05190128","n","Turkmen","N");
INSERT INTO english_lemma VALUES ("n#05190128","n","Turkoman","N");
INSERT INTO english_lemma VALUES ("n#05190128","n","Turcoman","N");
INSERT INTO english_lemma VALUES ("n#05190253","n","Azerbaijani","N");
INSERT INTO english_lemma VALUES ("n#05190363","n","Kazak","N");
INSERT INTO english_lemma VALUES ("n#05190363","n","Kazakh","N");
INSERT INTO english_lemma VALUES ("n#05190470","n","Tatar","N");
INSERT INTO english_lemma VALUES ("n#05190612","n","Uzbek","N");
INSERT INTO english_lemma VALUES ("n#05190612","n","Uzbeg","N");
INSERT INTO english_lemma VALUES ("n#05190612","n","Uzbak","N");
INSERT INTO english_lemma VALUES ("n#05190612","n","Usbek","N");
INSERT INTO english_lemma VALUES ("n#05190612","n","Usbeg","N");
INSERT INTO english_lemma VALUES ("n#05190742","n","Uigur","N");
INSERT INTO english_lemma VALUES ("n#05190742","n","Uighur","N");
INSERT INTO english_lemma VALUES ("n#05190849","n","Yakut","N");
INSERT INTO english_lemma VALUES ("n#05190947","n","Kirghiz","N");
INSERT INTO english_lemma VALUES ("n#05190947","n","Kirgiz","N");
INSERT INTO english_lemma VALUES ("n#05190947","n","Khirghiz","N");
INSERT INTO english_lemma VALUES ("n#05191069","n","Karakalpak","N");
INSERT INTO english_lemma VALUES ("n#05191177","n","Chuvash","N");
INSERT INTO english_lemma VALUES ("n#05191279","n","Chagatai","N");
INSERT INTO english_lemma VALUES ("n#05191279","n","Jagatai","N");
INSERT INTO english_lemma VALUES ("n#05191279","n","Jaghatai","N");
INSERT INTO english_lemma VALUES ("n#05191279","n","Eastern_Turki","N");
INSERT INTO english_lemma VALUES ("n#05191455","n","Tungusic","N");
INSERT INTO english_lemma VALUES ("n#05191455","n","Tungusic_language","N");
INSERT INTO english_lemma VALUES ("n#05191635","n","Tungus","N");
INSERT INTO english_lemma VALUES ("n#05191635","n","Tunguz","N");
INSERT INTO english_lemma VALUES ("n#05191635","n","Evenki","N");
INSERT INTO english_lemma VALUES ("n#05191635","n","Ewenki","N");
INSERT INTO english_lemma VALUES ("n#05191770","n","Manchu","N");
INSERT INTO english_lemma VALUES ("n#05191872","n","Mongolian","N");
INSERT INTO english_lemma VALUES ("n#05191872","n","Mongolic","N");
INSERT INTO english_lemma VALUES ("n#05191872","n","Mongolic_language","N");
INSERT INTO english_lemma VALUES ("n#05192023","n","Khalkha","N");
INSERT INTO english_lemma VALUES ("n#05192023","n","Khalka","N");
INSERT INTO english_lemma VALUES ("n#05192023","n","Kalka","N");
INSERT INTO english_lemma VALUES ("n#05192193","n","Korean","N");
INSERT INTO english_lemma VALUES ("n#05192293","n","Japanese","N");
INSERT INTO english_lemma VALUES ("n#05192442","n","Ryukyuan","N");
INSERT INTO english_lemma VALUES ("n#05192582","n","Sinitic","N");
INSERT INTO english_lemma VALUES ("n#05192582","n","Sinitic_language","N");
INSERT INTO english_lemma VALUES ("n#05192706","n","Chinese","N");
INSERT INTO english_lemma VALUES ("n#05193039","n","Mandarin","N");
INSERT INTO english_lemma VALUES ("n#05193039","n","Mandarin_Chinese","N");
INSERT INTO english_lemma VALUES ("n#05193039","n","Mandarin_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193039","n","Beijing_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193244","n","Wu","N");
INSERT INTO english_lemma VALUES ("n#05193244","n","Wu_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193244","n","Shanghai_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193373","n","Yue","N");
INSERT INTO english_lemma VALUES ("n#05193373","n","Yue_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193373","n","Cantonese","N");
INSERT INTO english_lemma VALUES ("n#05193373","n","Cantonese_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Min","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Min_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Fukien","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Fukkianese","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Hokkianese","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Amoy","N");
INSERT INTO english_lemma VALUES ("n#05193579","n","Taiwanese","N");
INSERT INTO english_lemma VALUES ("n#05193750","n","Hakka","N");
INSERT INTO english_lemma VALUES ("n#05193750","n","Hakka_dialect","N");
INSERT INTO english_lemma VALUES ("n#05193967","n","Sino-Tibetan","N");
INSERT INTO english_lemma VALUES ("n#05193967","n","Sino-Tibetan_language","N");
INSERT INTO english_lemma VALUES ("n#05194190","n","Tibeto-Burman","N");
INSERT INTO english_lemma VALUES ("n#05194190","n","Tibeto-Burman_language","N");
INSERT INTO english_lemma VALUES ("n#05194490","n","Qiang","N");
INSERT INTO english_lemma VALUES ("n#05194490","n","Qiangic","N");
INSERT INTO english_lemma VALUES ("n#05194596","n","Bai","N");
INSERT INTO english_lemma VALUES ("n#05194596","n","Baic","N");
INSERT INTO english_lemma VALUES ("n#05194715","n","Himalayish","N");
INSERT INTO english_lemma VALUES ("n#05194882","n","Kamarupan","N");
INSERT INTO english_lemma VALUES ("n#05195105","n","Karen","N");
INSERT INTO english_lemma VALUES ("n#05195105","n","Karenic","N");
INSERT INTO english_lemma VALUES ("n#05195232","n","Lolo-Burmese","N");
INSERT INTO english_lemma VALUES ("n#05195232","n","Burmese-Yi","N");
INSERT INTO english_lemma VALUES ("n#05195396","n","Burmese","N");
INSERT INTO english_lemma VALUES ("n#05195480","n","Loloish","N");
INSERT INTO english_lemma VALUES ("n#05195670","n","Lisu","N");
INSERT INTO english_lemma VALUES ("n#05195739","n","Hani","N");
INSERT INTO english_lemma VALUES ("n#05195739","n","Akha","N");
INSERT INTO english_lemma VALUES ("n#05195815","n","Lahu","N");
INSERT INTO english_lemma VALUES ("n#05195884","n","Lolo","N");
INSERT INTO english_lemma VALUES ("n#05195884","n","Yi","N");
INSERT INTO english_lemma VALUES ("n#05195958","n","Kachin","N");
INSERT INTO english_lemma VALUES ("n#05195958","n","Kachinic","N");
INSERT INTO english_lemma VALUES ("n#05196121","n","Jinghpo","N");
INSERT INTO english_lemma VALUES ("n#05196121","n","Jinghpaw","N");
INSERT INTO english_lemma VALUES ("n#05196121","n","Chingpo","N");
INSERT INTO english_lemma VALUES ("n#05196215","n","Kuki","N");
INSERT INTO english_lemma VALUES ("n#05196215","n","Chin","N");
INSERT INTO english_lemma VALUES ("n#05196215","n","Kuki-Chin","N");
INSERT INTO english_lemma VALUES ("n#05196365","n","Naga","N");
INSERT INTO english_lemma VALUES ("n#05196466","n","Mikir-Meithei","N");
INSERT INTO english_lemma VALUES ("n#05196599","n","Bodo-Garo","N");
INSERT INTO english_lemma VALUES ("n#05196599","n","Barish","N");
INSERT INTO english_lemma VALUES ("n#05196724","n","Miri","N");
INSERT INTO english_lemma VALUES ("n#05196724","n","Mirish","N");
INSERT INTO english_lemma VALUES ("n#05196724","n","Abor","N");
INSERT INTO english_lemma VALUES ("n#05196724","n","Dafla","N");
INSERT INTO english_lemma VALUES ("n#05196831","n","Tibetan","N");
INSERT INTO english_lemma VALUES ("n#05196920","n","Newari","N");
INSERT INTO english_lemma VALUES ("n#05197032","n","Kadai","N");
INSERT INTO english_lemma VALUES ("n#05197032","n","Kam-Tai","N");
INSERT INTO english_lemma VALUES ("n#05197032","n","Kadai_language","N");
INSERT INTO english_lemma VALUES ("n#05197199","n","Kam-Sui","N");
INSERT INTO english_lemma VALUES ("n#05197279","n","Tai","N");
INSERT INTO english_lemma VALUES ("n#05197738","n","White_Tai","N");
INSERT INTO english_lemma VALUES ("n#05197823","n","Red_Tai","N");
INSERT INTO english_lemma VALUES ("n#05197906","n","Tai_Dam","N");
INSERT INTO english_lemma VALUES ("n#05197906","n","Black_Tai","N");
INSERT INTO english_lemma VALUES ("n#05198001","n","Tai_Nuea","N");
INSERT INTO english_lemma VALUES ("n#05198001","n","Chinese_Shan","N");
INSERT INTO english_lemma VALUES ("n#05198001","n","Dehong_Dai","N");
INSERT INTO english_lemma VALUES ("n#05198113","n","Tai_Long","N");
INSERT INTO english_lemma VALUES ("n#05198113","n","Shan","N");
INSERT INTO english_lemma VALUES ("n#05198204","n","Tai_Lue","N");
INSERT INTO english_lemma VALUES ("n#05198204","n","Xishuangbanna_Dai","N");
INSERT INTO english_lemma VALUES ("n#05198307","n","Tai_Yuan","N");
INSERT INTO english_lemma VALUES ("n#05198307","n","Kam_Muang","N");
INSERT INTO english_lemma VALUES ("n#05198403","n","Khuen","N");
INSERT INTO english_lemma VALUES ("n#05198484","n","Lao","N");
INSERT INTO english_lemma VALUES ("n#05198631","n","Khamti","N");
INSERT INTO english_lemma VALUES ("n#05198713","n","Southern_Tai","N");
INSERT INTO english_lemma VALUES ("n#05198801","n","Tay","N");
INSERT INTO english_lemma VALUES ("n#05198880","n","Nung","N");
INSERT INTO english_lemma VALUES ("n#05198960","n","Tho","N");
INSERT INTO english_lemma VALUES ("n#05199039","n","Thai","N");
INSERT INTO english_lemma VALUES ("n#05199039","n","Siamese","N");
INSERT INTO english_lemma VALUES ("n#05199039","n","Central_Thai","N");
INSERT INTO english_lemma VALUES ("n#05199144","n","Bouyei","N");
INSERT INTO english_lemma VALUES ("n#05199144","n","Buyi","N");
INSERT INTO english_lemma VALUES ("n#05199233","n","Zhuang","N");
INSERT INTO english_lemma VALUES ("n#05199315","n","Yay","N");
INSERT INTO english_lemma VALUES ("n#05199394","n","Saek","N");
INSERT INTO english_lemma VALUES ("n#05199474","n","Austro-Asiatic","N");
INSERT INTO english_lemma VALUES ("n#05199474","n","Munda-Mon-Khmer","N");
INSERT INTO english_lemma VALUES ("n#05199634","n","Munda","N");
INSERT INTO english_lemma VALUES ("n#05199759","n","Mon-Khmer","N");
INSERT INTO english_lemma VALUES ("n#05199891","n","Vietnamese","N");
INSERT INTO english_lemma VALUES ("n#05199891","n","Annamese","N");
INSERT INTO english_lemma VALUES ("n#05199891","n","Annamite","N");
INSERT INTO english_lemma VALUES ("n#05200010","n","Khmer","N");
INSERT INTO english_lemma VALUES ("n#05200103","n","Austronesian","N");
INSERT INTO english_lemma VALUES ("n#05200103","n","Austronesian_language","N");
INSERT INTO english_lemma VALUES ("n#05200322","n","Malayo-Polynesian","N");
INSERT INTO english_lemma VALUES ("n#05200508","n","Oceanic","N");
INSERT INTO english_lemma VALUES ("n#05200508","n","Eastern_Malayo-Polynesian","N");
INSERT INTO english_lemma VALUES ("n#05200713","n","Tahitian","N");
INSERT INTO english_lemma VALUES ("n#05200805","n","Maori","N");
INSERT INTO english_lemma VALUES ("n#05200919","n","Hawaiian","N");
INSERT INTO english_lemma VALUES ("n#05201012","n","Fijian","N");
INSERT INTO english_lemma VALUES ("n#05201100","n","Western_Malayo-Polynesian","N");
INSERT INTO english_lemma VALUES ("n#05201258","n","Malay","N");
INSERT INTO english_lemma VALUES ("n#05201404","n","Malaysian","N");
INSERT INTO english_lemma VALUES ("n#05201404","n","Bahasa_Malaysia","N");
INSERT INTO english_lemma VALUES ("n#05201404","n","Bahasa_Melayu","N");
INSERT INTO english_lemma VALUES ("n#05201404","n","Bahasa_Kebangsaan","N");
INSERT INTO english_lemma VALUES ("n#05201551","n","Indonesian","N");
INSERT INTO english_lemma VALUES ("n#05201551","n","Bahasa_Indonesia","N");
INSERT INTO english_lemma VALUES ("n#05201551","n","Bahasa","N");
INSERT INTO english_lemma VALUES ("n#05201784","n","Javanese","N");
INSERT INTO english_lemma VALUES ("n#05201877","n","Sundanese","N");
INSERT INTO english_lemma VALUES ("n#05201991","n","Balinese","N");
INSERT INTO english_lemma VALUES ("n#05202091","n","Philippine","N");
INSERT INTO english_lemma VALUES ("n#05202091","n","Filipino","N");
INSERT INTO english_lemma VALUES ("n#05202300","n","Tagalog","N");
INSERT INTO english_lemma VALUES ("n#05202411","n","Cebuan","N");
INSERT INTO english_lemma VALUES ("n#05202411","n","Cebuano","N");
INSERT INTO english_lemma VALUES ("n#05202592","n","Australian","N");
INSERT INTO english_lemma VALUES ("n#05202592","n","Aboriginal_Australian","N");
INSERT INTO english_lemma VALUES ("n#05202767","n","Dyirbal","N");
INSERT INTO english_lemma VALUES ("n#05202767","n","Jirrbal","N");
INSERT INTO english_lemma VALUES ("n#05202866","n","Walbiri","N");
INSERT INTO english_lemma VALUES ("n#05202866","n","Warlpiri","N");
INSERT INTO english_lemma VALUES ("n#05202966","n","Formosan","N");
INSERT INTO english_lemma VALUES ("n#05203119","n","Tayalic","N");
INSERT INTO english_lemma VALUES ("n#05203119","n","Atayalic","N");
INSERT INTO english_lemma VALUES ("n#05203234","n","Tsouic","N");
INSERT INTO english_lemma VALUES ("n#05203306","n","Paiwanic","N");
INSERT INTO english_lemma VALUES ("n#05203380","n","Papuan","N");
INSERT INTO english_lemma VALUES ("n#05203380","n","Papuan_language","N");
INSERT INTO english_lemma VALUES ("n#05203588","n","Khoisan","N");
INSERT INTO english_lemma VALUES ("n#05203588","n","Khoisan_language","N");
INSERT INTO english_lemma VALUES ("n#05203726","n","Khoikhoin","N");
INSERT INTO english_lemma VALUES ("n#05203726","n","Khoikhoi","N");
INSERT INTO english_lemma VALUES ("n#05203726","n","Hottentot","N");
INSERT INTO english_lemma VALUES ("n#05203891","n","Indo-European","N");
INSERT INTO english_lemma VALUES ("n#05203891","n","Indo-European_language","N");
INSERT INTO english_lemma VALUES ("n#05203891","n","Indo-Hittite","N");
INSERT INTO english_lemma VALUES ("n#05204324","n","Proto-Indo_European","N");
INSERT INTO english_lemma VALUES ("n#05204324","n","PIE","N");
INSERT INTO english_lemma VALUES ("n#05204482","n","Albanian","N");
INSERT INTO english_lemma VALUES ("n#05204631","n","Gheg","N");
INSERT INTO english_lemma VALUES ("n#05204631","n","Gheg_dialect","N");
INSERT INTO english_lemma VALUES ("n#05204755","n","Tosk","N");
INSERT INTO english_lemma VALUES ("n#05204755","n","Tosk_dialect","N");
INSERT INTO english_lemma VALUES ("n#05204897","n","Armenian","N");
INSERT INTO english_lemma VALUES ("n#05204897","n","Armenian_language","N");
INSERT INTO english_lemma VALUES ("n#05205030","n","Illyrian","N");
INSERT INTO english_lemma VALUES ("n#05205183","n","Thraco-Phrygian","N");
INSERT INTO english_lemma VALUES ("n#05205377","n","Thracian","N");
INSERT INTO english_lemma VALUES ("n#05205534","n","Phrygian","N");
INSERT INTO english_lemma VALUES ("n#05205714","n","Balto-Slavic","N");
INSERT INTO english_lemma VALUES ("n#05205714","n","Balto-Slavic_language","N");
INSERT INTO english_lemma VALUES ("n#05205714","n","Balto-Slavonic","N");
INSERT INTO english_lemma VALUES ("n#05205927","n","Slavic","N");
INSERT INTO english_lemma VALUES ("n#05205927","n","Slavic_language","N");
INSERT INTO english_lemma VALUES ("n#05205927","n","Slavonic","N");
INSERT INTO english_lemma VALUES ("n#05205927","n","Slavonic_language","N");
INSERT INTO english_lemma VALUES ("n#05206293","n","Old_Church_Slavonic","N");
INSERT INTO english_lemma VALUES ("n#05206293","n","Old_Church_Slavic","N");
INSERT INTO english_lemma VALUES ("n#05206293","n","Church_Slavic","N");
INSERT INTO english_lemma VALUES ("n#05206293","n","Old_Bulgarian","N");
INSERT INTO english_lemma VALUES ("n#05206485","n","Russian","N");
INSERT INTO english_lemma VALUES ("n#05206598","n","Belarusian","N");
INSERT INTO english_lemma VALUES ("n#05206598","n","Byelorussian","N");
INSERT INTO english_lemma VALUES ("n#05206707","n","Ukrainian","N");
INSERT INTO english_lemma VALUES ("n#05206804","n","Polish","N");
INSERT INTO english_lemma VALUES ("n#05206886","n","Slovak","N");
INSERT INTO english_lemma VALUES ("n#05206977","n","Czech","N");
INSERT INTO english_lemma VALUES ("n#05207068","n","Slovene","N");
INSERT INTO english_lemma VALUES ("n#05207163","n","Serbo-Croat","N");
INSERT INTO english_lemma VALUES ("n#05207163","n","Serbo-Croatian","N");
INSERT INTO english_lemma VALUES ("n#05207412","n","Sorbian","N");
INSERT INTO english_lemma VALUES ("n#05207412","n","Lusatian","N");
INSERT INTO english_lemma VALUES ("n#05207532","n","Macedonian","N");
INSERT INTO english_lemma VALUES ("n#05207628","n","Bulgarian","N");
INSERT INTO english_lemma VALUES ("n#05207720","n","Baltic","N");
INSERT INTO english_lemma VALUES ("n#05207720","n","Baltic_language","N");
INSERT INTO english_lemma VALUES ("n#05208040","n","Old_Prussian","N");
INSERT INTO english_lemma VALUES ("n#05208220","n","Lithuanian","N");
INSERT INTO english_lemma VALUES ("n#05208358","n","Latvian","N");
INSERT INTO english_lemma VALUES ("n#05208358","n","Lettish","N");
INSERT INTO english_lemma VALUES ("n#05208500","n","Germanic","N");
INSERT INTO english_lemma VALUES ("n#05208500","n","Germanic_language","N");
INSERT INTO english_lemma VALUES ("n#05208808","n","West_Germanic","N");
INSERT INTO english_lemma VALUES ("n#05208808","n","West_Germanic_language","N");
INSERT INTO english_lemma VALUES ("n#05209017","n","English","N");
INSERT INTO english_lemma VALUES ("n#05209017","n","English_language","N");
INSERT INTO english_lemma VALUES ("n#05209381","n","American_English","N");
INSERT INTO english_lemma VALUES ("n#05209381","n","American_language","N");
INSERT INTO english_lemma VALUES ("n#05209381","n","American","N");
INSERT INTO english_lemma VALUES ("n#05209531","n","Black_English","N");
INSERT INTO english_lemma VALUES ("n#05209531","n","Black_English_Vernacular","N");
INSERT INTO english_lemma VALUES ("n#05209531","n","Ebonics","N");
INSERT INTO english_lemma VALUES ("n#05209703","n","cockney","N");
INSERT INTO english_lemma VALUES ("n#05209814","n","King's_English","N");
INSERT INTO english_lemma VALUES ("n#05209908","n","Middle_English","N");
INSERT INTO english_lemma VALUES ("n#05210090","n","East_Midland","N");
INSERT INTO english_lemma VALUES ("n#05210268","n","West_Midland","N");
INSERT INTO english_lemma VALUES ("n#05210354","n","Northern","N");
INSERT INTO english_lemma VALUES ("n#05210473","n","Kentish","N");
INSERT INTO english_lemma VALUES ("n#05210554","n","Southwestern","N");
INSERT INTO english_lemma VALUES ("n#05210554","n","West_Saxon","N");
INSERT INTO english_lemma VALUES ("n#05210653","n","Modern_English","N");
INSERT INTO english_lemma VALUES ("n#05210738","n","Old_English","N");
INSERT INTO english_lemma VALUES ("n#05210738","n","Anglo-Saxon","N");
INSERT INTO english_lemma VALUES ("n#05210891","n","West_Saxon","N");
INSERT INTO english_lemma VALUES ("n#05210981","n","Anglian","N");
INSERT INTO english_lemma VALUES ("n#05211075","n","Kentish","N");
INSERT INTO english_lemma VALUES ("n#05211075","n","Jutish","N");
INSERT INTO english_lemma VALUES ("n#05211178","n","Oxford_English","N");
INSERT INTO english_lemma VALUES ("n#05211338","n","Scottish","N");
INSERT INTO english_lemma VALUES ("n#05211338","n","Scots","N");
INSERT INTO english_lemma VALUES ("n#05211338","n","Scots_English","N");
INSERT INTO english_lemma VALUES ("n#05211474","n","Lallans","N");
INSERT INTO english_lemma VALUES ("n#05211474","n","Scottish_Lallans","N");
INSERT INTO english_lemma VALUES ("n#05211602","n","German","N");
INSERT INTO english_lemma VALUES ("n#05211602","n","High_German","N");
INSERT INTO english_lemma VALUES ("n#05211602","n","German_language","N");
INSERT INTO english_lemma VALUES ("n#05211830","n","Old_High_German","N");
INSERT INTO english_lemma VALUES ("n#05211917","n","Middle_High_German","N");
INSERT INTO english_lemma VALUES ("n#05212011","n","Yiddish","N");
INSERT INTO english_lemma VALUES ("n#05212168","n","Pennsylvania_Dutch","N");
INSERT INTO english_lemma VALUES ("n#05212302","n","Low_German","N");
INSERT INTO english_lemma VALUES ("n#05212302","n","Plattdeutsch","N");
INSERT INTO english_lemma VALUES ("n#05212453","n","Old_Saxon","N");
INSERT INTO english_lemma VALUES ("n#05212533","n","Middle_Low_German","N");
INSERT INTO english_lemma VALUES ("n#05212625","n","Dutch","N");
INSERT INTO english_lemma VALUES ("n#05212758","n","Flemish","N");
INSERT INTO english_lemma VALUES ("n#05212758","n","Flemish_dialect","N");
INSERT INTO english_lemma VALUES ("n#05212896","n","Afrikaans","N");
INSERT INTO english_lemma VALUES ("n#05212896","n","Taal","N");
INSERT INTO english_lemma VALUES ("n#05212896","n","the_Taal","N");
INSERT INTO english_lemma VALUES ("n#05212896","n","South_African_Dutch","N");
INSERT INTO english_lemma VALUES ("n#05213082","n","Proto-Norse","N");
INSERT INTO english_lemma VALUES ("n#05213195","n","Old_Norse","N");
INSERT INTO english_lemma VALUES ("n#05213360","n","Old_Icelandic","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","Scandinavian","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","Scandinavian_language","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","Nordic","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","Norse","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","North_Germanic","N");
INSERT INTO english_lemma VALUES ("n#05213499","n","North_Germanic_language","N");
INSERT INTO english_lemma VALUES ("n#05213816","n","Danish","N");
INSERT INTO english_lemma VALUES ("n#05213933","n","Icelandic","N");
INSERT INTO english_lemma VALUES ("n#05214053","n","Norwegian","N");
INSERT INTO english_lemma VALUES ("n#05214193","n","Bokmal","N");
INSERT INTO english_lemma VALUES ("n#05214193","n","Dano-Norwegian","N");
INSERT INTO english_lemma VALUES ("n#05214193","n","Riksmal","N");
INSERT INTO english_lemma VALUES ("n#05214339","n","New_Norwegian","N");
INSERT INTO english_lemma VALUES ("n#05214339","n","Landsmal","N");
INSERT INTO english_lemma VALUES ("n#05214339","n","Nynorsk","N");
INSERT INTO english_lemma VALUES ("n#05214484","n","Swedish","N");
INSERT INTO english_lemma VALUES ("n#05214646","n","Faroese","N");
INSERT INTO english_lemma VALUES ("n#05214646","n","Faeroese","N");
INSERT INTO english_lemma VALUES ("n#05214801","n","Frisian","N");
INSERT INTO english_lemma VALUES ("n#05214936","n","East_Germanic","N");
INSERT INTO english_lemma VALUES ("n#05214936","n","East_Germanic_language","N");
INSERT INTO english_lemma VALUES ("n#05215082","n","Gothic","N");
INSERT INTO english_lemma VALUES ("n#05215289","n","Ural-Altaic","N");
INSERT INTO english_lemma VALUES ("n#05215487","n","Uralic","N");
INSERT INTO english_lemma VALUES ("n#05215487","n","Uralic_language","N");
INSERT INTO english_lemma VALUES ("n#05215645","n","Finno-Ugric","N");
INSERT INTO english_lemma VALUES ("n#05215645","n","Finno-Ugrian","N");
INSERT INTO english_lemma VALUES ("n#05215901","n","Fennic","N");
INSERT INTO english_lemma VALUES ("n#05215901","n","Finnic","N");
INSERT INTO english_lemma VALUES ("n#05215901","n","Non-Ugric","N");
INSERT INTO english_lemma VALUES ("n#05216151","n","Udmurt","N");
INSERT INTO english_lemma VALUES ("n#05216151","n","Votyak","N");
INSERT INTO english_lemma VALUES ("n#05216260","n","Permic","N");
INSERT INTO english_lemma VALUES ("n#05216406","n","Komi","N");
INSERT INTO english_lemma VALUES ("n#05216406","n","Zyrian","N");
INSERT INTO english_lemma VALUES ("n#05216511","n","Volgaic","N");
INSERT INTO english_lemma VALUES ("n#05216658","n","Cheremis","N");
INSERT INTO english_lemma VALUES ("n#05216658","n","Cheremiss","N");
INSERT INTO english_lemma VALUES ("n#05216658","n","Mari","N");
INSERT INTO english_lemma VALUES ("n#05216781","n","Mordva","N");
INSERT INTO english_lemma VALUES ("n#05216781","n","Mordvin","N");
INSERT INTO english_lemma VALUES ("n#05216781","n","Mordvinian","N");
INSERT INTO english_lemma VALUES ("n#05216905","n","Baltic-Finnic","N");
INSERT INTO english_lemma VALUES ("n#05217149","n","Livonian","N");
INSERT INTO english_lemma VALUES ("n#05217277","n","Estonian","N");
INSERT INTO english_lemma VALUES ("n#05217277","n","Esthonian","N");
INSERT INTO english_lemma VALUES ("n#05217426","n","Karelian","N");
INSERT INTO english_lemma VALUES ("n#05217426","n","Carelian","N");
INSERT INTO english_lemma VALUES ("n#05217541","n","Ludian","N");
INSERT INTO english_lemma VALUES ("n#05217618","n","Finnish","N");
INSERT INTO english_lemma VALUES ("n#05217618","n","Suomi","N");
INSERT INTO english_lemma VALUES ("n#05217762","n","Veps","N");
INSERT INTO english_lemma VALUES ("n#05217762","n","Vepse","N");
INSERT INTO english_lemma VALUES ("n#05217762","n","Vepsian","N");
INSERT INTO english_lemma VALUES ("n#05217874","n","Ingrian","N");
INSERT INTO english_lemma VALUES ("n#05217974","n","Ugric","N");
INSERT INTO english_lemma VALUES ("n#05217974","n","Ugrian","N");
INSERT INTO english_lemma VALUES ("n#05218185","n","Hungarian","N");
INSERT INTO english_lemma VALUES ("n#05218185","n","Magyar","N");
INSERT INTO english_lemma VALUES ("n#05218349","n","Khanty","N");
INSERT INTO english_lemma VALUES ("n#05218349","n","Ostyak","N");
INSERT INTO english_lemma VALUES ("n#05218478","n","Mansi","N");
INSERT INTO english_lemma VALUES ("n#05218478","n","Vogul","N");
INSERT INTO english_lemma VALUES ("n#05218606","n","Lappic","N");
INSERT INTO english_lemma VALUES ("n#05218606","n","Lappish","N");
INSERT INTO english_lemma VALUES ("n#05218778","n","Lapp","N");
INSERT INTO english_lemma VALUES ("n#05218778","n","Sami","N");
INSERT INTO english_lemma VALUES ("n#05218915","n","Samoyedic","N");
INSERT INTO english_lemma VALUES ("n#05218915","n","Samoyed","N");
INSERT INTO english_lemma VALUES ("n#05219116","n","Nenets","N");
INSERT INTO english_lemma VALUES ("n#05219116","n","Nentsi","N");
INSERT INTO english_lemma VALUES ("n#05219116","n","Nentsy","N");
INSERT INTO english_lemma VALUES ("n#05219116","n","Yurak-Samoyed","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Enets","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Entsi","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Entsy","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Yenisei","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Yenisei-Samoyed","N");
INSERT INTO english_lemma VALUES ("n#05219260","n","Yeniseian","N");
INSERT INTO english_lemma VALUES ("n#05219418","n","Nganasan","N");
INSERT INTO english_lemma VALUES ("n#05219522","n","Selkup","N");
INSERT INTO english_lemma VALUES ("n#05219522","n","Ostyak-Samoyed","N");
INSERT INTO english_lemma VALUES ("n#05219647","n","Celtic","N");
INSERT INTO english_lemma VALUES ("n#05219647","n","Celtic_language","N");
INSERT INTO english_lemma VALUES ("n#05219897","n","Gaelic","N");
INSERT INTO english_lemma VALUES ("n#05219897","n","Goidelic","N");
INSERT INTO english_lemma VALUES ("n#05219897","n","Erse","N");
INSERT INTO english_lemma VALUES ("n#05220091","n","Irish","N");
INSERT INTO english_lemma VALUES ("n#05220091","n","Irish_Gaelic","N");
INSERT INTO english_lemma VALUES ("n#05220206","n","Middle_Irish","N");
INSERT INTO english_lemma VALUES ("n#05220295","n","Scottish_Gaelic","N");
INSERT INTO english_lemma VALUES ("n#05220295","n","Scots_Gaelic","N");
INSERT INTO english_lemma VALUES ("n#05220403","n","Manx","N");
INSERT INTO english_lemma VALUES ("n#05220508","n","Brythonic","N");
INSERT INTO english_lemma VALUES ("n#05220508","n","Brittanic","N");
INSERT INTO english_lemma VALUES ("n#05220666","n","Welsh","N");
INSERT INTO english_lemma VALUES ("n#05220744","n","Cornish","N");
INSERT INTO english_lemma VALUES ("n#05220843","n","Breton","N");
INSERT INTO english_lemma VALUES ("n#05220925","n","Italic","N");
INSERT INTO english_lemma VALUES ("n#05220925","n","Italic_language","N");
INSERT INTO english_lemma VALUES ("n#05221114","n","Osco-Umbrian","N");
INSERT INTO english_lemma VALUES ("n#05221298","n","Umbrian","N");
INSERT INTO english_lemma VALUES ("n#05221397","n","Oscan","N");
INSERT INTO english_lemma VALUES ("n#05221494","n","Sabellian","N");
INSERT INTO english_lemma VALUES ("n#05221640","n","Latin","N");
INSERT INTO english_lemma VALUES ("n#05221825","n","classical_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222036","n","Low_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222173","n","Vulgar_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222315","n","Late_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222315","n","Biblical_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222448","n","Medieval_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222566","n","Neo-Latin","N");
INSERT INTO english_lemma VALUES ("n#05222566","n","New_Latin","N");
INSERT INTO english_lemma VALUES ("n#05222695","n","Romance","N");
INSERT INTO english_lemma VALUES ("n#05222695","n","Romance_language","N");
INSERT INTO english_lemma VALUES ("n#05222695","n","Latinian_language","N");
INSERT INTO english_lemma VALUES ("n#05222955","n","Italian","N");
INSERT INTO english_lemma VALUES ("n#05223063","n","Tuscan","N");
INSERT INTO english_lemma VALUES ("n#05223176","n","French","N");
INSERT INTO english_lemma VALUES ("n#05223411","n","Langue_d'oil","N");
INSERT INTO english_lemma VALUES ("n#05223411","n","Langue_d'oil_French","N");
INSERT INTO english_lemma VALUES ("n#05223568","n","Langue_d'oc","N");
INSERT INTO english_lemma VALUES ("n#05223568","n","Langue_d'oc_French","N");
INSERT INTO english_lemma VALUES ("n#05223738","n","Old_French","N");
INSERT INTO english_lemma VALUES ("n#05223856","n","Norman-French","N");
INSERT INTO english_lemma VALUES ("n#05223856","n","Old_North_French","N");
INSERT INTO english_lemma VALUES ("n#05223976","n","Anglo-French","N");
INSERT INTO english_lemma VALUES ("n#05223976","n","Anglo-Norman","N");
INSERT INTO english_lemma VALUES ("n#05224103","n","Canadian_French","N");
INSERT INTO english_lemma VALUES ("n#05224212","n","Provencal","N");
INSERT INTO english_lemma VALUES ("n#05224212","n","Occitan","N");
INSERT INTO english_lemma VALUES ("n#05224314","n","Portuguese","N");
INSERT INTO english_lemma VALUES ("n#05224439","n","Galician","N");
INSERT INTO english_lemma VALUES ("n#05224591","n","Basque","N");
INSERT INTO english_lemma VALUES ("n#05224721","n","Spanish","N");
INSERT INTO english_lemma VALUES ("n#05224856","n","Catalan","N");
INSERT INTO english_lemma VALUES ("n#05224994","n","Rumanian","N");
INSERT INTO english_lemma VALUES ("n#05225094","n","Elamitic","N");
INSERT INTO english_lemma VALUES ("n#05225094","n","Elamite","N");
INSERT INTO english_lemma VALUES ("n#05225094","n","Susian","N");
INSERT INTO english_lemma VALUES ("n#05225241","n","Kassite","N");
INSERT INTO english_lemma VALUES ("n#05225241","n","Cassite","N");
INSERT INTO english_lemma VALUES ("n#05225353","n","Tocharian","N");
INSERT INTO english_lemma VALUES ("n#05225555","n","Turfan","N");
INSERT INTO english_lemma VALUES ("n#05225555","n","East_Tocharian","N");
INSERT INTO english_lemma VALUES ("n#05225555","n","Turfan_dialect","N");
INSERT INTO english_lemma VALUES ("n#05225664","n","Kuchean","N");
INSERT INTO english_lemma VALUES ("n#05225664","n","West_Tocharian","N");
INSERT INTO english_lemma VALUES ("n#05225664","n","Kuchean_dialect","N");
INSERT INTO english_lemma VALUES ("n#05225775","n","Sanskrit","N");
INSERT INTO english_lemma VALUES ("n#05225775","n","Sanskritic_language","N");
INSERT INTO english_lemma VALUES ("n#05226187","n","Sindhi","N");
INSERT INTO english_lemma VALUES ("n#05226279","n","Romany","N");
INSERT INTO english_lemma VALUES ("n#05226279","n","Gypsy","N");
INSERT INTO english_lemma VALUES ("n#05226373","n","Urdu","N");
INSERT INTO english_lemma VALUES ("n#05226560","n","Hindi","N");
INSERT INTO english_lemma VALUES ("n#05226812","n","Hindustani","N");
INSERT INTO english_lemma VALUES ("n#05226812","n","Hindoostani","N");
INSERT INTO english_lemma VALUES ("n#05226812","n","Hindostani","N");
INSERT INTO english_lemma VALUES ("n#05226931","n","Bihari","N");
INSERT INTO english_lemma VALUES ("n#05227066","n","Magadhan","N");
INSERT INTO english_lemma VALUES ("n#05227205","n","Assamese","N");
INSERT INTO english_lemma VALUES ("n#05227205","n","Asamiya","N");
INSERT INTO english_lemma VALUES ("n#05227349","n","Bengali","N");
INSERT INTO english_lemma VALUES ("n#05227504","n","Oriya","N");
INSERT INTO english_lemma VALUES ("n#05227669","n","Marathi","N");
INSERT INTO english_lemma VALUES ("n#05227669","n","Mahratti","N");
INSERT INTO english_lemma VALUES ("n#05227842","n","Gujarati","N");
INSERT INTO english_lemma VALUES ("n#05227842","n","Gujerati","N");
INSERT INTO english_lemma VALUES ("n#05227993","n","Punjabi","N");
INSERT INTO english_lemma VALUES ("n#05227993","n","Panjabi","N");
INSERT INTO english_lemma VALUES ("n#05228119","n","Sinhalese","N");
INSERT INTO english_lemma VALUES ("n#05228119","n","Singhalese","N");
INSERT INTO english_lemma VALUES ("n#05228119","n","Sinhala","N");
INSERT INTO english_lemma VALUES ("n#05228250","n","Indo-Iranian","N");
INSERT INTO english_lemma VALUES ("n#05228250","n","Indo-Iranian_language","N");
INSERT INTO english_lemma VALUES ("n#05228468","n","Indic","N");
INSERT INTO english_lemma VALUES ("n#05228468","n","Indo-Aryan","N");
INSERT INTO english_lemma VALUES ("n#05228635","n","Dard","N");
INSERT INTO english_lemma VALUES ("n#05228635","n","Dardic","N");
INSERT INTO english_lemma VALUES ("n#05228635","n","Dardic_language","N");
INSERT INTO english_lemma VALUES ("n#05228869","n","Shina","N");
INSERT INTO english_lemma VALUES ("n#05228958","n","Khowar","N");
INSERT INTO english_lemma VALUES ("n#05229050","n","Kafiri","N");
INSERT INTO english_lemma VALUES ("n#05229165","n","Kashmiri","N");
INSERT INTO english_lemma VALUES ("n#05229258","n","Nepali","N");
INSERT INTO english_lemma VALUES ("n#05229347","n","Iranian","N");
INSERT INTO english_lemma VALUES ("n#05229347","n","Iranian_language","N");
INSERT INTO english_lemma VALUES ("n#05229624","n","Avestan","N");
INSERT INTO english_lemma VALUES ("n#05229624","n","Zend","N");
INSERT INTO english_lemma VALUES ("n#05229712","n","Gathic","N");
INSERT INTO english_lemma VALUES ("n#05229792","n","Persian","N");
INSERT INTO english_lemma VALUES ("n#05229792","n","Farsi","N");
INSERT INTO english_lemma VALUES ("n#05229911","n","Dari","N");
INSERT INTO english_lemma VALUES ("n#05229911","n","Dari_Persian","N");
INSERT INTO english_lemma VALUES ("n#05230018","n","Tajiki","N");
INSERT INTO english_lemma VALUES ("n#05230116","n","Kurdish","N");
INSERT INTO english_lemma VALUES ("n#05230245","n","Balochi","N");
INSERT INTO english_lemma VALUES ("n#05230245","n","Baluchi","N");
INSERT INTO english_lemma VALUES ("n#05230404","n","Pashto","N");
INSERT INTO english_lemma VALUES ("n#05230404","n","Paxto","N");
INSERT INTO english_lemma VALUES ("n#05230404","n","Afghani","N");
INSERT INTO english_lemma VALUES ("n#05230404","n","Afghan","N");
INSERT INTO english_lemma VALUES ("n#05230538","n","Ossete","N");
INSERT INTO english_lemma VALUES ("n#05230629","n","Anatolian","N");
INSERT INTO english_lemma VALUES ("n#05230629","n","Anatolian_language","N");
INSERT INTO english_lemma VALUES ("n#05230937","n","Hittite","N");
INSERT INTO english_lemma VALUES ("n#05231036","n","Lycian","N");
INSERT INTO english_lemma VALUES ("n#05231110","n","Luwian","N");
INSERT INTO english_lemma VALUES ("n#05231110","n","Luvian","N");
INSERT INTO english_lemma VALUES ("n#05231193","n","Lydian","N");
INSERT INTO english_lemma VALUES ("n#05231267","n","Palaic","N");
INSERT INTO english_lemma VALUES ("n#05231341","n","Greek","N");
INSERT INTO english_lemma VALUES ("n#05231341","n","Hellenic","N");
INSERT INTO english_lemma VALUES ("n#05231341","n","Hellenic_language","N");
INSERT INTO english_lemma VALUES ("n#05231574","n","Modern_Greek","N");
INSERT INTO english_lemma VALUES ("n#05231715","n","Romaic","N");
INSERT INTO english_lemma VALUES ("n#05231715","n","Demotic","N");
INSERT INTO english_lemma VALUES ("n#05231805","n","Katharevusa","N");
INSERT INTO english_lemma VALUES ("n#05231933","n","Late_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232036","n","Medieval_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232036","n","Middle_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232036","n","Byzantine_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232174","n","Koine","N");
INSERT INTO english_lemma VALUES ("n#05232280","n","Ancient_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232474","n","Attic","N");
INSERT INTO english_lemma VALUES ("n#05232474","n","Classical_Greek","N");
INSERT INTO english_lemma VALUES ("n#05232612","n","Aeolic","N");
INSERT INTO english_lemma VALUES ("n#05232612","n","Eolic","N");
INSERT INTO english_lemma VALUES ("n#05232743","n","Arcadic","N");
INSERT INTO english_lemma VALUES ("n#05232845","n","Doric","N");
INSERT INTO english_lemma VALUES ("n#05232952","n","Ionic","N");
INSERT INTO english_lemma VALUES ("n#05233048","n","Caucasian","N");
INSERT INTO english_lemma VALUES ("n#05233048","n","Caucasian_language","N");
INSERT INTO english_lemma VALUES ("n#05233284","n","Georgian","N");
INSERT INTO english_lemma VALUES ("n#05233415","n","Circassian","N");
INSERT INTO english_lemma VALUES ("n#05233526","n","Ubykh","N");
INSERT INTO english_lemma VALUES ("n#05233645","n","Dravidian","N");
INSERT INTO english_lemma VALUES ("n#05233645","n","Dravidic","N");
INSERT INTO english_lemma VALUES ("n#05233645","n","Dravidian_language","N");
INSERT INTO english_lemma VALUES ("n#05233880","n","South_Dravidian","N");
INSERT INTO english_lemma VALUES ("n#05234141","n","Irula","N");
INSERT INTO english_lemma VALUES ("n#05234284","n","Kodagu","N");
INSERT INTO english_lemma VALUES ("n#05234385","n","Kota","N");
INSERT INTO english_lemma VALUES ("n#05234385","n","Kotar","N");
INSERT INTO english_lemma VALUES ("n#05234490","n","Toda","N");
INSERT INTO english_lemma VALUES ("n#05234600","n","Badaga","N");
INSERT INTO english_lemma VALUES ("n#05234711","n","Kannada","N");
INSERT INTO english_lemma VALUES ("n#05234711","n","Kanarese","N");
INSERT INTO english_lemma VALUES ("n#05234839","n","Tulu","N");
INSERT INTO english_lemma VALUES ("n#05234936","n","Malayalam","N");
INSERT INTO english_lemma VALUES ("n#05235066","n","Tamil","N");
INSERT INTO english_lemma VALUES ("n#05235223","n","South-Central_Dravidian","N");
INSERT INTO english_lemma VALUES ("n#05235479","n","Telugu","N");
INSERT INTO english_lemma VALUES ("n#05235592","n","Savara","N");
INSERT INTO english_lemma VALUES ("n#05235722","n","Gondi","N");
INSERT INTO english_lemma VALUES ("n#05235839","n","Pengo","N");
INSERT INTO english_lemma VALUES ("n#05235941","n","Manda","N");
INSERT INTO english_lemma VALUES ("n#05236043","n","Kui","N");
INSERT INTO english_lemma VALUES ("n#05236152","n","Kuvi","N");
INSERT INTO english_lemma VALUES ("n#05236249","n","Central_Dravidian","N");
INSERT INTO english_lemma VALUES ("n#05236457","n","Kolami","N");
INSERT INTO english_lemma VALUES ("n#05236576","n","Naiki","N");
INSERT INTO english_lemma VALUES ("n#05236678","n","Parji","N");
INSERT INTO english_lemma VALUES ("n#05236780","n","Ollari","N");
INSERT INTO english_lemma VALUES ("n#05236883","n","Gadaba","N");
INSERT INTO english_lemma VALUES ("n#05236986","n","North_Dravidian","N");
INSERT INTO english_lemma VALUES ("n#05237156","n","Kurux","N");
INSERT INTO english_lemma VALUES ("n#05237252","n","Malto","N");
INSERT INTO english_lemma VALUES ("n#05237353","n","Brahui","N");
INSERT INTO english_lemma VALUES ("n#05237476","n","Hausa","N");
INSERT INTO english_lemma VALUES ("n#05237476","n","Haussa","N");
INSERT INTO english_lemma VALUES ("n#05237634","n","Bole","N");
INSERT INTO english_lemma VALUES ("n#05237634","n","Bolanci","N");
INSERT INTO english_lemma VALUES ("n#05237768","n","Angas","N");
INSERT INTO english_lemma VALUES ("n#05237893","n","Ron","N");
INSERT INTO english_lemma VALUES ("n#05237893","n","Bokkos","N");
INSERT INTO english_lemma VALUES ("n#05237893","n","Daffo","N");
INSERT INTO english_lemma VALUES ("n#05238004","n","Bade","N");
INSERT INTO english_lemma VALUES ("n#05238099","n","Warji","N");
INSERT INTO english_lemma VALUES ("n#05238195","n","Zaar","N");
INSERT INTO english_lemma VALUES ("n#05238195","n","Sayanci","N");
INSERT INTO english_lemma VALUES ("n#05238300","n","West_Chadic","N");
INSERT INTO english_lemma VALUES ("n#05238574","n","Tera","N");
INSERT INTO english_lemma VALUES ("n#05238574","n","Pidlimdi","N");
INSERT INTO english_lemma VALUES ("n#05238574","n","Yamaltu","N");
INSERT INTO english_lemma VALUES ("n#05238674","n","Bura","N");
INSERT INTO english_lemma VALUES ("n#05238674","n","Pabir","N");
INSERT INTO english_lemma VALUES ("n#05238776","n","Higi","N");
INSERT INTO english_lemma VALUES ("n#05238776","n","Kapsiki","N");
INSERT INTO english_lemma VALUES ("n#05238880","n","Mandara","N");
INSERT INTO english_lemma VALUES ("n#05238880","n","Wandala","N");
INSERT INTO english_lemma VALUES ("n#05239026","n","Matakam","N");
INSERT INTO english_lemma VALUES ("n#05239026","n","Mafa","N");
INSERT INTO english_lemma VALUES ("n#05239130","n","Sukur","N");
INSERT INTO english_lemma VALUES ("n#05239224","n","Daba","N");
INSERT INTO english_lemma VALUES ("n#05239224","n","Kola","N");
INSERT INTO english_lemma VALUES ("n#05239224","n","Musgoi","N");
INSERT INTO english_lemma VALUES ("n#05239334","n","Bata","N");
INSERT INTO english_lemma VALUES ("n#05239428","n","Kotoko","N");
INSERT INTO english_lemma VALUES ("n#05239524","n","Musgu","N");
INSERT INTO english_lemma VALUES ("n#05239524","n","Munjuk","N");
INSERT INTO english_lemma VALUES ("n#05239524","n","Mulwi","N");
INSERT INTO english_lemma VALUES ("n#05239636","n","Gidar","N");
INSERT INTO english_lemma VALUES ("n#05239731","n","Biu-Mandara","N");
INSERT INTO english_lemma VALUES ("n#05240076","n","Somrai","N");
INSERT INTO english_lemma VALUES ("n#05240076","n","Sibine","N");
INSERT INTO english_lemma VALUES ("n#05240170","n","Nancere","N");
INSERT INTO english_lemma VALUES ("n#05240256","n","Kera","N");
INSERT INTO english_lemma VALUES ("n#05240339","n","Dangla","N");
INSERT INTO english_lemma VALUES ("n#05240339","n","Dangaleat","N");
INSERT INTO english_lemma VALUES ("n#05240488","n","Mokulu","N");
INSERT INTO english_lemma VALUES ("n#05240573","n","Sokoro","N");
INSERT INTO english_lemma VALUES ("n#05240658","n","East_Chadic","N");
INSERT INTO english_lemma VALUES ("n#05240866","n","Masa","N");
INSERT INTO english_lemma VALUES ("n#05241042","n","Chad","N");
INSERT INTO english_lemma VALUES ("n#05241042","n","Chadic","N");
INSERT INTO english_lemma VALUES ("n#05241042","n","Chadic_language","N");
INSERT INTO english_lemma VALUES ("n#05241324","n","Afroasiatic","N");
INSERT INTO english_lemma VALUES ("n#05241324","n","Afroasiatic_language","N");
INSERT INTO english_lemma VALUES ("n#05241324","n","Afrasian","N");
INSERT INTO english_lemma VALUES ("n#05241324","n","Afrasian_language","N");
INSERT INTO english_lemma VALUES ("n#05241324","n","Hamito-Semitic","N");
INSERT INTO english_lemma VALUES ("n#05241645","n","Semitic","N");
INSERT INTO english_lemma VALUES ("n#05241839","n","Hebrew","N");
INSERT INTO english_lemma VALUES ("n#05242013","n","Modern_Hebrew","N");
INSERT INTO english_lemma VALUES ("n#05242129","n","Akkadian","N");
INSERT INTO english_lemma VALUES ("n#05242244","n","Assyrian","N");
INSERT INTO english_lemma VALUES ("n#05242369","n","Amharic","N");
INSERT INTO english_lemma VALUES ("n#05242369","n","Ethiopian_language","N");
INSERT INTO english_lemma VALUES ("n#05242603","n","Arabic","N");
INSERT INTO english_lemma VALUES ("n#05242603","n","Arabic_language","N");
INSERT INTO english_lemma VALUES ("n#05242740","n","Aramaic","N");
INSERT INTO english_lemma VALUES ("n#05242896","n","Biblical_Aramaic","N");
INSERT INTO english_lemma VALUES ("n#05243040","n","Canaanitic","N");
INSERT INTO english_lemma VALUES ("n#05243040","n","Canaanitic_language","N");
INSERT INTO english_lemma VALUES ("n#05243219","n","Canaanite","N");
INSERT INTO english_lemma VALUES ("n#05243367","n","Phoenician","N");
INSERT INTO english_lemma VALUES ("n#05243532","n","Punic","N");
INSERT INTO english_lemma VALUES ("n#05243626","n","Ugaritic","N");
INSERT INTO english_lemma VALUES ("n#05243726","n","Hamitic","N");
INSERT INTO english_lemma VALUES ("n#05243726","n","Hamitic_language","N");
INSERT INTO english_lemma VALUES ("n#05243852","n","Egyptian","N");
INSERT INTO english_lemma VALUES ("n#05244018","n","Coptic","N");
INSERT INTO english_lemma VALUES ("n#05244168","n","Berber","N");
INSERT INTO english_lemma VALUES ("n#05244362","n","Tuareg","N");
INSERT INTO english_lemma VALUES ("n#05244464","n","Cushitic","N");
INSERT INTO english_lemma VALUES ("n#05244622","n","Somali","N");
INSERT INTO english_lemma VALUES ("n#05244724","n","Omotic","N");
INSERT INTO english_lemma VALUES ("n#05244884","n","Niger-Kordofanian","N");
INSERT INTO english_lemma VALUES ("n#05244884","n","Niger-Kordofanian_language","N");
INSERT INTO english_lemma VALUES ("n#05245202","n","Kordofanian","N");
INSERT INTO english_lemma VALUES ("n#05245344","n","Niger-Congo","N");
INSERT INTO english_lemma VALUES ("n#05245560","n","Bantu","N");
INSERT INTO english_lemma VALUES ("n#05245560","n","Bantoid_language","N");
INSERT INTO english_lemma VALUES ("n#05246126","n","Chichewa","N");
INSERT INTO english_lemma VALUES ("n#05246242","n","ChiMwini","N");
INSERT INTO english_lemma VALUES ("n#05246340","n","Chishona","N");
INSERT INTO english_lemma VALUES ("n#05246462","n","Fang","N");
INSERT INTO english_lemma VALUES ("n#05246548","n","Gikuyu","N");
INSERT INTO english_lemma VALUES ("n#05246641","n","Giriama","N");
INSERT INTO english_lemma VALUES ("n#05246758","n","Kamba","N");
INSERT INTO english_lemma VALUES ("n#05246862","n","Kichaga","N");
INSERT INTO english_lemma VALUES ("n#05246862","n","Chaga","N");
INSERT INTO english_lemma VALUES ("n#05246862","n","Chagga","N");
INSERT INTO english_lemma VALUES ("n#05246997","n","Kinyarwanda","N");
INSERT INTO english_lemma VALUES ("n#05247071","n","Kiswahili","N");
INSERT INTO english_lemma VALUES ("n#05247143","n","Kongo","N");
INSERT INTO english_lemma VALUES ("n#05247301","n","Luba","N");
INSERT INTO english_lemma VALUES ("n#05247393","n","LuGanda","N");
INSERT INTO english_lemma VALUES ("n#05247505","n","Luyia","N");
INSERT INTO english_lemma VALUES ("n#05247573","n","Mashi","N");
INSERT INTO english_lemma VALUES ("n#05247641","n","Mwera","N");
INSERT INTO english_lemma VALUES ("n#05247745","n","Nguni","N");
INSERT INTO english_lemma VALUES ("n#05247904","n","Ndebele","N");
INSERT INTO english_lemma VALUES ("n#05247904","n","Matabele","N");
INSERT INTO english_lemma VALUES ("n#05248024","n","Swazi","N");
INSERT INTO english_lemma VALUES ("n#05248116","n","Xhosa","N");
INSERT INTO english_lemma VALUES ("n#05248208","n","Zulu","N");
INSERT INTO english_lemma VALUES ("n#05248334","n","Nyamwezi","N");
INSERT INTO english_lemma VALUES ("n#05248432","n","Pokomo","N");
INSERT INTO english_lemma VALUES ("n#05248551","n","Sotho","N");
INSERT INTO english_lemma VALUES ("n#05248757","n","Umbundu","N");
INSERT INTO english_lemma VALUES ("n#05248844","n","Sesotho","N");
INSERT INTO english_lemma VALUES ("n#05248844","n","Basuto","N");
INSERT INTO english_lemma VALUES ("n#05248982","n","Tswana","N");
INSERT INTO english_lemma VALUES ("n#05248982","n","Setswana","N");
INSERT INTO english_lemma VALUES ("n#05248982","n","Sechuana","N");
INSERT INTO english_lemma VALUES ("n#05249117","n","Swahili","N");
INSERT INTO english_lemma VALUES ("n#05249316","n","Tonga","N");
INSERT INTO english_lemma VALUES ("n#05249446","n","Gur","N");
INSERT INTO english_lemma VALUES ("n#05249446","n","Voltaic","N");
INSERT INTO english_lemma VALUES ("n#05249578","n","West_African","N");
INSERT INTO english_lemma VALUES ("n#05249761","n","Fula","N");
INSERT INTO english_lemma VALUES ("n#05249761","n","Fulah","N");
INSERT INTO english_lemma VALUES ("n#05249761","n","Fulani","N");
INSERT INTO english_lemma VALUES ("n#05249988","n","Serer","N");
INSERT INTO english_lemma VALUES ("n#05250127","n","Wolof","N");
INSERT INTO english_lemma VALUES ("n#05250235","n","Mande","N");
INSERT INTO english_lemma VALUES ("n#05250391","n","Kwa","N");
INSERT INTO english_lemma VALUES ("n#05250591","n","Yoruba","N");
INSERT INTO english_lemma VALUES ("n#05250591","n","Aku","N");
INSERT INTO english_lemma VALUES ("n#05250706","n","Akan","N");
INSERT INTO english_lemma VALUES ("n#05250807","n","Ewe","N");
INSERT INTO english_lemma VALUES ("n#05250924","n","Nilo-Saharan","N");
INSERT INTO english_lemma VALUES ("n#05250924","n","Nilo-Saharan_language","N");
INSERT INTO english_lemma VALUES ("n#05251162","n","Chari-Nile","N");
INSERT INTO english_lemma VALUES ("n#05251332","n","Nilotic","N");
INSERT INTO english_lemma VALUES ("n#05251332","n","Nilotic_language","N");
INSERT INTO english_lemma VALUES ("n#05251528","n","Dinka","N");
INSERT INTO english_lemma VALUES ("n#05251598","n","Luo","N");
INSERT INTO english_lemma VALUES ("n#05251666","n","Masai","N");
INSERT INTO english_lemma VALUES ("n#05251736","n","Saharan","N");
INSERT INTO english_lemma VALUES ("n#05251837","n","Songhai","N");
INSERT INTO english_lemma VALUES ("n#05251961","n","artwork","N");
INSERT INTO english_lemma VALUES ("n#05251961","n","art","N");
INSERT INTO english_lemma VALUES ("n#05251961","n","graphics","N");
INSERT INTO english_lemma VALUES ("n#05251961","n","nontextual_matter","N");
INSERT INTO english_lemma VALUES ("n#05252175","n","illustration","N");
INSERT INTO english_lemma VALUES ("n#05252378","n","picture","N");
INSERT INTO english_lemma VALUES ("n#05252378","n","pictorial_matter","N");
INSERT INTO english_lemma VALUES ("n#05252535","n","figure","N");
INSERT INTO english_lemma VALUES ("n#05252535","n","fig","N");
INSERT INTO english_lemma VALUES ("n#05252690","n","chart","N");
INSERT INTO english_lemma VALUES ("n#05252935","n","plot","N");
INSERT INTO english_lemma VALUES ("n#05253047","n","graph","N");
INSERT INTO english_lemma VALUES ("n#05253047","n","graphical_record","N");
INSERT INTO english_lemma VALUES ("n#05253348","n","frequency-response_curve","N");
INSERT INTO english_lemma VALUES ("n#05253348","n","frequency-response_characteristics","N");
INSERT INTO english_lemma VALUES ("n#05253348","n","frequency_response","N");
INSERT INTO english_lemma VALUES ("n#05253576","n","curve","N");
INSERT INTO english_lemma VALUES ("n#05253700","n","organization_chart","N");
INSERT INTO english_lemma VALUES ("n#05253852","n","color_chart","N");
INSERT INTO english_lemma VALUES ("n#05253953","n","color_circle","N");
INSERT INTO english_lemma VALUES ("n#05253953","n","color_wheel","N");
INSERT INTO english_lemma VALUES ("n#05254123","n","bar_chart","N");
INSERT INTO english_lemma VALUES ("n#05254123","n","bar_graph","N");
INSERT INTO english_lemma VALUES ("n#05254271","n","histogram","N");
INSERT INTO english_lemma VALUES ("n#05254428","n","eye_chart","N");
INSERT INTO english_lemma VALUES ("n#05254552","n","flip_chart","N");
INSERT INTO english_lemma VALUES ("n#05254718","n","pie_chart","N");
INSERT INTO english_lemma VALUES ("n#05254865","n","star_chart","N");
INSERT INTO english_lemma VALUES ("n#05255005","n","profile","N");
INSERT INTO english_lemma VALUES ("n#05255160","n","population_profile","N");
INSERT INTO english_lemma VALUES ("n#05255289","n","tabulation","N");
INSERT INTO english_lemma VALUES ("n#05255289","n","tabular_matter","N");
INSERT INTO english_lemma VALUES ("n#05255398","n","drawing","N");
INSERT INTO english_lemma VALUES ("n#05255565","n","comic_strip","N");
INSERT INTO english_lemma VALUES ("n#05255565","n","cartoon_strip","N");
INSERT INTO english_lemma VALUES ("n#05255565","n","strip","N");
INSERT INTO english_lemma VALUES ("n#05255719","n","electrocardiogram","N");
INSERT INTO english_lemma VALUES ("n#05255719","n","cardiogram","N");
INSERT INTO english_lemma VALUES ("n#05255719","n","EKG","N");
INSERT INTO english_lemma VALUES ("n#05255719","n","ECG","N");
INSERT INTO english_lemma VALUES ("n#05255900","n","electroencephalogram","N");
INSERT INTO english_lemma VALUES ("n#05255900","n","encephalogram","N");
INSERT INTO english_lemma VALUES ("n#05255900","n","EEG","N");
INSERT INTO english_lemma VALUES ("n#05256081","n","electromyogram","N");
INSERT INTO english_lemma VALUES ("n#05256219","n","tachogram","N");
INSERT INTO english_lemma VALUES ("n#05256340","n","dramaturgy","N");
INSERT INTO english_lemma VALUES ("n#05256340","n","dramatic_art","N");
INSERT INTO english_lemma VALUES ("n#05256340","n","dramatics","N");
INSERT INTO english_lemma VALUES ("n#05256340","n","theater","N");
INSERT INTO english_lemma VALUES ("n#05256340","n","theatre","N");
INSERT INTO english_lemma VALUES ("n#05256519","n","stage","N");
INSERT INTO english_lemma VALUES ("n#05256705","n","production","N");
INSERT INTO english_lemma VALUES ("n#05256907","n","theatrical_production","N");
INSERT INTO english_lemma VALUES ("n#05256907","n","staging","N");
INSERT INTO english_lemma VALUES ("n#05257041","n","coup_de_theatre","N");
INSERT INTO english_lemma VALUES ("n#05257144","n","coup_de_theatre","N");
INSERT INTO english_lemma VALUES ("n#05257256","n","dramatic_composition","N");
INSERT INTO english_lemma VALUES ("n#05257256","n","dramatic_work","N");
INSERT INTO english_lemma VALUES ("n#05257517","n","play","N");
INSERT INTO english_lemma VALUES ("n#05257517","n","drama","N");
INSERT INTO english_lemma VALUES ("n#05257865","n","afterpiece","N");
INSERT INTO english_lemma VALUES ("n#05258001","n","theater_of_the_absurd","N");
INSERT INTO english_lemma VALUES ("n#05258261","n","prologue","N");
INSERT INTO english_lemma VALUES ("n#05258360","n","playlet","N");
INSERT INTO english_lemma VALUES ("n#05258426","n","act","N");
INSERT INTO english_lemma VALUES ("n#05258594","n","scene","N");
INSERT INTO english_lemma VALUES ("n#05258732","n","script","N");
INSERT INTO english_lemma VALUES ("n#05258732","n","book","N");
INSERT INTO english_lemma VALUES ("n#05258732","n","playscript","N");
INSERT INTO english_lemma VALUES ("n#05259025","n","promptbook","N");
INSERT INTO english_lemma VALUES ("n#05259025","n","prompt_copy","N");
INSERT INTO english_lemma VALUES ("n#05259143","n","continuity","N");
INSERT INTO english_lemma VALUES ("n#05259291","n","dialogue","N");
INSERT INTO english_lemma VALUES ("n#05259291","n","dialog","N");
INSERT INTO english_lemma VALUES ("n#05259442","n","duologue","N");
INSERT INTO english_lemma VALUES ("n#05259571","n","actor's_line","N");
INSERT INTO english_lemma VALUES ("n#05259571","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05259571","n","words","N");
INSERT INTO english_lemma VALUES ("n#05259824","n","aside","N");
INSERT INTO english_lemma VALUES ("n#05259958","n","cue","N");
INSERT INTO english_lemma VALUES ("n#05260118","n","monologue","N");
INSERT INTO english_lemma VALUES ("n#05260224","n","soliloquy","N");
INSERT INTO english_lemma VALUES ("n#05260366","n","throwaway","N");
INSERT INTO english_lemma VALUES ("n#05260480","n","prompt","N");
INSERT INTO english_lemma VALUES ("n#05260613","n","libretto","N");
INSERT INTO english_lemma VALUES ("n#05260705","n","scenario","N");
INSERT INTO english_lemma VALUES ("n#05260792","n","screenplay","N");
INSERT INTO english_lemma VALUES ("n#05260927","n","shooting_script","N");
INSERT INTO english_lemma VALUES ("n#05261047","n","line","N");
INSERT INTO english_lemma VALUES ("n#05261386","n","spiel","N");
INSERT INTO english_lemma VALUES ("n#05261386","n","patter","N");
INSERT INTO english_lemma VALUES ("n#05261386","n","line_of_gab","N");
INSERT INTO english_lemma VALUES ("n#05261517","n","string","N");
INSERT INTO english_lemma VALUES ("n#05261517","n","string_of_words","N");
INSERT INTO english_lemma VALUES ("n#05261517","n","word_string","N");
INSERT INTO english_lemma VALUES ("n#05261517","n","linguistic_string","N");
INSERT INTO english_lemma VALUES ("n#05261742","n","act","N");
INSERT INTO english_lemma VALUES ("n#05261864","n","effusion","N");
INSERT INTO english_lemma VALUES ("n#05261864","n","gush","N");
INSERT INTO english_lemma VALUES ("n#05261864","n","outburst","N");
INSERT INTO english_lemma VALUES ("n#05262010","n","cry","N");
INSERT INTO english_lemma VALUES ("n#05262094","n","acting_out","N");
INSERT INTO english_lemma VALUES ("n#05262250","n","collocation","N");
INSERT INTO english_lemma VALUES ("n#05262341","n","closet_drama","N");
INSERT INTO english_lemma VALUES ("n#05262451","n","comedy","N");
INSERT INTO english_lemma VALUES ("n#05262692","n","seriocomedy","N");
INSERT INTO english_lemma VALUES ("n#05262692","n","tragicomedy","N");
INSERT INTO english_lemma VALUES ("n#05262807","n","tragedy","N");
INSERT INTO english_lemma VALUES ("n#05263002","n","tragicomedy","N");
INSERT INTO english_lemma VALUES ("n#05263166","n","situation_comedy","N");
INSERT INTO english_lemma VALUES ("n#05263312","n","special","N");
INSERT INTO english_lemma VALUES ("n#05263511","n","situation_comedy","N");
INSERT INTO english_lemma VALUES ("n#05263646","n","commedia_dell'arte","N");
INSERT INTO english_lemma VALUES ("n#05263816","n","melodrama","N");
INSERT INTO english_lemma VALUES ("n#05263947","n","slapstick","N");
INSERT INTO english_lemma VALUES ("n#05264069","n","burlesque","N");
INSERT INTO english_lemma VALUES ("n#05264245","n","farce","N");
INSERT INTO english_lemma VALUES ("n#05264245","n","farce_comedy","N");
INSERT INTO english_lemma VALUES ("n#05264245","n","travesty","N");
INSERT INTO english_lemma VALUES ("n#05264387","n","exode","N");
INSERT INTO english_lemma VALUES ("n#05264489","n","low_comedy","N");
INSERT INTO english_lemma VALUES ("n#05264595","n","miracle_play","N");
INSERT INTO english_lemma VALUES ("n#05264726","n","morality_play","N");
INSERT INTO english_lemma VALUES ("n#05264886","n","mystery_play","N");
INSERT INTO english_lemma VALUES ("n#05265006","n","Passion_play","N");
INSERT INTO english_lemma VALUES ("n#05265106","n","satyr_play","N");
INSERT INTO english_lemma VALUES ("n#05265213","n","play","N");
INSERT INTO english_lemma VALUES ("n#05265364","n","musical","N");
INSERT INTO english_lemma VALUES ("n#05265364","n","musical_comedy","N");
INSERT INTO english_lemma VALUES ("n#05265364","n","musical_theater","N");
INSERT INTO english_lemma VALUES ("n#05265552","n","curtain_raiser","N");
INSERT INTO english_lemma VALUES ("n#05265656","n","galanty_show","N");
INSERT INTO english_lemma VALUES ("n#05265656","n","shadow_show","N");
INSERT INTO english_lemma VALUES ("n#05265656","n","shadow_play","N");
INSERT INTO english_lemma VALUES ("n#05265789","n","puppet_show","N");
INSERT INTO english_lemma VALUES ("n#05265789","n","puppet_play","N");
INSERT INTO english_lemma VALUES ("n#05265899","n","striptease","N");
INSERT INTO english_lemma VALUES ("n#05265899","n","strip_show","N");
INSERT INTO english_lemma VALUES ("n#05266046","n","revue","N");
INSERT INTO english_lemma VALUES ("n#05266046","n","review","N");
INSERT INTO english_lemma VALUES ("n#05266197","n","follies","N");
INSERT INTO english_lemma VALUES ("n#05266283","n","variety_show","N");
INSERT INTO english_lemma VALUES ("n#05266283","n","variety","N");
INSERT INTO english_lemma VALUES ("n#05266449","n","vaudeville","N");
INSERT INTO english_lemma VALUES ("n#05266449","n","music_hall","N");
INSERT INTO english_lemma VALUES ("n#05266564","n","dance","N");
INSERT INTO english_lemma VALUES ("n#05266677","n","choreography","N");
INSERT INTO english_lemma VALUES ("n#05266809","n","music","N");
INSERT INTO english_lemma VALUES ("n#05267811","n","monody","N");
INSERT INTO english_lemma VALUES ("n#05267811","n","monophonic_music","N");
INSERT INTO english_lemma VALUES ("n#05267951","n","polyphony","N");
INSERT INTO english_lemma VALUES ("n#05267951","n","polyphonic_music","N");
INSERT INTO english_lemma VALUES ("n#05267951","n","concerted_music","N");
INSERT INTO english_lemma VALUES ("n#05268119","n","polytonality","N");
INSERT INTO english_lemma VALUES ("n#05268119","n","polytonalism","N");
INSERT INTO english_lemma VALUES ("n#05268252","n","popularism","N");
INSERT INTO english_lemma VALUES ("n#05268369","n","counterpoint","N");
INSERT INTO english_lemma VALUES ("n#05268499","n","classical_music","N");
INSERT INTO english_lemma VALUES ("n#05268499","n","serious_music","N");
INSERT INTO english_lemma VALUES ("n#05268805","n","chamber_music","N");
INSERT INTO english_lemma VALUES ("n#05268918","n","opera","N");
INSERT INTO english_lemma VALUES ("n#05269194","n","comic_opera","N");
INSERT INTO english_lemma VALUES ("n#05269194","n","opera_bouffe","N");
INSERT INTO english_lemma VALUES ("n#05269194","n","bouffe","N");
INSERT INTO english_lemma VALUES ("n#05269194","n","opera_comique","N");
INSERT INTO english_lemma VALUES ("n#05269375","n","grand_opera","N");
INSERT INTO english_lemma VALUES ("n#05269468","n","musical_drama","N");
INSERT INTO english_lemma VALUES ("n#05269638","n","operetta","N");
INSERT INTO english_lemma VALUES ("n#05269638","n","light_opera","N");
INSERT INTO english_lemma VALUES ("n#05269728","n","harmony","N");
INSERT INTO english_lemma VALUES ("n#05269728","n","musical_harmony","N");
INSERT INTO english_lemma VALUES ("n#05269934","n","harmonization","N");
INSERT INTO english_lemma VALUES ("n#05269934","n","harmonisation","N");
INSERT INTO english_lemma VALUES ("n#05270055","n","reharmonization","N");
INSERT INTO english_lemma VALUES ("n#05270173","n","four-part_harmony","N");
INSERT INTO english_lemma VALUES ("n#05270310","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","tune","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","melody","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","air","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","strain","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","melodic_line","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","line","N");
INSERT INTO english_lemma VALUES ("n#05270417","n","melodic_phrase","N");
INSERT INTO english_lemma VALUES ("n#05270769","n","leitmotiv","N");
INSERT INTO english_lemma VALUES ("n#05270769","n","leitmotif","N");
INSERT INTO english_lemma VALUES ("n#05270936","n","theme_song","N");
INSERT INTO english_lemma VALUES ("n#05271060","n","signature","N");
INSERT INTO english_lemma VALUES ("n#05271060","n","signature_tune","N");
INSERT INTO english_lemma VALUES ("n#05271060","n","theme_song","N");
INSERT INTO english_lemma VALUES ("n#05271219","n","theme","N");
INSERT INTO english_lemma VALUES ("n#05271219","n","melodic_theme","N");
INSERT INTO english_lemma VALUES ("n#05271219","n","musical_theme","N");
INSERT INTO english_lemma VALUES ("n#05271219","n","idea","N");
INSERT INTO english_lemma VALUES ("n#05271508","n","obbligato","N");
INSERT INTO english_lemma VALUES ("n#05271508","n","obligato","N");
INSERT INTO english_lemma VALUES ("n#05271609","n","motif","N");
INSERT INTO english_lemma VALUES ("n#05271609","n","motive","N");
INSERT INTO english_lemma VALUES ("n#05271737","n","statement","N");
INSERT INTO english_lemma VALUES ("n#05271875","n","variation","N");
INSERT INTO english_lemma VALUES ("n#05272001","n","part","N");
INSERT INTO english_lemma VALUES ("n#05272001","n","voice","N");
INSERT INTO english_lemma VALUES ("n#05272223","n","part_music","N");
INSERT INTO english_lemma VALUES ("n#05272391","n","homophony","N");
INSERT INTO english_lemma VALUES ("n#05272505","n","voice_part","N");
INSERT INTO english_lemma VALUES ("n#05272607","n","canto","N");
INSERT INTO english_lemma VALUES ("n#05272723","n","accompaniment","N");
INSERT INTO english_lemma VALUES ("n#05272723","n","support","N");
INSERT INTO english_lemma VALUES ("n#05272901","n","descant","N");
INSERT INTO english_lemma VALUES ("n#05272901","n","discant","N");
INSERT INTO english_lemma VALUES ("n#05273037","n","vamp","N");
INSERT INTO english_lemma VALUES ("n#05273115","n","bass","N");
INSERT INTO english_lemma VALUES ("n#05273115","n","bass_part","N");
INSERT INTO english_lemma VALUES ("n#05273267","n","ground_bass","N");
INSERT INTO english_lemma VALUES ("n#05273397","n","thorough_bass","N");
INSERT INTO english_lemma VALUES ("n#05273397","n","basso_continuo","N");
INSERT INTO english_lemma VALUES ("n#05273554","n","figured_bass","N");
INSERT INTO english_lemma VALUES ("n#05273703","n","religious_music","N");
INSERT INTO english_lemma VALUES ("n#05273703","n","church_music","N");
INSERT INTO english_lemma VALUES ("n#05273932","n","antiphon","N");
INSERT INTO english_lemma VALUES ("n#05273932","n","antiphony","N");
INSERT INTO english_lemma VALUES ("n#05274066","n","gradual","N");
INSERT INTO english_lemma VALUES ("n#05274220","n","Mass","N");
INSERT INTO english_lemma VALUES ("n#05274336","n","Requiem","N");
INSERT INTO english_lemma VALUES ("n#05274458","n","processional","N");
INSERT INTO english_lemma VALUES ("n#05274458","n","prosodion","N");
INSERT INTO english_lemma VALUES ("n#05274565","n","antiphonary","N");
INSERT INTO english_lemma VALUES ("n#05274565","n","antiphonal","N");
INSERT INTO english_lemma VALUES ("n#05274665","n","chant","N");
INSERT INTO english_lemma VALUES ("n#05274858","n","Hallel","N");
INSERT INTO english_lemma VALUES ("n#05275034","n","Hare_Krishna","N");
INSERT INTO english_lemma VALUES ("n#05275125","n","plainsong","N");
INSERT INTO english_lemma VALUES ("n#05275125","n","plainchant","N");
INSERT INTO english_lemma VALUES ("n#05275125","n","Gregorian_chant","N");
INSERT INTO english_lemma VALUES ("n#05275277","n","cantus_firmus","N");
INSERT INTO english_lemma VALUES ("n#05275392","n","religious_song","N");
INSERT INTO english_lemma VALUES ("n#05275552","n","spiritual","N");
INSERT INTO english_lemma VALUES ("n#05275552","n","Negro_spiritual","N");
INSERT INTO english_lemma VALUES ("n#05275690","n","carol","N");
INSERT INTO english_lemma VALUES ("n#05275690","n","Christmas_carol","N");
INSERT INTO english_lemma VALUES ("n#05275813","n","hymn","N");
INSERT INTO english_lemma VALUES ("n#05275813","n","anthem","N");
INSERT INTO english_lemma VALUES ("n#05276089","n","doxology","N");
INSERT INTO english_lemma VALUES ("n#05276214","n","chorale","N");
INSERT INTO english_lemma VALUES ("n#05276214","n","choral","N");
INSERT INTO english_lemma VALUES ("n#05276329","n","canticle","N");
INSERT INTO english_lemma VALUES ("n#05276431","n","Dies_Irae","N");
INSERT INTO english_lemma VALUES ("n#05276583","n","Internationale","N");
INSERT INTO english_lemma VALUES ("n#05276676","n","paean","N");
INSERT INTO english_lemma VALUES ("n#05276676","n","pean","N");
INSERT INTO english_lemma VALUES ("n#05276818","n","Magnificat","N");
INSERT INTO english_lemma VALUES ("n#05276964","n","recessional","N");
INSERT INTO english_lemma VALUES ("n#05277098","n","Te_Deum","N");
INSERT INTO english_lemma VALUES ("n#05277178","n","musical_composition","N");
INSERT INTO english_lemma VALUES ("n#05277178","n","opus","N");
INSERT INTO english_lemma VALUES ("n#05277178","n","composition","N");
INSERT INTO english_lemma VALUES ("n#05277178","n","piece","N");
INSERT INTO english_lemma VALUES ("n#05277178","n","piece_of_music","N");
INSERT INTO english_lemma VALUES ("n#05277879","n","musical_arrangement","N");
INSERT INTO english_lemma VALUES ("n#05277879","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#05278094","n","orchestration","N");
INSERT INTO english_lemma VALUES ("n#05278228","n","instrumentation","N");
INSERT INTO english_lemma VALUES ("n#05278374","n","finale","N");
INSERT INTO english_lemma VALUES ("n#05278374","n","coda","N");
INSERT INTO english_lemma VALUES ("n#05278516","n","intermezzo","N");
INSERT INTO english_lemma VALUES ("n#05278666","n","intermezzo","N");
INSERT INTO english_lemma VALUES ("n#05278787","n","prelude","N");
INSERT INTO english_lemma VALUES ("n#05278919","n","chorale_prelude","N");
INSERT INTO english_lemma VALUES ("n#05279046","n","overture","N");
INSERT INTO english_lemma VALUES ("n#05279164","n","solo","N");
INSERT INTO english_lemma VALUES ("n#05279272","n","voluntary","N");
INSERT INTO english_lemma VALUES ("n#05279455","n","duet","N");
INSERT INTO english_lemma VALUES ("n#05279455","n","duette","N");
INSERT INTO english_lemma VALUES ("n#05279455","n","duo","N");
INSERT INTO english_lemma VALUES ("n#05279561","n","trio","N");
INSERT INTO english_lemma VALUES ("n#05279654","n","quartet","N");
INSERT INTO english_lemma VALUES ("n#05279654","n","quartette","N");
INSERT INTO english_lemma VALUES ("n#05279761","n","quintet","N");
INSERT INTO english_lemma VALUES ("n#05279761","n","quintette","N");
INSERT INTO english_lemma VALUES ("n#05279868","n","sextet","N");
INSERT INTO english_lemma VALUES ("n#05279868","n","sextette","N");
INSERT INTO english_lemma VALUES ("n#05279868","n","sestet","N");
INSERT INTO english_lemma VALUES ("n#05279989","n","septet","N");
INSERT INTO english_lemma VALUES ("n#05279989","n","septette","N");
INSERT INTO english_lemma VALUES ("n#05280103","n","octet","N");
INSERT INTO english_lemma VALUES ("n#05280103","n","octette","N");
INSERT INTO english_lemma VALUES ("n#05280215","n","cantata","N");
INSERT INTO english_lemma VALUES ("n#05280215","n","oratorio","N");
INSERT INTO english_lemma VALUES ("n#05280318","n","bagatelle","N");
INSERT INTO english_lemma VALUES ("n#05280406","n","divertimento","N");
INSERT INTO english_lemma VALUES ("n#05280406","n","serenade","N");
INSERT INTO english_lemma VALUES ("n#05280537","n","keen","N");
INSERT INTO english_lemma VALUES ("n#05280635","n","canon","N");
INSERT INTO english_lemma VALUES ("n#05280799","n","enigma_canon","N");
INSERT INTO english_lemma VALUES ("n#05280799","n","enigmatic_canon","N");
INSERT INTO english_lemma VALUES ("n#05280799","n","enigmatical_canon","N");
INSERT INTO english_lemma VALUES ("n#05280799","n","riddle_canon","N");
INSERT INTO english_lemma VALUES ("n#05281048","n","concerto","N");
INSERT INTO english_lemma VALUES ("n#05281162","n","concerto_grosso","N");
INSERT INTO english_lemma VALUES ("n#05281291","n","etude","N");
INSERT INTO english_lemma VALUES ("n#05281448","n","fugue","N");
INSERT INTO english_lemma VALUES ("n#05281597","n","pastorale","N");
INSERT INTO english_lemma VALUES ("n#05281597","n","pastoral","N");
INSERT INTO english_lemma VALUES ("n#05281597","n","idyll","N");
INSERT INTO english_lemma VALUES ("n#05281716","n","rondo","N");
INSERT INTO english_lemma VALUES ("n#05281716","n","rondeau","N");
INSERT INTO english_lemma VALUES ("n#05281836","n","sonata","N");
INSERT INTO english_lemma VALUES ("n#05282006","n","piano_sonata","N");
INSERT INTO english_lemma VALUES ("n#05282083","n","toccata","N");
INSERT INTO english_lemma VALUES ("n#05282273","n","fantasia","N");
INSERT INTO english_lemma VALUES ("n#05282410","n","symphony","N");
INSERT INTO english_lemma VALUES ("n#05282410","n","symphonic_music","N");
INSERT INTO english_lemma VALUES ("n#05282531","n","passage","N");
INSERT INTO english_lemma VALUES ("n#05282531","n","musical_passage","N");
INSERT INTO english_lemma VALUES ("n#05282751","n","intro","N");
INSERT INTO english_lemma VALUES ("n#05282859","n","phrase","N");
INSERT INTO english_lemma VALUES ("n#05282859","n","musical_phrase","N");
INSERT INTO english_lemma VALUES ("n#05283015","n","ostinato","N");
INSERT INTO english_lemma VALUES ("n#05283166","n","riff","N");
INSERT INTO english_lemma VALUES ("n#05283288","n","cadenza","N");
INSERT INTO english_lemma VALUES ("n#05283408","n","movement","N");
INSERT INTO english_lemma VALUES ("n#05283630","n","largo","N");
INSERT INTO english_lemma VALUES ("n#05283743","n","scherzo","N");
INSERT INTO english_lemma VALUES ("n#05283837","n","suite","N");
INSERT INTO english_lemma VALUES ("n#05283954","n","symphonic_poem","N");
INSERT INTO english_lemma VALUES ("n#05283954","n","tone_poem","N");
INSERT INTO english_lemma VALUES ("n#05284086","n","medley","N");
INSERT INTO english_lemma VALUES ("n#05284086","n","potpourri","N");
INSERT INTO english_lemma VALUES ("n#05284086","n","pastiche","N");
INSERT INTO english_lemma VALUES ("n#05284260","n","nocturne","N");
INSERT INTO english_lemma VALUES ("n#05284374","n","adagio","N");
INSERT INTO english_lemma VALUES ("n#05284501","n","song","N");
INSERT INTO english_lemma VALUES ("n#05284976","n","study","N");
INSERT INTO english_lemma VALUES ("n#05285131","n","antiphony","N");
INSERT INTO english_lemma VALUES ("n#05285241","n","national_anthem","N");
INSERT INTO english_lemma VALUES ("n#05285389","n","Marseillaise","N");
INSERT INTO english_lemma VALUES ("n#05285474","n","Star-Spangled_Banner","N");
INSERT INTO english_lemma VALUES ("n#05285570","n","aria","N");
INSERT INTO english_lemma VALUES ("n#05285690","n","arietta","N");
INSERT INTO english_lemma VALUES ("n#05285690","n","short_aria","N");
INSERT INTO english_lemma VALUES ("n#05285769","n","ballad","N");
INSERT INTO english_lemma VALUES ("n#05285769","n","lay","N");
INSERT INTO english_lemma VALUES ("n#05285887","n","minstrelsy","N");
INSERT INTO english_lemma VALUES ("n#05285969","n","barcarole","N");
INSERT INTO english_lemma VALUES ("n#05285969","n","barcarolle","N");
INSERT INTO english_lemma VALUES ("n#05286080","n","chantey","N");
INSERT INTO english_lemma VALUES ("n#05286080","n","chanty","N");
INSERT INTO english_lemma VALUES ("n#05286080","n","sea_chantey","N");
INSERT INTO english_lemma VALUES ("n#05286080","n","shanty","N");
INSERT INTO english_lemma VALUES ("n#05286215","n","refrain","N");
INSERT INTO english_lemma VALUES ("n#05286215","n","chorus","N");
INSERT INTO english_lemma VALUES ("n#05286381","n","tra-la","N");
INSERT INTO english_lemma VALUES ("n#05286381","n","tra-la-la","N");
INSERT INTO english_lemma VALUES ("n#05286505","n","ditty","N");
INSERT INTO english_lemma VALUES ("n#05286621","n","dirge","N");
INSERT INTO english_lemma VALUES ("n#05286621","n","coronach","N");
INSERT INTO english_lemma VALUES ("n#05286621","n","lament","N");
INSERT INTO english_lemma VALUES ("n#05286621","n","requiem","N");
INSERT INTO english_lemma VALUES ("n#05286621","n","threnody","N");
INSERT INTO english_lemma VALUES ("n#05286811","n","drinking_song","N");
INSERT INTO english_lemma VALUES ("n#05286936","n","folk_song","N");
INSERT INTO english_lemma VALUES ("n#05286936","n","folk_ballad","N");
INSERT INTO english_lemma VALUES ("n#05287140","n","blues","N");
INSERT INTO english_lemma VALUES ("n#05287380","n","blue_note","N");
INSERT INTO english_lemma VALUES ("n#05287483","n","lied","N");
INSERT INTO english_lemma VALUES ("n#05287571","n","lovesong","N");
INSERT INTO english_lemma VALUES ("n#05287681","n","lullaby","N");
INSERT INTO english_lemma VALUES ("n#05287681","n","cradlesong","N");
INSERT INTO english_lemma VALUES ("n#05287681","n","berceuse","N");
INSERT INTO english_lemma VALUES ("n#05287805","n","lyric","N");
INSERT INTO english_lemma VALUES ("n#05287805","n","words","N");
INSERT INTO english_lemma VALUES ("n#05287805","n","language","N");
INSERT INTO english_lemma VALUES ("n#05288085","n","love_lyric","N");
INSERT INTO english_lemma VALUES ("n#05288165","n","partsong","N");
INSERT INTO english_lemma VALUES ("n#05288291","n","madrigal","N");
INSERT INTO english_lemma VALUES ("n#05288419","n","round","N");
INSERT INTO english_lemma VALUES ("n#05288668","n","roundelay","N");
INSERT INTO english_lemma VALUES ("n#05288783","n","scolion","N");
INSERT INTO english_lemma VALUES ("n#05288783","n","banquet_song","N");
INSERT INTO english_lemma VALUES ("n#05288909","n","serenade","N");
INSERT INTO english_lemma VALUES ("n#05289043","n","torch_song","N");
INSERT INTO english_lemma VALUES ("n#05289152","n","work_song","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","shivaree","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","chivaree","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","charivari","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","callithump","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","callathump","N");
INSERT INTO english_lemma VALUES ("n#05289286","n","belling","N");
INSERT INTO english_lemma VALUES ("n#05289482","n","ballet","N");
INSERT INTO english_lemma VALUES ("n#05289561","n","bolero","N");
INSERT INTO english_lemma VALUES ("n#05289661","n","conga","N");
INSERT INTO english_lemma VALUES ("n#05289749","n","gavotte","N");
INSERT INTO english_lemma VALUES ("n#05289859","n","hornpipe","N");
INSERT INTO english_lemma VALUES ("n#05289944","n","jig","N");
INSERT INTO english_lemma VALUES ("n#05290036","n","landler","N");
INSERT INTO english_lemma VALUES ("n#05290134","n","mazurka","N");
INSERT INTO english_lemma VALUES ("n#05290226","n","minuet","N");
INSERT INTO english_lemma VALUES ("n#05290378","n","paso_doble","N");
INSERT INTO english_lemma VALUES ("n#05290518","n","pavane","N");
INSERT INTO english_lemma VALUES ("n#05290608","n","polka","N");
INSERT INTO english_lemma VALUES ("n#05290697","n","quadrille","N");
INSERT INTO english_lemma VALUES ("n#05290784","n","reel","N");
INSERT INTO english_lemma VALUES ("n#05290868","n","rumba","N");
INSERT INTO english_lemma VALUES ("n#05290868","n","rhumba","N");
INSERT INTO english_lemma VALUES ("n#05290981","n","samba","N");
INSERT INTO english_lemma VALUES ("n#05291069","n","saraband","N");
INSERT INTO english_lemma VALUES ("n#05291163","n","schottische","N");
INSERT INTO english_lemma VALUES ("n#05291264","n","serialism","N");
INSERT INTO english_lemma VALUES ("n#05291264","n","serial_music","N");
INSERT INTO english_lemma VALUES ("n#05291456","n","twelve-tone_music","N");
INSERT INTO english_lemma VALUES ("n#05291692","n","tango","N");
INSERT INTO english_lemma VALUES ("n#05291793","n","tarantella","N");
INSERT INTO english_lemma VALUES ("n#05291909","n","waltz","N");
INSERT INTO english_lemma VALUES ("n#05292003","n","popular_music","N");
INSERT INTO english_lemma VALUES ("n#05292195","n","macumba","N");
INSERT INTO english_lemma VALUES ("n#05292336","n","pop_music","N");
INSERT INTO english_lemma VALUES ("n#05292336","n","pop","N");
INSERT INTO english_lemma VALUES ("n#05292437","n","folk_music","N");
INSERT INTO english_lemma VALUES ("n#05292437","n","ethnic_music","N");
INSERT INTO english_lemma VALUES ("n#05292437","n","folk","N");
INSERT INTO english_lemma VALUES ("n#05292710","n","country_music","N");
INSERT INTO english_lemma VALUES ("n#05292710","n","country_and_western","N");
INSERT INTO english_lemma VALUES ("n#05292903","n","hillbilly_music","N");
INSERT INTO english_lemma VALUES ("n#05293028","n","square-dance_music","N");
INSERT INTO english_lemma VALUES ("n#05293127","n","reggae","N");
INSERT INTO english_lemma VALUES ("n#05293301","n","skiffle","N");
INSERT INTO english_lemma VALUES ("n#05293492","n","expressive_style","N");
INSERT INTO english_lemma VALUES ("n#05293492","n","style","N");
INSERT INTO english_lemma VALUES ("n#05294187","n","address","N");
INSERT INTO english_lemma VALUES ("n#05294338","n","catch","N");
INSERT INTO english_lemma VALUES ("n#05294454","n","analysis","N");
INSERT INTO english_lemma VALUES ("n#05294626","n","bathos","N");
INSERT INTO english_lemma VALUES ("n#05294711","n","device","N");
INSERT INTO english_lemma VALUES ("n#05294851","n","ecobabble","N");
INSERT INTO english_lemma VALUES ("n#05294987","n","eloquence","N");
INSERT INTO english_lemma VALUES ("n#05294987","n","fluency","N");
INSERT INTO english_lemma VALUES ("n#05295084","n","euphuism","N");
INSERT INTO english_lemma VALUES ("n#05295181","n","Eurobabble","N");
INSERT INTO english_lemma VALUES ("n#05295296","n","formulation","N");
INSERT INTO english_lemma VALUES ("n#05295296","n","expression","N");
INSERT INTO english_lemma VALUES ("n#05295633","n","gobbledygook","N");
INSERT INTO english_lemma VALUES ("n#05295741","n","grandiosity","N");
INSERT INTO english_lemma VALUES ("n#05295741","n","magniloquence","N");
INSERT INTO english_lemma VALUES ("n#05295741","n","grandiloquence","N");
INSERT INTO english_lemma VALUES ("n#05295741","n","rhetoric","N");
INSERT INTO english_lemma VALUES ("n#05295934","n","headlinese","N");
INSERT INTO english_lemma VALUES ("n#05296038","n","honorific","N");
INSERT INTO english_lemma VALUES ("n#05296154","n","jargon","N");
INSERT INTO english_lemma VALUES ("n#05296369","n","journalese","N");
INSERT INTO english_lemma VALUES ("n#05296485","n","legalese","N");
INSERT INTO english_lemma VALUES ("n#05296602","n","manner_of_speaking","N");
INSERT INTO english_lemma VALUES ("n#05296602","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05296602","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#05297025","n","officialese","N");
INSERT INTO english_lemma VALUES ("n#05297167","n","pathos","N");
INSERT INTO english_lemma VALUES ("n#05297264","n","prose","N");
INSERT INTO english_lemma VALUES ("n#05297363","n","psychobabble","N");
INSERT INTO english_lemma VALUES ("n#05297474","n","rhetoric","N");
INSERT INTO english_lemma VALUES ("n#05297596","n","self-expression","N");
INSERT INTO english_lemma VALUES ("n#05297733","n","articulation","N");
INSERT INTO english_lemma VALUES ("n#05297733","n","voice","N");
INSERT INTO english_lemma VALUES ("n#05297902","n","archaism","N");
INSERT INTO english_lemma VALUES ("n#05297902","n","archaicism","N");
INSERT INTO english_lemma VALUES ("n#05298002","n","boilerplate","N");
INSERT INTO english_lemma VALUES ("n#05298136","n","colloquialism","N");
INSERT INTO english_lemma VALUES ("n#05298308","n","mot_juste","N");
INSERT INTO english_lemma VALUES ("n#05298398","n","verbalization","N");
INSERT INTO english_lemma VALUES ("n#05298487","n","parlance","N");
INSERT INTO english_lemma VALUES ("n#05298487","n","idiom","N");
INSERT INTO english_lemma VALUES ("n#05298619","n","Americanism","N");
INSERT INTO english_lemma VALUES ("n#05298747","n","Anglicism","N");
INSERT INTO english_lemma VALUES ("n#05298747","n","Briticism","N");
INSERT INTO english_lemma VALUES ("n#05298747","n","Britishism","N");
INSERT INTO english_lemma VALUES ("n#05298941","n","Gallicism","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","wording","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","diction","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","phrasing","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","phraseology","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","choice_of_words","N");
INSERT INTO english_lemma VALUES ("n#05299034","n","verbiage","N");
INSERT INTO english_lemma VALUES ("n#05299284","n","paralanguage","N");
INSERT INTO english_lemma VALUES ("n#05299284","n","paralinguistic_communication","N");
INSERT INTO english_lemma VALUES ("n#05299457","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#05299605","n","sharp_tongue","N");
INSERT INTO english_lemma VALUES ("n#05299703","n","shibboleth","N");
INSERT INTO english_lemma VALUES ("n#05299832","n","tone","N");
INSERT INTO english_lemma VALUES ("n#05299832","n","tone_of_voice","N");
INSERT INTO english_lemma VALUES ("n#05300042","n","note","N");
INSERT INTO english_lemma VALUES ("n#05300195","n","undertone","N");
INSERT INTO english_lemma VALUES ("n#05300305","n","elocution","N");
INSERT INTO english_lemma VALUES ("n#05300428","n","barrage","N");
INSERT INTO english_lemma VALUES ("n#05300428","n","outpouring","N");
INSERT INTO english_lemma VALUES ("n#05300428","n","onslaught","N");
INSERT INTO english_lemma VALUES ("n#05300588","n","prosody","N");
INSERT INTO english_lemma VALUES ("n#05300588","n","inflection","N");
INSERT INTO english_lemma VALUES ("n#05300778","n","intonation","N");
INSERT INTO english_lemma VALUES ("n#05300778","n","pitch_contour","N");
INSERT INTO english_lemma VALUES ("n#05300937","n","intonation_pattern","N");
INSERT INTO english_lemma VALUES ("n#05301069","n","monotone","N");
INSERT INTO english_lemma VALUES ("n#05301069","n","drone","N");
INSERT INTO english_lemma VALUES ("n#05301069","n","droning","N");
INSERT INTO english_lemma VALUES ("n#05301166","n","singsong","N");
INSERT INTO english_lemma VALUES ("n#05301275","n","caesura","N");
INSERT INTO english_lemma VALUES ("n#05301395","n","stress","N");
INSERT INTO english_lemma VALUES ("n#05301395","n","emphasis","N");
INSERT INTO english_lemma VALUES ("n#05301395","n","accent","N");
INSERT INTO english_lemma VALUES ("n#05301395","n","accentuation","N");
INSERT INTO english_lemma VALUES ("n#05301661","n","tonic_accent","N");
INSERT INTO english_lemma VALUES ("n#05301661","n","pitch_accent","N");
INSERT INTO english_lemma VALUES ("n#05301787","n","word_stress","N");
INSERT INTO english_lemma VALUES ("n#05301787","n","word_accent","N");
INSERT INTO english_lemma VALUES ("n#05301914","n","sentence_stress","N");
INSERT INTO english_lemma VALUES ("n#05302022","n","rhythm","N");
INSERT INTO english_lemma VALUES ("n#05302022","n","speech_rhythm","N");
INSERT INTO english_lemma VALUES ("n#05302217","n","rhythm","N");
INSERT INTO english_lemma VALUES ("n#05302217","n","beat","N");
INSERT INTO english_lemma VALUES ("n#05302217","n","musical_rhythm","N");
INSERT INTO english_lemma VALUES ("n#05302452","n","downbeat","N");
INSERT INTO english_lemma VALUES ("n#05302582","n","upbeat","N");
INSERT INTO english_lemma VALUES ("n#05302693","n","syncopation","N");
INSERT INTO english_lemma VALUES ("n#05302789","n","recitative","N");
INSERT INTO english_lemma VALUES ("n#05302951","n","arioso","N");
INSERT INTO english_lemma VALUES ("n#05303065","n","transition","N");
INSERT INTO english_lemma VALUES ("n#05303065","n","modulation","N");
INSERT INTO english_lemma VALUES ("n#05303183","n","bombast","N");
INSERT INTO english_lemma VALUES ("n#05303183","n","fustian","N");
INSERT INTO english_lemma VALUES ("n#05303183","n","rant","N");
INSERT INTO english_lemma VALUES ("n#05303183","n","claptrap","N");
INSERT INTO english_lemma VALUES ("n#05303183","n","blah","N");
INSERT INTO english_lemma VALUES ("n#05303310","n","sesquipedality","N");
INSERT INTO english_lemma VALUES ("n#05303387","n","sensationalism","N");
INSERT INTO english_lemma VALUES ("n#05303387","n","luridness","N");
INSERT INTO english_lemma VALUES ("n#05303599","n","technobabble","N");
INSERT INTO english_lemma VALUES ("n#05303718","n","terseness","N");
INSERT INTO english_lemma VALUES ("n#05303907","n","conciseness","N");
INSERT INTO english_lemma VALUES ("n#05303907","n","pithiness","N");
INSERT INTO english_lemma VALUES ("n#05303907","n","succinctness","N");
INSERT INTO english_lemma VALUES ("n#05304057","n","crispness","N");
INSERT INTO english_lemma VALUES ("n#05304196","n","brevity","N");
INSERT INTO english_lemma VALUES ("n#05304278","n","laconism","N");
INSERT INTO english_lemma VALUES ("n#05304278","n","laconicism","N");
INSERT INTO english_lemma VALUES ("n#05304369","n","vein","N");
INSERT INTO english_lemma VALUES ("n#05304498","n","verboseness","N");
INSERT INTO english_lemma VALUES ("n#05304498","n","verbosity","N");
INSERT INTO english_lemma VALUES ("n#05304721","n","verbiage","N");
INSERT INTO english_lemma VALUES ("n#05304798","n","prolixity","N");
INSERT INTO english_lemma VALUES ("n#05304798","n","prolixness","N");
INSERT INTO english_lemma VALUES ("n#05304798","n","long-windedness","N");
INSERT INTO english_lemma VALUES ("n#05304798","n","wordiness","N");
INSERT INTO english_lemma VALUES ("n#05304969","n","circumlocution","N");
INSERT INTO english_lemma VALUES ("n#05304969","n","periphrasis","N");
INSERT INTO english_lemma VALUES ("n#05305100","n","turgidity","N");
INSERT INTO english_lemma VALUES ("n#05305100","n","turgidness","N");
INSERT INTO english_lemma VALUES ("n#05305100","n","flatulence","N");
INSERT INTO english_lemma VALUES ("n#05305212","n","repetitiveness","N");
INSERT INTO english_lemma VALUES ("n#05305212","n","repetitiousness","N");
INSERT INTO english_lemma VALUES ("n#05305375","n","redundancy","N");
INSERT INTO english_lemma VALUES ("n#05305506","n","pleonasm","N");
INSERT INTO english_lemma VALUES ("n#05305615","n","tautology","N");
INSERT INTO english_lemma VALUES ("n#05305750","n","tautology","N");
INSERT INTO english_lemma VALUES ("n#05305918","n","abbreviation","N");
INSERT INTO english_lemma VALUES ("n#05306031","n","apocope","N");
INSERT INTO english_lemma VALUES ("n#05306196","n","acronym","N");
INSERT INTO english_lemma VALUES ("n#05306309","n","writing_style","N");
INSERT INTO english_lemma VALUES ("n#05306309","n","literary_genre","N");
INSERT INTO english_lemma VALUES ("n#05306309","n","genre","N");
INSERT INTO english_lemma VALUES ("n#05306507","n","form","N");
INSERT INTO english_lemma VALUES ("n#05306706","n","poetry","N");
INSERT INTO english_lemma VALUES ("n#05306706","n","poesy","N");
INSERT INTO english_lemma VALUES ("n#05306706","n","verse","N");
INSERT INTO english_lemma VALUES ("n#05306820","n","poetry","N");
INSERT INTO english_lemma VALUES ("n#05306946","n","versification","N");
INSERT INTO english_lemma VALUES ("n#05307062","n","poetic_rhythm","N");
INSERT INTO english_lemma VALUES ("n#05307062","n","rhythmic_pattern","N");
INSERT INTO english_lemma VALUES ("n#05307062","n","prosody","N");
INSERT INTO english_lemma VALUES ("n#05307231","n","meter","N");
INSERT INTO english_lemma VALUES ("n#05307231","n","measure","N");
INSERT INTO english_lemma VALUES ("n#05307231","n","beat","N");
INSERT INTO english_lemma VALUES ("n#05307231","n","cadence","N");
INSERT INTO english_lemma VALUES ("n#05307412","n","scansion","N");
INSERT INTO english_lemma VALUES ("n#05307507","n","sprung_rhythm","N");
INSERT INTO english_lemma VALUES ("n#05307617","n","common_measure","N");
INSERT INTO english_lemma VALUES ("n#05307617","n","common_meter","N");
INSERT INTO english_lemma VALUES ("n#05307729","n","metrical_foot","N");
INSERT INTO english_lemma VALUES ("n#05307729","n","foot","N");
INSERT INTO english_lemma VALUES ("n#05307729","n","metrical_unit","N");
INSERT INTO english_lemma VALUES ("n#05308005","n","dactyl","N");
INSERT INTO english_lemma VALUES ("n#05308119","n","iamb","N");
INSERT INTO english_lemma VALUES ("n#05308119","n","iambus","N");
INSERT INTO english_lemma VALUES ("n#05308229","n","anapest","N");
INSERT INTO english_lemma VALUES ("n#05308229","n","anapaest","N");
INSERT INTO english_lemma VALUES ("n#05308355","n","amphibrach","N");
INSERT INTO english_lemma VALUES ("n#05308492","n","trochee","N");
INSERT INTO english_lemma VALUES ("n#05308605","n","spondee","N");
INSERT INTO english_lemma VALUES ("n#05308707","n","pyrrhic","N");
INSERT INTO english_lemma VALUES ("n#05308707","n","dibrach","N");
INSERT INTO english_lemma VALUES ("n#05308823","n","tetrameter","N");
INSERT INTO english_lemma VALUES ("n#05308918","n","pentameter","N");
INSERT INTO english_lemma VALUES ("n#05309013","n","hexameter","N");
INSERT INTO english_lemma VALUES ("n#05309106","n","octameter","N");
INSERT INTO english_lemma VALUES ("n#05309201","n","octosyllable","N");
INSERT INTO english_lemma VALUES ("n#05309327","n","decasyllable","N");
INSERT INTO english_lemma VALUES ("n#05309419","n","rhyme","N");
INSERT INTO english_lemma VALUES ("n#05309419","n","rime","N");
INSERT INTO english_lemma VALUES ("n#05309656","n","internal_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05309755","n","alliteration","N");
INSERT INTO english_lemma VALUES ("n#05309755","n","initial_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05309755","n","beginning_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05309755","n","head_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05309989","n","assonance","N");
INSERT INTO english_lemma VALUES ("n#05309989","n","vowel_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05310137","n","consonance","N");
INSERT INTO english_lemma VALUES ("n#05310137","n","consonant_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05310296","n","rhyme_royal","N");
INSERT INTO english_lemma VALUES ("n#05310430","n","ottava_rima","N");
INSERT INTO english_lemma VALUES ("n#05310558","n","eye_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05310658","n","rhetorical_device","N");
INSERT INTO english_lemma VALUES ("n#05311417","n","anacoluthia","N");
INSERT INTO english_lemma VALUES ("n#05311417","n","anacoluthon","N");
INSERT INTO english_lemma VALUES ("n#05311563","n","repetition","N");
INSERT INTO english_lemma VALUES ("n#05311872","n","anadiplosis","N");
INSERT INTO english_lemma VALUES ("n#05312010","n","epanalepsis","N");
INSERT INTO english_lemma VALUES ("n#05312102","n","epanodos","N");
INSERT INTO english_lemma VALUES ("n#05312220","n","epiphora","N");
INSERT INTO english_lemma VALUES ("n#05312220","n","epistrophe","N");
INSERT INTO english_lemma VALUES ("n#05312360","n","gemination","N");
INSERT INTO english_lemma VALUES ("n#05312444","n","ploce","N");
INSERT INTO english_lemma VALUES ("n#05312549","n","polyptoton","N");
INSERT INTO english_lemma VALUES ("n#05312705","n","epanaphora","N");
INSERT INTO english_lemma VALUES ("n#05312705","n","anaphora","N");
INSERT INTO english_lemma VALUES ("n#05312842","n","anaphora","N");
INSERT INTO english_lemma VALUES ("n#05312958","n","symploce","N");
INSERT INTO english_lemma VALUES ("n#05313156","n","anastrophe","N");
INSERT INTO english_lemma VALUES ("n#05313156","n","inversion","N");
INSERT INTO english_lemma VALUES ("n#05313266","n","antiphrasis","N");
INSERT INTO english_lemma VALUES ("n#05313422","n","antithesis","N");
INSERT INTO english_lemma VALUES ("n#05313555","n","antinomasia","N");
INSERT INTO english_lemma VALUES ("n#05313647","n","apophasis","N");
INSERT INTO english_lemma VALUES ("n#05313758","n","aposiopesis","N");
INSERT INTO english_lemma VALUES ("n#05313899","n","apostrophe","N");
INSERT INTO english_lemma VALUES ("n#05313996","n","catachresis","N");
INSERT INTO english_lemma VALUES ("n#05314197","n","chiasmus","N");
INSERT INTO english_lemma VALUES ("n#05314299","n","climax","N");
INSERT INTO english_lemma VALUES ("n#05314409","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#05314519","n","dramatic_irony","N");
INSERT INTO english_lemma VALUES ("n#05314709","n","ecphonesis","N");
INSERT INTO english_lemma VALUES ("n#05314709","n","exclamation","N");
INSERT INTO english_lemma VALUES ("n#05314834","n","emphasis","N");
INSERT INTO english_lemma VALUES ("n#05314959","n","enallage","N");
INSERT INTO english_lemma VALUES ("n#05315111","n","epanorthosis","N");
INSERT INTO english_lemma VALUES ("n#05315255","n","epiplexis","N");
INSERT INTO english_lemma VALUES ("n#05315411","n","hendiadys","N");
INSERT INTO english_lemma VALUES ("n#05315524","n","hypallage","N");
INSERT INTO english_lemma VALUES ("n#05315655","n","hyperbaton","N");
INSERT INTO english_lemma VALUES ("n#05315765","n","hypozeugma","N");
INSERT INTO english_lemma VALUES ("n#05315873","n","hypozeuxis","N");
INSERT INTO english_lemma VALUES ("n#05316002","n","hysteron_proteron","N");
INSERT INTO english_lemma VALUES ("n#05316145","n","litotes","N");
INSERT INTO english_lemma VALUES ("n#05316145","n","meiosis","N");
INSERT INTO english_lemma VALUES ("n#05316280","n","onomatopoeia","N");
INSERT INTO english_lemma VALUES ("n#05316385","n","paralepsis","N");
INSERT INTO english_lemma VALUES ("n#05316385","n","paraleipsis","N");
INSERT INTO english_lemma VALUES ("n#05316385","n","paralipsis","N");
INSERT INTO english_lemma VALUES ("n#05316385","n","preterition","N");
INSERT INTO english_lemma VALUES ("n#05316564","n","paregmenon","N");
INSERT INTO english_lemma VALUES ("n#05316697","n","polysyndeton","N");
INSERT INTO english_lemma VALUES ("n#05316890","n","prolepsis","N");
INSERT INTO english_lemma VALUES ("n#05316994","n","wellerism","N");
INSERT INTO english_lemma VALUES ("n#05317127","n","trope","N");
INSERT INTO english_lemma VALUES ("n#05317127","n","figure_of_speech","N");
INSERT INTO english_lemma VALUES ("n#05317127","n","figure","N");
INSERT INTO english_lemma VALUES ("n#05317127","n","image","N");
INSERT INTO english_lemma VALUES ("n#05317444","n","irony","N");
INSERT INTO english_lemma VALUES ("n#05317607","n","hyperbole","N");
INSERT INTO english_lemma VALUES ("n#05317607","n","exaggeration","N");
INSERT INTO english_lemma VALUES ("n#05317702","n","kenning","N");
INSERT INTO english_lemma VALUES ("n#05317845","n","metaphor","N");
INSERT INTO english_lemma VALUES ("n#05318074","n","dead_metaphor","N");
INSERT INTO english_lemma VALUES ("n#05318074","n","frozen_metaphor","N");
INSERT INTO english_lemma VALUES ("n#05318372","n","synesthetic_metaphor","N");
INSERT INTO english_lemma VALUES ("n#05318526","n","metonymy","N");
INSERT INTO english_lemma VALUES ("n#05318709","n","metalepsis","N");
INSERT INTO english_lemma VALUES ("n#05318823","n","oxymoron","N");
INSERT INTO english_lemma VALUES ("n#05318936","n","personification","N");
INSERT INTO english_lemma VALUES ("n#05318936","n","prosopopoeia","N");
INSERT INTO english_lemma VALUES ("n#05319077","n","simile","N");
INSERT INTO english_lemma VALUES ("n#05319248","n","synecdoche","N");
INSERT INTO english_lemma VALUES ("n#05319378","n","syllepsis","N");
INSERT INTO english_lemma VALUES ("n#05319528","n","zeugma","N");
INSERT INTO english_lemma VALUES ("n#05319740","n","auditory_communication","N");
INSERT INTO english_lemma VALUES ("n#05319899","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05319899","n","spoken_language","N");
INSERT INTO english_lemma VALUES ("n#05319899","n","language","N");
INSERT INTO english_lemma VALUES ("n#05319899","n","oral_communication","N");
INSERT INTO english_lemma VALUES ("n#05320310","n","words","N");
INSERT INTO english_lemma VALUES ("n#05320427","n","utterance","N");
INSERT INTO english_lemma VALUES ("n#05320939","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05321079","n","voice","N");
INSERT INTO english_lemma VALUES ("n#05321079","n","vocalization","N");
INSERT INTO english_lemma VALUES ("n#05321341","n","phone","N");
INSERT INTO english_lemma VALUES ("n#05321341","n","speech_sound","N");
INSERT INTO english_lemma VALUES ("n#05321341","n","sound","N");
INSERT INTO english_lemma VALUES ("n#05321661","n","morphophoneme","N");
INSERT INTO english_lemma VALUES ("n#05321825","n","phoneme","N");
INSERT INTO english_lemma VALUES ("n#05322010","n","allophone","N");
INSERT INTO english_lemma VALUES ("n#05322143","n","ablaut","N");
INSERT INTO english_lemma VALUES ("n#05322143","n","gradation","N");
INSERT INTO english_lemma VALUES ("n#05322316","n","diphthong","N");
INSERT INTO english_lemma VALUES ("n#05322484","n","vowel","N");
INSERT INTO english_lemma VALUES ("n#05322484","n","vowel_sound","N");
INSERT INTO english_lemma VALUES ("n#05322685","n","accentual_system","N");
INSERT INTO english_lemma VALUES ("n#05322685","n","prosodic_system","N");
INSERT INTO english_lemma VALUES ("n#05322822","n","consonant_system","N");
INSERT INTO english_lemma VALUES ("n#05322822","n","consonantal_system","N");
INSERT INTO english_lemma VALUES ("n#05322960","n","morphophonemic_system","N");
INSERT INTO english_lemma VALUES ("n#05323072","n","phonemic_system","N");
INSERT INTO english_lemma VALUES ("n#05323217","n","phonological_system","N");
INSERT INTO english_lemma VALUES ("n#05323217","n","phonologic_system","N");
INSERT INTO english_lemma VALUES ("n#05323371","n","syllabicity","N");
INSERT INTO english_lemma VALUES ("n#05323487","n","tense_system","N");
INSERT INTO english_lemma VALUES ("n#05323594","n","tone_system","N");
INSERT INTO english_lemma VALUES ("n#05323594","n","tonal_system","N");
INSERT INTO english_lemma VALUES ("n#05323765","n","vowel_system","N");
INSERT INTO english_lemma VALUES ("n#05323874","n","schwa","N");
INSERT INTO english_lemma VALUES ("n#05323874","n","shwa","N");
INSERT INTO english_lemma VALUES ("n#05324005","n","murmur_vowel","N");
INSERT INTO english_lemma VALUES ("n#05324005","n","murmur","N");
INSERT INTO english_lemma VALUES ("n#05324135","n","stem_vowel","N");
INSERT INTO english_lemma VALUES ("n#05324135","n","thematic_vowel","N");
INSERT INTO english_lemma VALUES ("n#05324260","n","semivowel","N");
INSERT INTO english_lemma VALUES ("n#05324260","n","glide","N");
INSERT INTO english_lemma VALUES ("n#05324387","n","palatal","N");
INSERT INTO english_lemma VALUES ("n#05324546","n","vowel","N");
INSERT INTO english_lemma VALUES ("n#05324668","n","vowel_point","N");
INSERT INTO english_lemma VALUES ("n#05324819","n","consonant","N");
INSERT INTO english_lemma VALUES ("n#05325089","n","consonant","N");
INSERT INTO english_lemma VALUES ("n#05325201","n","alveolar_consonant","N");
INSERT INTO english_lemma VALUES ("n#05325201","n","dental_consonant","N");
INSERT INTO english_lemma VALUES ("n#05325201","n","alveolar","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","stop_consonant","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","stop","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","occlusive","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","plosive_consonant","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","plosive_speech_sound","N");
INSERT INTO english_lemma VALUES ("n#05325365","n","plosive","N");
INSERT INTO english_lemma VALUES ("n#05325725","n","implosion","N");
INSERT INTO english_lemma VALUES ("n#05325846","n","plosion","N");
INSERT INTO english_lemma VALUES ("n#05325846","n","explosion","N");
INSERT INTO english_lemma VALUES ("n#05326026","n","affrication","N");
INSERT INTO english_lemma VALUES ("n#05326143","n","aspirate","N");
INSERT INTO english_lemma VALUES ("n#05326236","n","aspiration","N");
INSERT INTO english_lemma VALUES ("n#05326236","n","rough_breathing","N");
INSERT INTO english_lemma VALUES ("n#05326374","n","labial_consonant","N");
INSERT INTO english_lemma VALUES ("n#05326374","n","labial","N");
INSERT INTO english_lemma VALUES ("n#05326542","n","bilabial","N");
INSERT INTO english_lemma VALUES ("n#05326663","n","labial_stop","N");
INSERT INTO english_lemma VALUES ("n#05326786","n","glottal_stop","N");
INSERT INTO english_lemma VALUES ("n#05326786","n","glottal_plosive","N");
INSERT INTO english_lemma VALUES ("n#05326786","n","glottal_catch","N");
INSERT INTO english_lemma VALUES ("n#05326979","n","nasalization","N");
INSERT INTO english_lemma VALUES ("n#05327095","n","suction_stop","N");
INSERT INTO english_lemma VALUES ("n#05327095","n","click","N");
INSERT INTO english_lemma VALUES ("n#05327234","n","continuant_consonant","N");
INSERT INTO english_lemma VALUES ("n#05327234","n","continuant","N");
INSERT INTO english_lemma VALUES ("n#05327457","n","fricative_consonant","N");
INSERT INTO english_lemma VALUES ("n#05327457","n","fricative","N");
INSERT INTO english_lemma VALUES ("n#05327457","n","spirant","N");
INSERT INTO english_lemma VALUES ("n#05327632","n","sibilant","N");
INSERT INTO english_lemma VALUES ("n#05327632","n","sibilant_consonant","N");
INSERT INTO english_lemma VALUES ("n#05327767","n","affricate","N");
INSERT INTO english_lemma VALUES ("n#05327767","n","affricate_consonant","N");
INSERT INTO english_lemma VALUES ("n#05327767","n","affricative","N");
INSERT INTO english_lemma VALUES ("n#05327988","n","nasal_consonant","N");
INSERT INTO english_lemma VALUES ("n#05327988","n","nasal","N");
INSERT INTO english_lemma VALUES ("n#05328128","n","orinasal_phone","N");
INSERT INTO english_lemma VALUES ("n#05328128","n","orinasal","N");
INSERT INTO english_lemma VALUES ("n#05328291","n","liquid","N");
INSERT INTO english_lemma VALUES ("n#05328404","n","surd","N");
INSERT INTO english_lemma VALUES ("n#05328404","n","voiceless_consonant","N");
INSERT INTO english_lemma VALUES ("n#05328532","n","guttural","N");
INSERT INTO english_lemma VALUES ("n#05328532","n","guttural_consonant","N");
INSERT INTO english_lemma VALUES ("n#05328666","n","sonant","N");
INSERT INTO english_lemma VALUES ("n#05328666","n","voiced_sound","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","cry","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","outcry","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","call","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","yell","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","shout","N");
INSERT INTO english_lemma VALUES ("n#05328790","n","vociferation","N");
INSERT INTO english_lemma VALUES ("n#05329225","n","cry","N");
INSERT INTO english_lemma VALUES ("n#05329225","n","yell","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","bellow","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","bellowing","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","holla","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","holler","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","hollering","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","hollo","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","holloa","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","roar","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","roaring","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","yowl","N");
INSERT INTO english_lemma VALUES ("n#05329393","n","yowling","N");
INSERT INTO english_lemma VALUES ("n#05329592","n","catcall","N");
INSERT INTO english_lemma VALUES ("n#05329674","n","clamor","N");
INSERT INTO english_lemma VALUES ("n#05329674","n","clamoring","N");
INSERT INTO english_lemma VALUES ("n#05329674","n","clamour","N");
INSERT INTO english_lemma VALUES ("n#05329674","n","clamouring","N");
INSERT INTO english_lemma VALUES ("n#05329674","n","hue_and_cry","N");
INSERT INTO english_lemma VALUES ("n#05329857","n","halloo","N");
INSERT INTO english_lemma VALUES ("n#05329985","n","hoot","N");
INSERT INTO english_lemma VALUES ("n#05330067","n","hosanna","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","scream","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","screaming","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","shriek","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","shrieking","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","screech","N");
INSERT INTO english_lemma VALUES ("n#05330158","n","screeching","N");
INSERT INTO english_lemma VALUES ("n#05330285","n","whoop","N");
INSERT INTO english_lemma VALUES ("n#05330383","n","war_cry","N");
INSERT INTO english_lemma VALUES ("n#05330383","n","war_whoop","N");
INSERT INTO english_lemma VALUES ("n#05330383","n","rallying_cry","N");
INSERT INTO english_lemma VALUES ("n#05330383","n","battle_cry","N");
INSERT INTO english_lemma VALUES ("n#05330531","n","yelling","N");
INSERT INTO english_lemma VALUES ("n#05330531","n","shouting","N");
INSERT INTO english_lemma VALUES ("n#05330653","n","yodel","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","boo","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","hoot","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","Bronx_cheer","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","hiss","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","raspberry","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","razzing","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","snort","N");
INSERT INTO english_lemma VALUES ("n#05330795","n","bird","N");
INSERT INTO english_lemma VALUES ("n#05330964","n","blasphemy","N");
INSERT INTO english_lemma VALUES ("n#05331114","n","obscenity","N");
INSERT INTO english_lemma VALUES ("n#05331114","n","vulgarism","N");
INSERT INTO english_lemma VALUES ("n#05331240","n","bawdry","N");
INSERT INTO english_lemma VALUES ("n#05331240","n","bawdy","N");
INSERT INTO english_lemma VALUES ("n#05331417","n","scatology","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","curse","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","curse_word","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","expletive","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","oath","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","swearing","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","swearword","N");
INSERT INTO english_lemma VALUES ("n#05331503","n","cuss","N");
INSERT INTO english_lemma VALUES ("n#05331675","n","croak","N");
INSERT INTO english_lemma VALUES ("n#05331675","n","croaking","N");
INSERT INTO english_lemma VALUES ("n#05331777","n","exclamation","N");
INSERT INTO english_lemma VALUES ("n#05331777","n","exclaiming","N");
INSERT INTO english_lemma VALUES ("n#05331986","n","devil","N");
INSERT INTO english_lemma VALUES ("n#05331986","n","deuce","N");
INSERT INTO english_lemma VALUES ("n#05331986","n","dickens","N");
INSERT INTO english_lemma VALUES ("n#05332162","n","ejaculation","N");
INSERT INTO english_lemma VALUES ("n#05332162","n","interjection","N");
INSERT INTO english_lemma VALUES ("n#05332265","n","expletive","N");
INSERT INTO english_lemma VALUES ("n#05332420","n","groan","N");
INSERT INTO english_lemma VALUES ("n#05332420","n","moan","N");
INSERT INTO english_lemma VALUES ("n#05332522","n","howl","N");
INSERT INTO english_lemma VALUES ("n#05332522","n","howling","N");
INSERT INTO english_lemma VALUES ("n#05332522","n","ululation","N");
INSERT INTO english_lemma VALUES ("n#05332704","n","laugh","N");
INSERT INTO english_lemma VALUES ("n#05332704","n","laughter","N");
INSERT INTO english_lemma VALUES ("n#05332914","n","cackle","N");
INSERT INTO english_lemma VALUES ("n#05333008","n","chortle","N");
INSERT INTO english_lemma VALUES ("n#05333008","n","chuckle","N");
INSERT INTO english_lemma VALUES ("n#05333102","n","giggle","N");
INSERT INTO english_lemma VALUES ("n#05333181","n","guffaw","N");
INSERT INTO english_lemma VALUES ("n#05333181","n","belly_laugh","N");
INSERT INTO english_lemma VALUES ("n#05333284","n","hee-haw","N");
INSERT INTO english_lemma VALUES ("n#05333284","n","horselaugh","N");
INSERT INTO english_lemma VALUES ("n#05333284","n","ha-ha","N");
INSERT INTO english_lemma VALUES ("n#05333284","n","haw-haw","N");
INSERT INTO english_lemma VALUES ("n#05333415","n","snicker","N");
INSERT INTO english_lemma VALUES ("n#05333415","n","snort","N");
INSERT INTO english_lemma VALUES ("n#05333415","n","snigger","N");
INSERT INTO english_lemma VALUES ("n#05333508","n","titter","N");
INSERT INTO english_lemma VALUES ("n#05333587","n","paging","N");
INSERT INTO english_lemma VALUES ("n#05333774","n","profanity","N");
INSERT INTO english_lemma VALUES ("n#05333921","n","pronunciation","N");
INSERT INTO english_lemma VALUES ("n#05334082","n","rejoicing","N");
INSERT INTO english_lemma VALUES ("n#05334182","n","sigh","N");
INSERT INTO english_lemma VALUES ("n#05334270","n","snarl","N");
INSERT INTO english_lemma VALUES ("n#05334343","n","sob","N");
INSERT INTO english_lemma VALUES ("n#05334343","n","sobbing","N");
INSERT INTO english_lemma VALUES ("n#05334440","n","speaking","N");
INSERT INTO english_lemma VALUES ("n#05334440","n","speech_production","N");
INSERT INTO english_lemma VALUES ("n#05334587","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05334702","n","sputter","N");
INSERT INTO english_lemma VALUES ("n#05334702","n","splutter","N");
INSERT INTO english_lemma VALUES ("n#05334824","n","whisper","N");
INSERT INTO english_lemma VALUES ("n#05334941","n","stage_whisper","N");
INSERT INTO english_lemma VALUES ("n#05335015","n","rasp","N");
INSERT INTO english_lemma VALUES ("n#05335015","n","rasping","N");
INSERT INTO english_lemma VALUES ("n#05335105","n","mispronunciation","N");
INSERT INTO english_lemma VALUES ("n#05335191","n","heteronym","N");
INSERT INTO english_lemma VALUES ("n#05335343","n","homograph","N");
INSERT INTO english_lemma VALUES ("n#05335490","n","homonym","N");
INSERT INTO english_lemma VALUES ("n#05335677","n","homophone","N");
INSERT INTO english_lemma VALUES ("n#05335856","n","homophony","N");
INSERT INTO english_lemma VALUES ("n#05335965","n","accent","N");
INSERT INTO english_lemma VALUES ("n#05335965","n","speech_pattern","N");
INSERT INTO english_lemma VALUES ("n#05336177","n","drawl","N");
INSERT INTO english_lemma VALUES ("n#05336272","n","articulation","N");
INSERT INTO english_lemma VALUES ("n#05336512","n","retroflection","N");
INSERT INTO english_lemma VALUES ("n#05336512","n","retroflexion","N");
INSERT INTO english_lemma VALUES ("n#05336683","n","enunciation","N");
INSERT INTO english_lemma VALUES ("n#05336683","n","diction","N");
INSERT INTO english_lemma VALUES ("n#05336866","n","mumbling","N");
INSERT INTO english_lemma VALUES ("n#05336943","n","syncope","N");
INSERT INTO english_lemma VALUES ("n#05336943","n","syncopation","N");
INSERT INTO english_lemma VALUES ("n#05337091","n","tongue_twister","N");
INSERT INTO english_lemma VALUES ("n#05337255","n","conversation","N");
INSERT INTO english_lemma VALUES ("n#05337608","n","crossfire","N");
INSERT INTO english_lemma VALUES ("n#05337716","n","phatic_speech","N");
INSERT INTO english_lemma VALUES ("n#05337716","n","phatic_communication","N");
INSERT INTO english_lemma VALUES ("n#05337874","n","intercourse","N");
INSERT INTO english_lemma VALUES ("n#05337874","n","social_intercourse","N");
INSERT INTO english_lemma VALUES ("n#05338004","n","communion","N");
INSERT INTO english_lemma VALUES ("n#05338004","n","sharing","N");
INSERT INTO english_lemma VALUES ("n#05338099","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#05338243","n","chat","N");
INSERT INTO english_lemma VALUES ("n#05338243","n","confab","N");
INSERT INTO english_lemma VALUES ("n#05338243","n","confabulation","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","chitchat","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","small_talk","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","gab","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","gabfest","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","gossip","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","tittle-tattle","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","chin-wag","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","chin-wagging","N");
INSERT INTO english_lemma VALUES ("n#05338361","n","causerie","N");
INSERT INTO english_lemma VALUES ("n#05338555","n","gossiping","N");
INSERT INTO english_lemma VALUES ("n#05338555","n","gossipmongering","N");
INSERT INTO english_lemma VALUES ("n#05338714","n","scandalmongering","N");
INSERT INTO english_lemma VALUES ("n#05338714","n","muckraking","N");
INSERT INTO english_lemma VALUES ("n#05338816","n","talk","N");
INSERT INTO english_lemma VALUES ("n#05338816","n","talking","N");
INSERT INTO english_lemma VALUES ("n#05339054","n","shop_talk","N");
INSERT INTO english_lemma VALUES ("n#05339187","n","dialogue","N");
INSERT INTO english_lemma VALUES ("n#05339187","n","dialog","N");
INSERT INTO english_lemma VALUES ("n#05339187","n","duologue","N");
INSERT INTO english_lemma VALUES ("n#05339296","n","yak","N");
INSERT INTO english_lemma VALUES ("n#05339296","n","yack","N");
INSERT INTO english_lemma VALUES ("n#05339296","n","yakety-yak","N");
INSERT INTO english_lemma VALUES ("n#05339296","n","chatter","N");
INSERT INTO english_lemma VALUES ("n#05339296","n","cackle","N");
INSERT INTO english_lemma VALUES ("n#05339413","n","prate","N");
INSERT INTO english_lemma VALUES ("n#05339413","n","prattle","N");
INSERT INTO english_lemma VALUES ("n#05339413","n","idle_talk","N");
INSERT INTO english_lemma VALUES ("n#05339413","n","blether","N");
INSERT INTO english_lemma VALUES ("n#05339413","n","chin_music","N");
INSERT INTO english_lemma VALUES ("n#05339530","n","wind","N");
INSERT INTO english_lemma VALUES ("n#05339530","n","idle_words","N");
INSERT INTO english_lemma VALUES ("n#05339530","n","jazz","N");
INSERT INTO english_lemma VALUES ("n#05339530","n","nothingness","N");
INSERT INTO english_lemma VALUES ("n#05339710","n","cant","N");
INSERT INTO english_lemma VALUES ("n#05339710","n","pious_platitude","N");
INSERT INTO english_lemma VALUES ("n#05339818","n","nothings","N");
INSERT INTO english_lemma VALUES ("n#05339964","n","sweet_nothings","N");
INSERT INTO english_lemma VALUES ("n#05339964","n","honeyed_words","N");
INSERT INTO english_lemma VALUES ("n#05340125","n","commerce","N");
INSERT INTO english_lemma VALUES ("n#05340230","n","colloquy","N");
INSERT INTO english_lemma VALUES ("n#05340304","n","detail","N");
INSERT INTO english_lemma VALUES ("n#05340429","n","discussion","N");
INSERT INTO english_lemma VALUES ("n#05340429","n","treatment","N");
INSERT INTO english_lemma VALUES ("n#05340429","n","discourse","N");
INSERT INTO english_lemma VALUES ("n#05340758","n","indirect_discourse","N");
INSERT INTO english_lemma VALUES ("n#05340990","n","direct_discourse","N");
INSERT INTO english_lemma VALUES ("n#05340990","n","direct_quotation","N");
INSERT INTO english_lemma VALUES ("n#05341168","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#05341350","n","talk","N");
INSERT INTO english_lemma VALUES ("n#05341529","n","reconsideration","N");
INSERT INTO english_lemma VALUES ("n#05341679","n","exhortation","N");
INSERT INTO english_lemma VALUES ("n#05341816","n","expression","N");
INSERT INTO english_lemma VALUES ("n#05342032","n","discussion","N");
INSERT INTO english_lemma VALUES ("n#05342032","n","give-and-take","N");
INSERT INTO english_lemma VALUES ("n#05342032","n","word","N");
INSERT INTO english_lemma VALUES ("n#05342315","n","argument","N");
INSERT INTO english_lemma VALUES ("n#05342315","n","debate","N");
INSERT INTO english_lemma VALUES ("n#05342514","n","parley","N");
INSERT INTO english_lemma VALUES ("n#05342596","n","rap","N");
INSERT INTO english_lemma VALUES ("n#05342677","n","rap_session","N");
INSERT INTO english_lemma VALUES ("n#05342822","n","table_talk","N");
INSERT INTO english_lemma VALUES ("n#05342905","n","telephone_conversation","N");
INSERT INTO english_lemma VALUES ("n#05343007","n","tete-a-tete","N");
INSERT INTO english_lemma VALUES ("n#05343106","n","deliberation","N");
INSERT INTO english_lemma VALUES ("n#05343252","n","conference","N");
INSERT INTO english_lemma VALUES ("n#05343252","n","group_discussion","N");
INSERT INTO english_lemma VALUES ("n#05343592","n","bull_session","N");
INSERT INTO english_lemma VALUES ("n#05343704","n","colloquy","N");
INSERT INTO english_lemma VALUES ("n#05343797","n","consultation","N");
INSERT INTO english_lemma VALUES ("n#05344038","n","sidebar","N");
INSERT INTO english_lemma VALUES ("n#05344204","n","consultation","N");
INSERT INTO english_lemma VALUES ("n#05344204","n","audience","N");
INSERT INTO english_lemma VALUES ("n#05344204","n","interview","N");
INSERT INTO english_lemma VALUES ("n#05344413","n","panel_discussion","N");
INSERT INTO english_lemma VALUES ("n#05344583","n","postmortem","N");
INSERT INTO english_lemma VALUES ("n#05344684","n","huddle","N");
INSERT INTO english_lemma VALUES ("n#05344684","n","powwow","N");
INSERT INTO english_lemma VALUES ("n#05344783","n","press_conference","N");
INSERT INTO english_lemma VALUES ("n#05344783","n","news_conference","N");
INSERT INTO english_lemma VALUES ("n#05344957","n","pretrial","N");
INSERT INTO english_lemma VALUES ("n#05344957","n","pretrial_conference","N");
INSERT INTO english_lemma VALUES ("n#05345226","n","round_table","N");
INSERT INTO english_lemma VALUES ("n#05345226","n","roundtable","N");
INSERT INTO english_lemma VALUES ("n#05345226","n","round-table_conference","N");
INSERT INTO english_lemma VALUES ("n#05345420","n","session","N");
INSERT INTO english_lemma VALUES ("n#05345677","n","teach-in","N");
INSERT INTO english_lemma VALUES ("n#05345852","n","teleconference","N");
INSERT INTO english_lemma VALUES ("n#05345852","n","teleconferencing","N");
INSERT INTO english_lemma VALUES ("n#05346084","n","sitting","N");
INSERT INTO english_lemma VALUES ("n#05346176","n","clinic","N");
INSERT INTO english_lemma VALUES ("n#05346392","n","reading_clinic","N");
INSERT INTO english_lemma VALUES ("n#05346498","n","basketball_clinic","N");
INSERT INTO english_lemma VALUES ("n#05346642","n","baseball_clinic","N");
INSERT INTO english_lemma VALUES ("n#05346838","n","hockey_clinic","N");
INSERT INTO english_lemma VALUES ("n#05346974","n","executive_session","N");
INSERT INTO english_lemma VALUES ("n#05346974","n","closed_session","N");
INSERT INTO english_lemma VALUES ("n#05347125","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#05347351","n","confirmation_hearing","N");
INSERT INTO english_lemma VALUES ("n#05347574","n","special_session","N");
INSERT INTO english_lemma VALUES ("n#05347694","n","tutorial","N");
INSERT INTO english_lemma VALUES ("n#05347846","n","negotiation","N");
INSERT INTO english_lemma VALUES ("n#05347846","n","talks","N");
INSERT INTO english_lemma VALUES ("n#05348111","n","diplomacy","N");
INSERT INTO english_lemma VALUES ("n#05348111","n","diplomatic_negotiations","N");
INSERT INTO english_lemma VALUES ("n#05348274","n","dollar_diplomacy","N");
INSERT INTO english_lemma VALUES ("n#05348384","n","power_politics","N");
INSERT INTO english_lemma VALUES ("n#05348384","n","gunboat_diplomacy","N");
INSERT INTO english_lemma VALUES ("n#05348553","n","Strategic_Arms_Limitation_Talks","N");
INSERT INTO english_lemma VALUES ("n#05348553","n","SALT","N");
INSERT INTO english_lemma VALUES ("n#05348764","n","bargaining","N");
INSERT INTO english_lemma VALUES ("n#05348933","n","collective_bargaining","N");
INSERT INTO english_lemma VALUES ("n#05349048","n","haggle","N");
INSERT INTO english_lemma VALUES ("n#05349048","n","haggling","N");
INSERT INTO english_lemma VALUES ("n#05349048","n","wrangle","N");
INSERT INTO english_lemma VALUES ("n#05349048","n","wrangling","N");
INSERT INTO english_lemma VALUES ("n#05349167","n","holdout","N");
INSERT INTO english_lemma VALUES ("n#05349302","n","horse_trading","N");
INSERT INTO english_lemma VALUES ("n#05349429","n","mediation","N");
INSERT INTO english_lemma VALUES ("n#05349429","n","arbitration","N");
INSERT INTO english_lemma VALUES ("n#05349585","n","umpirage","N");
INSERT INTO english_lemma VALUES ("n#05349662","n","saying","N");
INSERT INTO english_lemma VALUES ("n#05349662","n","expression","N");
INSERT INTO english_lemma VALUES ("n#05349662","n","locution","N");
INSERT INTO english_lemma VALUES ("n#05350084","n","anatomical_reference","N");
INSERT INTO english_lemma VALUES ("n#05350084","n","anatomical","N");
INSERT INTO english_lemma VALUES ("n#05350201","n","southernism","N");
INSERT INTO english_lemma VALUES ("n#05350314","n","sound_bite","N");
INSERT INTO english_lemma VALUES ("n#05350422","n","motto","N");
INSERT INTO english_lemma VALUES ("n#05350422","n","slogan","N");
INSERT INTO english_lemma VALUES ("n#05350422","n","catchword","N");
INSERT INTO english_lemma VALUES ("n#05350422","n","shibboleth","N");
INSERT INTO english_lemma VALUES ("n#05350572","n","war_cry","N");
INSERT INTO english_lemma VALUES ("n#05350572","n","rallying_cry","N");
INSERT INTO english_lemma VALUES ("n#05350572","n","battle_cry","N");
INSERT INTO english_lemma VALUES ("n#05350572","n","cry","N");
INSERT INTO english_lemma VALUES ("n#05350719","n","maxim","N");
INSERT INTO english_lemma VALUES ("n#05350719","n","axiom","N");
INSERT INTO english_lemma VALUES ("n#05350862","n","gnome","N");
INSERT INTO english_lemma VALUES ("n#05350961","n","aphorism","N");
INSERT INTO english_lemma VALUES ("n#05350961","n","apothegm","N");
INSERT INTO english_lemma VALUES ("n#05350961","n","apophthegm","N");
INSERT INTO english_lemma VALUES ("n#05351072","n","epigram","N");
INSERT INTO english_lemma VALUES ("n#05351072","n","quip","N");
INSERT INTO english_lemma VALUES ("n#05351147","n","proverb","N");
INSERT INTO english_lemma VALUES ("n#05351147","n","adage","N");
INSERT INTO english_lemma VALUES ("n#05351147","n","saw","N");
INSERT INTO english_lemma VALUES ("n#05351147","n","byword","N");
INSERT INTO english_lemma VALUES ("n#05351337","n","platitude","N");
INSERT INTO english_lemma VALUES ("n#05351337","n","cliche","N");
INSERT INTO english_lemma VALUES ("n#05351337","n","banality","N");
INSERT INTO english_lemma VALUES ("n#05351337","n","commonplace","N");
INSERT INTO english_lemma VALUES ("n#05351337","n","bromide","N");
INSERT INTO english_lemma VALUES ("n#05351480","n","truism","N");
INSERT INTO english_lemma VALUES ("n#05351567","n","idiom","N");
INSERT INTO english_lemma VALUES ("n#05351567","n","idiomatic_expression","N");
INSERT INTO english_lemma VALUES ("n#05351567","n","phrasal_idiom","N");
INSERT INTO english_lemma VALUES ("n#05351567","n","set_phrase","N");
INSERT INTO english_lemma VALUES ("n#05351567","n","phrase","N");
INSERT INTO english_lemma VALUES ("n#05351774","n","agrapha","N");
INSERT INTO english_lemma VALUES ("n#05351882","n","non-standard_speech","N");
INSERT INTO english_lemma VALUES ("n#05352208","n","baby_talk","N");
INSERT INTO english_lemma VALUES ("n#05352302","n","baby_talk","N");
INSERT INTO english_lemma VALUES ("n#05352409","n","dialect","N");
INSERT INTO english_lemma VALUES ("n#05352409","n","idiom","N");
INSERT INTO english_lemma VALUES ("n#05352409","n","accent","N");
INSERT INTO english_lemma VALUES ("n#05352657","n","patois","N");
INSERT INTO english_lemma VALUES ("n#05352794","n","localism","N");
INSERT INTO english_lemma VALUES ("n#05352916","n","idiolect","N");
INSERT INTO english_lemma VALUES ("n#05353042","n","monologue","N");
INSERT INTO english_lemma VALUES ("n#05353205","n","telegraphese","N");
INSERT INTO english_lemma VALUES ("n#05353328","n","vernacular","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","cant","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","jargon","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","slang","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","lingo","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","argot","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","patois","N");
INSERT INTO english_lemma VALUES ("n#05353460","n","vernacular","N");
INSERT INTO english_lemma VALUES ("n#05353662","n","slang","N");
INSERT INTO english_lemma VALUES ("n#05353900","n","spell","N");
INSERT INTO english_lemma VALUES ("n#05353900","n","magic_spell","N");
INSERT INTO english_lemma VALUES ("n#05353900","n","charm","N");
INSERT INTO english_lemma VALUES ("n#05354155","n","incantation","N");
INSERT INTO english_lemma VALUES ("n#05354259","n","hex","N");
INSERT INTO english_lemma VALUES ("n#05354259","n","jinx","N");
INSERT INTO english_lemma VALUES ("n#05354259","n","curse","N");
INSERT INTO english_lemma VALUES ("n#05354380","n","dictation","N");
INSERT INTO english_lemma VALUES ("n#05354479","n","soliloquy","N");
INSERT INTO english_lemma VALUES ("n#05354479","n","monologue","N");
INSERT INTO english_lemma VALUES ("n#05354574","n","speech_act","N");
INSERT INTO english_lemma VALUES ("n#05355066","n","proposal","N");
INSERT INTO english_lemma VALUES ("n#05355200","n","marriage_proposal","N");
INSERT INTO english_lemma VALUES ("n#05355200","n","proposal_of_marriage","N");
INSERT INTO english_lemma VALUES ("n#05355200","n","marriage_offer","N");
INSERT INTO english_lemma VALUES ("n#05355200","n","proposal","N");
INSERT INTO english_lemma VALUES ("n#05355353","n","question","N");
INSERT INTO english_lemma VALUES ("n#05355488","n","proposal","N");
INSERT INTO english_lemma VALUES ("n#05355699","n","counterproposal","N");
INSERT INTO english_lemma VALUES ("n#05355820","n","hypothesis","N");
INSERT INTO english_lemma VALUES ("n#05355937","n","suggestion","N");
INSERT INTO english_lemma VALUES ("n#05355937","n","proposition","N");
INSERT INTO english_lemma VALUES ("n#05355937","n","proffer","N");
INSERT INTO english_lemma VALUES ("n#05356118","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#05356253","n","re-introduction","N");
INSERT INTO english_lemma VALUES ("n#05356415","n","first_reading","N");
INSERT INTO english_lemma VALUES ("n#05356524","n","second_reading","N");
INSERT INTO english_lemma VALUES ("n#05356736","n","motion","N");
INSERT INTO english_lemma VALUES ("n#05356736","n","question","N");
INSERT INTO english_lemma VALUES ("n#05356946","n","previous_question","N");
INSERT INTO english_lemma VALUES ("n#05357131","n","hint","N");
INSERT INTO english_lemma VALUES ("n#05357131","n","intimation","N");
INSERT INTO english_lemma VALUES ("n#05357131","n","breath","N");
INSERT INTO english_lemma VALUES ("n#05357270","n","touch","N");
INSERT INTO english_lemma VALUES ("n#05357270","n","trace","N");
INSERT INTO english_lemma VALUES ("n#05357270","n","ghost","N");
INSERT INTO english_lemma VALUES ("n#05357456","n","overture","N");
INSERT INTO english_lemma VALUES ("n#05357456","n","advance","N");
INSERT INTO english_lemma VALUES ("n#05357456","n","approach","N");
INSERT INTO english_lemma VALUES ("n#05357456","n","feeler","N");
INSERT INTO english_lemma VALUES ("n#05357635","n","offer","N");
INSERT INTO english_lemma VALUES ("n#05357635","n","offering","N");
INSERT INTO english_lemma VALUES ("n#05357935","n","counteroffer","N");
INSERT INTO english_lemma VALUES ("n#05358049","n","bid","N");
INSERT INTO english_lemma VALUES ("n#05358049","n","tender","N");
INSERT INTO english_lemma VALUES ("n#05358182","n","overbid","N");
INSERT INTO english_lemma VALUES ("n#05358276","n","buyout_bid","N");
INSERT INTO english_lemma VALUES ("n#05358372","n","tender_offer","N");
INSERT INTO english_lemma VALUES ("n#05358552","n","reward","N");
INSERT INTO english_lemma VALUES ("n#05358703","n","special","N");
INSERT INTO english_lemma VALUES ("n#05358893","n","price","N");
INSERT INTO english_lemma VALUES ("n#05359029","n","peace_offering","N");
INSERT INTO english_lemma VALUES ("n#05359029","n","olive_branch","N");
INSERT INTO english_lemma VALUES ("n#05359169","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#05359296","n","submission","N");
INSERT INTO english_lemma VALUES ("n#05359296","n","entry","N");
INSERT INTO english_lemma VALUES ("n#05359415","n","filing","N");
INSERT INTO english_lemma VALUES ("n#05359574","n","command","N");
INSERT INTO english_lemma VALUES ("n#05359574","n","bid","N");
INSERT INTO english_lemma VALUES ("n#05359574","n","bidding","N");
INSERT INTO english_lemma VALUES ("n#05359574","n","dictation","N");
INSERT INTO english_lemma VALUES ("n#05359821","n","order","N");
INSERT INTO english_lemma VALUES ("n#05360089","n","word","N");
INSERT INTO english_lemma VALUES ("n#05360200","n","summons","N");
INSERT INTO english_lemma VALUES ("n#05360326","n","call_up","N");
INSERT INTO english_lemma VALUES ("n#05360416","n","commission","N");
INSERT INTO english_lemma VALUES ("n#05360416","n","charge","N");
INSERT INTO english_lemma VALUES ("n#05360416","n","direction","N");
INSERT INTO english_lemma VALUES ("n#05360607","n","misdirection","N");
INSERT INTO english_lemma VALUES ("n#05360712","n","commandment","N");
INSERT INTO english_lemma VALUES ("n#05360815","n","Decalogue","N");
INSERT INTO english_lemma VALUES ("n#05360815","n","Ten_Commandments","N");
INSERT INTO english_lemma VALUES ("n#05360924","n","directive","N");
INSERT INTO english_lemma VALUES ("n#05361072","n","injunction","N");
INSERT INTO english_lemma VALUES ("n#05361159","n","behest","N");
INSERT INTO english_lemma VALUES ("n#05361247","n","open_sesame","N");
INSERT INTO english_lemma VALUES ("n#05361340","n","interpretation","N");
INSERT INTO english_lemma VALUES ("n#05361669","n","clarification","N");
INSERT INTO english_lemma VALUES ("n#05361669","n","elucidation","N");
INSERT INTO english_lemma VALUES ("n#05361856","n","exegesis","N");
INSERT INTO english_lemma VALUES ("n#05361978","n","text","N");
INSERT INTO english_lemma VALUES ("n#05362177","n","expansion","N");
INSERT INTO english_lemma VALUES ("n#05362177","n","enlargement","N");
INSERT INTO english_lemma VALUES ("n#05362301","n","literal_interpretation","N");
INSERT INTO english_lemma VALUES ("n#05362432","n","letter","N");
INSERT INTO english_lemma VALUES ("n#05362628","n","version","N");
INSERT INTO english_lemma VALUES ("n#05362809","n","reading","N");
INSERT INTO english_lemma VALUES ("n#05362984","n","construction","N");
INSERT INTO english_lemma VALUES ("n#05362984","n","twist","N");
INSERT INTO english_lemma VALUES ("n#05363145","n","reconstruction","N");
INSERT INTO english_lemma VALUES ("n#05363267","n","popularization","N");
INSERT INTO english_lemma VALUES ("n#05363387","n","misinterpretation","N");
INSERT INTO english_lemma VALUES ("n#05363387","n","misunderstanding","N");
INSERT INTO english_lemma VALUES ("n#05363387","n","mistaking","N");
INSERT INTO english_lemma VALUES ("n#05363669","n","imbroglio","N");
INSERT INTO english_lemma VALUES ("n#05363761","n","misconstrual","N");
INSERT INTO english_lemma VALUES ("n#05363761","n","misconstruction","N");
INSERT INTO english_lemma VALUES ("n#05363868","n","misreading","N");
INSERT INTO english_lemma VALUES ("n#05363971","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#05364269","n","assent","N");
INSERT INTO english_lemma VALUES ("n#05364269","n","acquiescence","N");
INSERT INTO english_lemma VALUES ("n#05364269","n","consent","N");
INSERT INTO english_lemma VALUES ("n#05364474","n","compliance","N");
INSERT INTO english_lemma VALUES ("n#05364555","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#05364726","n","concession","N");
INSERT INTO english_lemma VALUES ("n#05364726","n","conceding","N");
INSERT INTO english_lemma VALUES ("n#05364726","n","yielding","N");
INSERT INTO english_lemma VALUES ("n#05364856","n","bye","N");
INSERT INTO english_lemma VALUES ("n#05364856","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05365021","n","concurrence","N");
INSERT INTO english_lemma VALUES ("n#05365111","n","accord","N");
INSERT INTO english_lemma VALUES ("n#05365111","n","conformity","N");
INSERT INTO english_lemma VALUES ("n#05365111","n","accordance","N");
INSERT INTO english_lemma VALUES ("n#05365251","n","connivance","N");
INSERT INTO english_lemma VALUES ("n#05365251","n","collusion","N");
INSERT INTO english_lemma VALUES ("n#05365346","n","accession","N");
INSERT INTO english_lemma VALUES ("n#05365346","n","assenting","N");
INSERT INTO english_lemma VALUES ("n#05365475","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#05365642","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#05365792","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#05365996","n","out-of-court_settlement","N");
INSERT INTO english_lemma VALUES ("n#05366151","n","property_settlement","N");
INSERT INTO english_lemma VALUES ("n#05366320","n","accord_and_satisfaction","N");
INSERT INTO english_lemma VALUES ("n#05366493","n","suicide_pact","N");
INSERT INTO english_lemma VALUES ("n#05366693","n","modus_vivendi","N");
INSERT INTO english_lemma VALUES ("n#05366843","n","compromise","N");
INSERT INTO english_lemma VALUES ("n#05367055","n","subscription","N");
INSERT INTO english_lemma VALUES ("n#05367196","n","ratification","N");
INSERT INTO english_lemma VALUES ("n#05367196","n","confirmation","N");
INSERT INTO english_lemma VALUES ("n#05367418","n","harmony","N");
INSERT INTO english_lemma VALUES ("n#05367418","n","concord","N");
INSERT INTO english_lemma VALUES ("n#05367418","n","condordance","N");
INSERT INTO english_lemma VALUES ("n#05367517","n","second","N");
INSERT INTO english_lemma VALUES ("n#05367517","n","endorsement","N");
INSERT INTO english_lemma VALUES ("n#05367634","n","disagreement","N");
INSERT INTO english_lemma VALUES ("n#05367872","n","confrontation","N");
INSERT INTO english_lemma VALUES ("n#05367872","n","encounter","N");
INSERT INTO english_lemma VALUES ("n#05367872","n","showdown","N");
INSERT INTO english_lemma VALUES ("n#05367990","n","dissidence","N");
INSERT INTO english_lemma VALUES ("n#05368104","n","dissent","N");
INSERT INTO english_lemma VALUES ("n#05368181","n","nonconformity","N");
INSERT INTO english_lemma VALUES ("n#05368274","n","discord","N");
INSERT INTO english_lemma VALUES ("n#05368274","n","dissension","N");
INSERT INTO english_lemma VALUES ("n#05368405","n","division","N");
INSERT INTO english_lemma VALUES ("n#05368405","n","variance","N");
INSERT INTO english_lemma VALUES ("n#05368498","n","dispute","N");
INSERT INTO english_lemma VALUES ("n#05368498","n","difference","N");
INSERT INTO english_lemma VALUES ("n#05368498","n","difference_of_opinion","N");
INSERT INTO english_lemma VALUES ("n#05368498","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#05368840","n","straw_man","N");
INSERT INTO english_lemma VALUES ("n#05368939","n","sparring","N");
INSERT INTO english_lemma VALUES ("n#05369065","n","special_pleading","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","controversy","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","contention","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","contestation","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","tilt","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","argument","N");
INSERT INTO english_lemma VALUES ("n#05369177","n","arguing","N");
INSERT INTO english_lemma VALUES ("n#05369415","n","polemic","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","quarrel","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","wrangle","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","row","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","words","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","run-in","N");
INSERT INTO english_lemma VALUES ("n#05369518","n","dustup","N");
INSERT INTO english_lemma VALUES ("n#05369724","n","fight","N");
INSERT INTO english_lemma VALUES ("n#05369860","n","affray","N");
INSERT INTO english_lemma VALUES ("n#05369860","n","altercation","N");
INSERT INTO english_lemma VALUES ("n#05369860","n","fracas","N");
INSERT INTO english_lemma VALUES ("n#05369967","n","batrachomyomachia","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","bicker","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","bickering","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","spat","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","tiff","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","squabble","N");
INSERT INTO english_lemma VALUES ("n#05370050","n","fuss","N");
INSERT INTO english_lemma VALUES ("n#05370160","n","bust-up","N");
INSERT INTO english_lemma VALUES ("n#05370271","n","offer","N");
INSERT INTO english_lemma VALUES ("n#05370271","n","offering","N");
INSERT INTO english_lemma VALUES ("n#05370393","n","request","N");
INSERT INTO english_lemma VALUES ("n#05370393","n","asking","N");
INSERT INTO english_lemma VALUES ("n#05370646","n","notification","N");
INSERT INTO english_lemma VALUES ("n#05370646","n","notice","N");
INSERT INTO english_lemma VALUES ("n#05370812","n","wish","N");
INSERT INTO english_lemma VALUES ("n#05370812","n","indirect_request","N");
INSERT INTO english_lemma VALUES ("n#05371036","n","invitation","N");
INSERT INTO english_lemma VALUES ("n#05371174","n","bidding","N");
INSERT INTO english_lemma VALUES ("n#05371174","n","summons","N");
INSERT INTO english_lemma VALUES ("n#05371289","n","invite","N");
INSERT INTO english_lemma VALUES ("n#05371420","n","entreaty","N");
INSERT INTO english_lemma VALUES ("n#05371420","n","prayer","N");
INSERT INTO english_lemma VALUES ("n#05371420","n","appeal","N");
INSERT INTO english_lemma VALUES ("n#05371608","n","demagoguery","N");
INSERT INTO english_lemma VALUES ("n#05371608","n","demagogy","N");
INSERT INTO english_lemma VALUES ("n#05371761","n","flag_waving","N");
INSERT INTO english_lemma VALUES ("n#05371761","n","jingoism","N");
INSERT INTO english_lemma VALUES ("n#05371877","n","supplication","N");
INSERT INTO english_lemma VALUES ("n#05371877","n","plea","N");
INSERT INTO english_lemma VALUES ("n#05371966","n","solicitation","N");
INSERT INTO english_lemma VALUES ("n#05372171","n","beggary","N");
INSERT INTO english_lemma VALUES ("n#05372171","n","begging","N");
INSERT INTO english_lemma VALUES ("n#05372171","n","mendicancy","N");
INSERT INTO english_lemma VALUES ("n#05372341","n","touch","N");
INSERT INTO english_lemma VALUES ("n#05372488","n","importunity","N");
INSERT INTO english_lemma VALUES ("n#05372563","n","suit","N");
INSERT INTO english_lemma VALUES ("n#05372563","n","suing","N");
INSERT INTO english_lemma VALUES ("n#05372686","n","courtship","N");
INSERT INTO english_lemma VALUES ("n#05372686","n","wooing","N");
INSERT INTO english_lemma VALUES ("n#05372686","n","courting","N");
INSERT INTO english_lemma VALUES ("n#05372686","n","suit","N");
INSERT INTO english_lemma VALUES ("n#05372926","n","bundling","N");
INSERT INTO english_lemma VALUES ("n#05373078","n","prayer","N");
INSERT INTO english_lemma VALUES ("n#05373078","n","communion","N");
INSERT INTO english_lemma VALUES ("n#05373078","n","petition","N");
INSERT INTO english_lemma VALUES ("n#05373078","n","orison","N");
INSERT INTO english_lemma VALUES ("n#05373317","n","benediction","N");
INSERT INTO english_lemma VALUES ("n#05373317","n","blessing","N");
INSERT INTO english_lemma VALUES ("n#05373450","n","benison","N");
INSERT INTO english_lemma VALUES ("n#05373521","n","collect","N");
INSERT INTO english_lemma VALUES ("n#05373667","n","commination","N");
INSERT INTO english_lemma VALUES ("n#05373820","n","grace","N");
INSERT INTO english_lemma VALUES ("n#05373820","n","blessing","N");
INSERT INTO english_lemma VALUES ("n#05373820","n","thanksgiving","N");
INSERT INTO english_lemma VALUES ("n#05373954","n","intercession","N");
INSERT INTO english_lemma VALUES ("n#05374056","n","invocation","N");
INSERT INTO english_lemma VALUES ("n#05374056","n","supplication","N");
INSERT INTO english_lemma VALUES ("n#05374222","n","rogation","N");
INSERT INTO english_lemma VALUES ("n#05374332","n","requiescat","N");
INSERT INTO english_lemma VALUES ("n#05374441","n","call","N");
INSERT INTO english_lemma VALUES ("n#05374570","n","charge","N");
INSERT INTO english_lemma VALUES ("n#05374570","n","billing","N");
INSERT INTO english_lemma VALUES ("n#05374737","n","presentment","N");
INSERT INTO english_lemma VALUES ("n#05374854","n","demand","N");
INSERT INTO english_lemma VALUES ("n#05375126","n","challenge","N");
INSERT INTO english_lemma VALUES ("n#05375235","n","ultimatum","N");
INSERT INTO english_lemma VALUES ("n#05375316","n","insistence","N");
INSERT INTO english_lemma VALUES ("n#05375316","n","insisting","N");
INSERT INTO english_lemma VALUES ("n#05375417","n","call","N");
INSERT INTO english_lemma VALUES ("n#05375417","n","claim","N");
INSERT INTO english_lemma VALUES ("n#05375528","n","requisition","N");
INSERT INTO english_lemma VALUES ("n#05375610","n","call","N");
INSERT INTO english_lemma VALUES ("n#05375760","n","margin_call","N");
INSERT INTO english_lemma VALUES ("n#05375760","n","call","N");
INSERT INTO english_lemma VALUES ("n#05375926","n","wage_claim","N");
INSERT INTO english_lemma VALUES ("n#05375926","n","pay_claim","N");
INSERT INTO english_lemma VALUES ("n#05376071","n","trick_or_treat","N");
INSERT INTO english_lemma VALUES ("n#05376265","n","questioning","N");
INSERT INTO english_lemma VALUES ("n#05376265","n","inquiring","N");
INSERT INTO english_lemma VALUES ("n#05376414","n","challenge","N");
INSERT INTO english_lemma VALUES ("n#05376578","n","question","N");
INSERT INTO english_lemma VALUES ("n#05376578","n","inquiry","N");
INSERT INTO english_lemma VALUES ("n#05376578","n","enquiry","N");
INSERT INTO english_lemma VALUES ("n#05376578","n","query","N");
INSERT INTO english_lemma VALUES ("n#05376816","n","yes-no_question","N");
INSERT INTO english_lemma VALUES ("n#05376922","n","interrogation","N");
INSERT INTO english_lemma VALUES ("n#05376922","n","examination","N");
INSERT INTO english_lemma VALUES ("n#05377133","n","catechism","N");
INSERT INTO english_lemma VALUES ("n#05377284","n","inquisition","N");
INSERT INTO english_lemma VALUES ("n#05377364","n","third_degree","N");
INSERT INTO english_lemma VALUES ("n#05377497","n","cross-examination","N");
INSERT INTO english_lemma VALUES ("n#05377597","n","cross-question","N");
INSERT INTO english_lemma VALUES ("n#05377714","n","interview","N");
INSERT INTO english_lemma VALUES ("n#05377973","n","telephone_interview","N");
INSERT INTO english_lemma VALUES ("n#05378080","n","question","N");
INSERT INTO english_lemma VALUES ("n#05378080","n","interrogation","N");
INSERT INTO english_lemma VALUES ("n#05378080","n","interrogative","N");
INSERT INTO english_lemma VALUES ("n#05378080","n","interrogative_sentence","N");
INSERT INTO english_lemma VALUES ("n#05378329","n","examination","N");
INSERT INTO english_lemma VALUES ("n#05378329","n","exam","N");
INSERT INTO english_lemma VALUES ("n#05378329","n","test","N");
INSERT INTO english_lemma VALUES ("n#05378665","n","final_examination","N");
INSERT INTO english_lemma VALUES ("n#05378665","n","final_exam","N");
INSERT INTO english_lemma VALUES ("n#05378665","n","final","N");
INSERT INTO english_lemma VALUES ("n#05378809","n","midterm_examination","N");
INSERT INTO english_lemma VALUES ("n#05378809","n","midterm_exam","N");
INSERT INTO english_lemma VALUES ("n#05378809","n","midterm","N");
INSERT INTO english_lemma VALUES ("n#05378961","n","pop_quiz","N");
INSERT INTO english_lemma VALUES ("n#05379050","n","oral","N");
INSERT INTO english_lemma VALUES ("n#05379050","n","oral_exam","N");
INSERT INTO english_lemma VALUES ("n#05379050","n","oral_examination","N");
INSERT INTO english_lemma VALUES ("n#05379050","n","viva_voce","N");
INSERT INTO english_lemma VALUES ("n#05379185","n","preliminary_examination","N");
INSERT INTO english_lemma VALUES ("n#05379185","n","preliminary_exam","N");
INSERT INTO english_lemma VALUES ("n#05379185","n","prelim","N");
INSERT INTO english_lemma VALUES ("n#05379363","n","quiz","N");
INSERT INTO english_lemma VALUES ("n#05379482","n","test_paper","N");
INSERT INTO english_lemma VALUES ("n#05379482","n","question_sheet","N");
INSERT INTO english_lemma VALUES ("n#05379577","n","tripos","N");
INSERT INTO english_lemma VALUES ("n#05379686","n","reply","N");
INSERT INTO english_lemma VALUES ("n#05379686","n","response","N");
INSERT INTO english_lemma VALUES ("n#05379917","n","non_sequitur","N");
INSERT INTO english_lemma VALUES ("n#05380025","n","rejoinder","N");
INSERT INTO english_lemma VALUES ("n#05380025","n","retort","N");
INSERT INTO english_lemma VALUES ("n#05380025","n","return","N");
INSERT INTO english_lemma VALUES ("n#05380025","n","riposte","N");
INSERT INTO english_lemma VALUES ("n#05380025","n","comeback","N");
INSERT INTO english_lemma VALUES ("n#05380255","n","echo","N");
INSERT INTO english_lemma VALUES ("n#05380350","n","answer","N");
INSERT INTO english_lemma VALUES ("n#05380497","n","Urim_and_Thummin","N");
INSERT INTO english_lemma VALUES ("n#05380618","n","refutation","N");
INSERT INTO english_lemma VALUES ("n#05380618","n","defense","N");
INSERT INTO english_lemma VALUES ("n#05380618","n","defence","N");
INSERT INTO english_lemma VALUES ("n#05380874","n","rebuttal","N");
INSERT INTO english_lemma VALUES ("n#05380994","n","description","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","word_picture","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","word-painting","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","delineation","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","depiction","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","picture","N");
INSERT INTO english_lemma VALUES ("n#05381135","n","characterization","N");
INSERT INTO english_lemma VALUES ("n#05381462","n","epithet","N");
INSERT INTO english_lemma VALUES ("n#05381542","n","portrayal","N");
INSERT INTO english_lemma VALUES ("n#05381542","n","portraiture","N");
INSERT INTO english_lemma VALUES ("n#05381542","n","portrait","N");
INSERT INTO english_lemma VALUES ("n#05381676","n","label","N");
INSERT INTO english_lemma VALUES ("n#05381855","n","particularization","N");
INSERT INTO english_lemma VALUES ("n#05381855","n","detailing","N");
INSERT INTO english_lemma VALUES ("n#05381985","n","sketch","N");
INSERT INTO english_lemma VALUES ("n#05381985","n","vignette","N");
INSERT INTO english_lemma VALUES ("n#05382066","n","affirmation","N");
INSERT INTO english_lemma VALUES ("n#05382066","n","assertion","N");
INSERT INTO english_lemma VALUES ("n#05382066","n","statement","N");
INSERT INTO english_lemma VALUES ("n#05382220","n","say-so","N");
INSERT INTO english_lemma VALUES ("n#05382303","n","affirmative","N");
INSERT INTO english_lemma VALUES ("n#05382489","n","yes","N");
INSERT INTO english_lemma VALUES ("n#05382597","n","yea","N");
INSERT INTO english_lemma VALUES ("n#05382699","n","denial","N");
INSERT INTO english_lemma VALUES ("n#05382817","n","denial","N");
INSERT INTO english_lemma VALUES ("n#05383025","n","naysaying","N");
INSERT INTO english_lemma VALUES ("n#05383114","n","negative","N");
INSERT INTO english_lemma VALUES ("n#05383289","n","no","N");
INSERT INTO english_lemma VALUES ("n#05383395","n","nay","N");
INSERT INTO english_lemma VALUES ("n#05383493","n","double_negative","N");
INSERT INTO english_lemma VALUES ("n#05383624","n","double_negative","N");
INSERT INTO english_lemma VALUES ("n#05383758","n","refusal","N");
INSERT INTO english_lemma VALUES ("n#05383849","n","disavowal","N");
INSERT INTO english_lemma VALUES ("n#05383968","n","retraction","N");
INSERT INTO english_lemma VALUES ("n#05383968","n","abjuration","N");
INSERT INTO english_lemma VALUES ("n#05383968","n","recantation","N");
INSERT INTO english_lemma VALUES ("n#05384105","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#05384105","n","backdown","N");
INSERT INTO english_lemma VALUES ("n#05384105","n","climb-down","N");
INSERT INTO english_lemma VALUES ("n#05384228","n","negation","N");
INSERT INTO english_lemma VALUES ("n#05384228","n","negating","N");
INSERT INTO english_lemma VALUES ("n#05384349","n","contradiction","N");
INSERT INTO english_lemma VALUES ("n#05384517","n","contradiction","N");
INSERT INTO english_lemma VALUES ("n#05384517","n","contradiction_in_terms","N");
INSERT INTO english_lemma VALUES ("n#05384738","n","cancellation","N");
INSERT INTO english_lemma VALUES ("n#05384844","n","rejection","N");
INSERT INTO english_lemma VALUES ("n#05384981","n","repudiation","N");
INSERT INTO english_lemma VALUES ("n#05384981","n","renunciation","N");
INSERT INTO english_lemma VALUES ("n#05385110","n","disclaimer","N");
INSERT INTO english_lemma VALUES ("n#05385235","n","disownment","N");
INSERT INTO english_lemma VALUES ("n#05385235","n","disowning","N");
INSERT INTO english_lemma VALUES ("n#05385339","n","rebuff","N");
INSERT INTO english_lemma VALUES ("n#05385339","n","snub","N");
INSERT INTO english_lemma VALUES ("n#05385339","n","repulse","N");
INSERT INTO english_lemma VALUES ("n#05385451","n","short_shrift","N");
INSERT INTO english_lemma VALUES ("n#05385451","n","summary_treatment","N");
INSERT INTO english_lemma VALUES ("n#05385605","n","objection","N");
INSERT INTO english_lemma VALUES ("n#05385832","n","challenge","N");
INSERT INTO english_lemma VALUES ("n#05385957","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#05386125","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#05386266","n","demur","N");
INSERT INTO english_lemma VALUES ("n#05386266","n","demurral","N");
INSERT INTO english_lemma VALUES ("n#05386266","n","demurrer","N");
INSERT INTO english_lemma VALUES ("n#05386391","n","dissent","N");
INSERT INTO english_lemma VALUES ("n#05386564","n","exception","N");
INSERT INTO english_lemma VALUES ("n#05386686","n","gripe","N");
INSERT INTO english_lemma VALUES ("n#05386686","n","kick","N");
INSERT INTO english_lemma VALUES ("n#05386686","n","beef","N");
INSERT INTO english_lemma VALUES ("n#05386686","n","bitch","N");
INSERT INTO english_lemma VALUES ("n#05386686","n","squawk","N");
INSERT INTO english_lemma VALUES ("n#05386838","n","protest","N");
INSERT INTO english_lemma VALUES ("n#05386838","n","protestation","N");
INSERT INTO english_lemma VALUES ("n#05387111","n","protest","N");
INSERT INTO english_lemma VALUES ("n#05387341","n","grievance","N");
INSERT INTO english_lemma VALUES ("n#05387491","n","growling","N");
INSERT INTO english_lemma VALUES ("n#05387614","n","whimper","N");
INSERT INTO english_lemma VALUES ("n#05387614","n","whine","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","grumble","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","grumbling","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","murmur","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","murmuring","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","mutter","N");
INSERT INTO english_lemma VALUES ("n#05387722","n","muttering","N");
INSERT INTO english_lemma VALUES ("n#05387878","n","lament","N");
INSERT INTO english_lemma VALUES ("n#05387878","n","lamentation","N");
INSERT INTO english_lemma VALUES ("n#05387878","n","plaint","N");
INSERT INTO english_lemma VALUES ("n#05387878","n","wail","N");
INSERT INTO english_lemma VALUES ("n#05388046","n","jeremiad","N");
INSERT INTO english_lemma VALUES ("n#05388175","n","informing","N");
INSERT INTO english_lemma VALUES ("n#05388175","n","making_known","N");
INSERT INTO english_lemma VALUES ("n#05388391","n","telling","N");
INSERT INTO english_lemma VALUES ("n#05388391","n","apprisal","N");
INSERT INTO english_lemma VALUES ("n#05388391","n","notifying","N");
INSERT INTO english_lemma VALUES ("n#05388391","n","notification","N");
INSERT INTO english_lemma VALUES ("n#05388537","n","notice","N");
INSERT INTO english_lemma VALUES ("n#05388763","n","pink_slip","N");
INSERT INTO english_lemma VALUES ("n#05388870","n","disclosure","N");
INSERT INTO english_lemma VALUES ("n#05388870","n","revelation","N");
INSERT INTO english_lemma VALUES ("n#05388870","n","revealing","N");
INSERT INTO english_lemma VALUES ("n#05389120","n","display","N");
INSERT INTO english_lemma VALUES ("n#05389274","n","histrionics","N");
INSERT INTO english_lemma VALUES ("n#05389374","n","sackcloth_and_ashes","N");
INSERT INTO english_lemma VALUES ("n#05389491","n","divulgence","N");
INSERT INTO english_lemma VALUES ("n#05389491","n","divulgement","N");
INSERT INTO english_lemma VALUES ("n#05389592","n","discovery","N");
INSERT INTO english_lemma VALUES ("n#05389676","n","giveaway","N");
INSERT INTO english_lemma VALUES ("n#05389758","n","informing","N");
INSERT INTO english_lemma VALUES ("n#05389758","n","ratting","N");
INSERT INTO english_lemma VALUES ("n#05389913","n","leak","N");
INSERT INTO english_lemma VALUES ("n#05390033","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#05390188","n","expose","N");
INSERT INTO english_lemma VALUES ("n#05390188","n","unmasking","N");
INSERT INTO english_lemma VALUES ("n#05390364","n","admission","N");
INSERT INTO english_lemma VALUES ("n#05390481","n","confession","N");
INSERT INTO english_lemma VALUES ("n#05390590","n","self-accusation","N");
INSERT INTO english_lemma VALUES ("n#05390590","n","self-condemnation","N");
INSERT INTO english_lemma VALUES ("n#05390774","n","concession","N");
INSERT INTO english_lemma VALUES ("n#05390941","n","wage_concession","N");
INSERT INTO english_lemma VALUES ("n#05391030","n","sop","N");
INSERT INTO english_lemma VALUES ("n#05391158","n","presentation","N");
INSERT INTO english_lemma VALUES ("n#05391158","n","introduction","N");
INSERT INTO english_lemma VALUES ("n#05391158","n","intro","N");
INSERT INTO english_lemma VALUES ("n#05391298","n","briefing","N");
INSERT INTO english_lemma VALUES ("n#05391410","n","report","N");
INSERT INTO english_lemma VALUES ("n#05391410","n","account","N");
INSERT INTO english_lemma VALUES ("n#05391713","n","report","N");
INSERT INTO english_lemma VALUES ("n#05391713","n","study","N");
INSERT INTO english_lemma VALUES ("n#05391971","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#05392129","n","white_book","N");
INSERT INTO english_lemma VALUES ("n#05392129","n","white_paper","N");
INSERT INTO english_lemma VALUES ("n#05392235","n","blue_book","N");
INSERT INTO english_lemma VALUES ("n#05392350","n","progress_report","N");
INSERT INTO english_lemma VALUES ("n#05392472","n","medical_report","N");
INSERT INTO english_lemma VALUES ("n#05392594","n","report_card","N");
INSERT INTO english_lemma VALUES ("n#05392594","n","report","N");
INSERT INTO english_lemma VALUES ("n#05392760","n","debriefing","N");
INSERT INTO english_lemma VALUES ("n#05392862","n","anecdote","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","narration","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","narrative","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","story","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","tale","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","yarn","N");
INSERT INTO english_lemma VALUES ("n#05392977","n","recital","N");
INSERT INTO english_lemma VALUES ("n#05393346","n","tall_tale","N");
INSERT INTO english_lemma VALUES ("n#05393457","n","folktale","N");
INSERT INTO english_lemma VALUES ("n#05393587","n","sob_story","N");
INSERT INTO english_lemma VALUES ("n#05393587","n","sob_stuff","N");
INSERT INTO english_lemma VALUES ("n#05393724","n","fairytale","N");
INSERT INTO english_lemma VALUES ("n#05393724","n","fairy_story","N");
INSERT INTO english_lemma VALUES ("n#05393839","n","nursery_rhyme","N");
INSERT INTO english_lemma VALUES ("n#05393934","n","relation","N");
INSERT INTO english_lemma VALUES ("n#05393934","n","telling","N");
INSERT INTO english_lemma VALUES ("n#05393934","n","recounting","N");
INSERT INTO english_lemma VALUES ("n#05394151","n","earful","N");
INSERT INTO english_lemma VALUES ("n#05394227","n","gossip","N");
INSERT INTO english_lemma VALUES ("n#05394227","n","comment","N");
INSERT INTO english_lemma VALUES ("n#05394227","n","scuttlebutt","N");
INSERT INTO english_lemma VALUES ("n#05394487","n","rumor","N");
INSERT INTO english_lemma VALUES ("n#05394487","n","rumour","N");
INSERT INTO english_lemma VALUES ("n#05394487","n","hearsay","N");
INSERT INTO english_lemma VALUES ("n#05394636","n","grapevine","N");
INSERT INTO english_lemma VALUES ("n#05394636","n","pipeline","N");
INSERT INTO english_lemma VALUES ("n#05394636","n","word_of_mouth","N");
INSERT INTO english_lemma VALUES ("n#05394812","n","scandal","N");
INSERT INTO english_lemma VALUES ("n#05394812","n","dirt","N");
INSERT INTO english_lemma VALUES ("n#05394812","n","malicious_gossip","N");
INSERT INTO english_lemma VALUES ("n#05394950","n","talk","N");
INSERT INTO english_lemma VALUES ("n#05394950","n","talk_of_the_town","N");
INSERT INTO english_lemma VALUES ("n#05395080","n","warning","N");
INSERT INTO english_lemma VALUES ("n#05395289","n","alarmism","N");
INSERT INTO english_lemma VALUES ("n#05395361","n","alert","N");
INSERT INTO english_lemma VALUES ("n#05395361","n","alerting","N");
INSERT INTO english_lemma VALUES ("n#05395473","n","caution","N");
INSERT INTO english_lemma VALUES ("n#05395473","n","caveat","N");
INSERT INTO english_lemma VALUES ("n#05395603","n","forewarning","N");
INSERT INTO english_lemma VALUES ("n#05395603","n","premonition","N");
INSERT INTO english_lemma VALUES ("n#05395712","n","strategic_warning","N");
INSERT INTO english_lemma VALUES ("n#05395854","n","tactical_warning","N");
INSERT INTO english_lemma VALUES ("n#05395993","n","threat","N");
INSERT INTO english_lemma VALUES ("n#05396129","n","warning_of_attack","N");
INSERT INTO english_lemma VALUES ("n#05396300","n","warning_of_war","N");
INSERT INTO english_lemma VALUES ("n#05396507","n","promise","N");
INSERT INTO english_lemma VALUES ("n#05396749","n","parole","N");
INSERT INTO english_lemma VALUES ("n#05396749","n","word","N");
INSERT INTO english_lemma VALUES ("n#05396749","n","word_of_honor","N");
INSERT INTO english_lemma VALUES ("n#05396854","n","assurance","N");
INSERT INTO english_lemma VALUES ("n#05397001","n","assurance","N");
INSERT INTO english_lemma VALUES ("n#05397001","n","pledge","N");
INSERT INTO english_lemma VALUES ("n#05397262","n","plight","N");
INSERT INTO english_lemma VALUES ("n#05397262","n","troth","N");
INSERT INTO english_lemma VALUES ("n#05397350","n","betrothal","N");
INSERT INTO english_lemma VALUES ("n#05397350","n","troth","N");
INSERT INTO english_lemma VALUES ("n#05397350","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#05397470","n","pinning","N");
INSERT INTO english_lemma VALUES ("n#05397646","n","ringing","N");
INSERT INTO english_lemma VALUES ("n#05397745","n","rain_check","N");
INSERT INTO english_lemma VALUES ("n#05397866","n","thanks","N");
INSERT INTO english_lemma VALUES ("n#05397866","n","thanking","N");
INSERT INTO english_lemma VALUES ("n#05398035","n","appreciation","N");
INSERT INTO english_lemma VALUES ("n#05398169","n","thank_you","N");
INSERT INTO english_lemma VALUES ("n#05398265","n","bow","N");
INSERT INTO english_lemma VALUES ("n#05398265","n","curtain_call","N");
INSERT INTO english_lemma VALUES ("n#05398454","n","boast","N");
INSERT INTO english_lemma VALUES ("n#05398454","n","boasting","N");
INSERT INTO english_lemma VALUES ("n#05398454","n","self-praise","N");
INSERT INTO english_lemma VALUES ("n#05398454","n","jactitation","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","brag","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","bragging","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","crow","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","crowing","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","vaporing","N");
INSERT INTO english_lemma VALUES ("n#05398653","n","line-shooting","N");
INSERT INTO english_lemma VALUES ("n#05398823","n","braggadocio","N");
INSERT INTO english_lemma VALUES ("n#05398823","n","bluster","N");
INSERT INTO english_lemma VALUES ("n#05398823","n","rodomontade","N");
INSERT INTO english_lemma VALUES ("n#05398928","n","vaunt","N");
INSERT INTO english_lemma VALUES ("n#05399003","n","self-assertion","N");
INSERT INTO english_lemma VALUES ("n#05399185","n","naming","N");
INSERT INTO english_lemma VALUES ("n#05399371","n","designation","N");
INSERT INTO english_lemma VALUES ("n#05399469","n","numeration","N");
INSERT INTO english_lemma VALUES ("n#05399540","n","indication","N");
INSERT INTO english_lemma VALUES ("n#05399540","n","indicating","N");
INSERT INTO english_lemma VALUES ("n#05399631","n","specifying","N");
INSERT INTO english_lemma VALUES ("n#05399705","n","challenge","N");
INSERT INTO english_lemma VALUES ("n#05399907","n","dare","N");
INSERT INTO english_lemma VALUES ("n#05399907","n","daring","N");
INSERT INTO english_lemma VALUES ("n#05400049","n","confrontation","N");
INSERT INTO english_lemma VALUES ("n#05400125","n","call-out","N");
INSERT INTO english_lemma VALUES ("n#05400210","n","defiance","N");
INSERT INTO english_lemma VALUES ("n#05400284","n","calling_into_question","N");
INSERT INTO english_lemma VALUES ("n#05400284","n","demand_for_explanation","N");
INSERT INTO english_lemma VALUES ("n#05400420","n","demand_for_identification","N");
INSERT INTO english_lemma VALUES ("n#05400506","n","denunciation","N");
INSERT INTO english_lemma VALUES ("n#05400506","n","denouncement","N");
INSERT INTO english_lemma VALUES ("n#05400696","n","excoriation","N");
INSERT INTO english_lemma VALUES ("n#05400768","n","fulmination","N");
INSERT INTO english_lemma VALUES ("n#05400768","n","diatribe","N");
INSERT INTO english_lemma VALUES ("n#05400861","n","tirade","N");
INSERT INTO english_lemma VALUES ("n#05400861","n","philippic","N");
INSERT INTO english_lemma VALUES ("n#05400861","n","broadside","N");
INSERT INTO english_lemma VALUES ("n#05400960","n","damnation","N");
INSERT INTO english_lemma VALUES ("n#05401034","n","execration","N");
INSERT INTO english_lemma VALUES ("n#05401034","n","condemnation","N");
INSERT INTO english_lemma VALUES ("n#05401034","n","curse","N");
INSERT INTO english_lemma VALUES ("n#05401227","n","anathema","N");
INSERT INTO english_lemma VALUES ("n#05401342","n","imprecation","N");
INSERT INTO english_lemma VALUES ("n#05401342","n","malediction","N");
INSERT INTO english_lemma VALUES ("n#05401516","n","accusation","N");
INSERT INTO english_lemma VALUES ("n#05401516","n","accusal","N");
INSERT INTO english_lemma VALUES ("n#05401832","n","recrimination","N");
INSERT INTO english_lemma VALUES ("n#05401910","n","recital","N");
INSERT INTO english_lemma VALUES ("n#05402056","n","recitation","N");
INSERT INTO english_lemma VALUES ("n#05402056","n","recital","N");
INSERT INTO english_lemma VALUES ("n#05402056","n","reading","N");
INSERT INTO english_lemma VALUES ("n#05402260","n","indictment","N");
INSERT INTO english_lemma VALUES ("n#05402260","n","bill_of_indictment","N");
INSERT INTO english_lemma VALUES ("n#05402481","n","murder_charge","N");
INSERT INTO english_lemma VALUES ("n#05402583","n","true_bill","N");
INSERT INTO english_lemma VALUES ("n#05402677","n","impeachment","N");
INSERT INTO english_lemma VALUES ("n#05402805","n","arraignment","N");
INSERT INTO english_lemma VALUES ("n#05402928","n","allegation","N");
INSERT INTO english_lemma VALUES ("n#05402928","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#05403087","n","grievance","N");
INSERT INTO english_lemma VALUES ("n#05403248","n","lodgment","N");
INSERT INTO english_lemma VALUES ("n#05403248","n","lodgement","N");
INSERT INTO english_lemma VALUES ("n#05403362","n","plaint","N");
INSERT INTO english_lemma VALUES ("n#05403521","n","imputation","N");
INSERT INTO english_lemma VALUES ("n#05403681","n","indictment","N");
INSERT INTO english_lemma VALUES ("n#05403815","n","information","N");
INSERT INTO english_lemma VALUES ("n#05403901","n","preferment","N");
INSERT INTO english_lemma VALUES ("n#05404012","n","incrimination","N");
INSERT INTO english_lemma VALUES ("n#05404012","n","inculpation","N");
INSERT INTO english_lemma VALUES ("n#05404012","n","blame","N");
INSERT INTO english_lemma VALUES ("n#05404269","n","implication","N");
INSERT INTO english_lemma VALUES ("n#05404269","n","implicating","N");
INSERT INTO english_lemma VALUES ("n#05404433","n","unspoken_accusation","N");
INSERT INTO english_lemma VALUES ("n#05404433","n","veiled_accusation","N");
INSERT INTO english_lemma VALUES ("n#05404580","n","insinuation","N");
INSERT INTO english_lemma VALUES ("n#05404580","n","innuendo","N");
INSERT INTO english_lemma VALUES ("n#05404696","n","self-incrimination","N");
INSERT INTO english_lemma VALUES ("n#05404801","n","address","N");
INSERT INTO english_lemma VALUES ("n#05404801","n","speech","N");
INSERT INTO english_lemma VALUES ("n#05405205","n","colloquium","N");
INSERT INTO english_lemma VALUES ("n#05405306","n","impromptu","N");
INSERT INTO english_lemma VALUES ("n#05405445","n","impromptu","N");
INSERT INTO english_lemma VALUES ("n#05405595","n","inaugural_address","N");
INSERT INTO english_lemma VALUES ("n#05405595","n","inaugural","N");
INSERT INTO english_lemma VALUES ("n#05405766","n","keynote","N");
INSERT INTO english_lemma VALUES ("n#05405887","n","keynote_speech","N");
INSERT INTO english_lemma VALUES ("n#05405887","n","keynote_address","N");
INSERT INTO english_lemma VALUES ("n#05406019","n","lecture","N");
INSERT INTO english_lemma VALUES ("n#05406019","n","public_lecture","N");
INSERT INTO english_lemma VALUES ("n#05406019","n","talk","N");
INSERT INTO english_lemma VALUES ("n#05406179","n","litany","N");
INSERT INTO english_lemma VALUES ("n#05406317","n","oratory","N");
INSERT INTO english_lemma VALUES ("n#05406573","n","oration","N");
INSERT INTO english_lemma VALUES ("n#05406727","n","public_speaking","N");
INSERT INTO english_lemma VALUES ("n#05406727","n","speaking","N");
INSERT INTO english_lemma VALUES ("n#05406727","n","oral_presentation","N");
INSERT INTO english_lemma VALUES ("n#05406961","n","debate","N");
INSERT INTO english_lemma VALUES ("n#05406961","n","disputation","N");
INSERT INTO english_lemma VALUES ("n#05406961","n","public_debate","N");
INSERT INTO english_lemma VALUES ("n#05407138","n","declamation","N");
INSERT INTO english_lemma VALUES ("n#05407248","n","harangue","N");
INSERT INTO english_lemma VALUES ("n#05407248","n","rant","N");
INSERT INTO english_lemma VALUES ("n#05407248","n","ranting","N");
INSERT INTO english_lemma VALUES ("n#05407359","n","screed","N");
INSERT INTO english_lemma VALUES ("n#05407438","n","rave","N");
INSERT INTO english_lemma VALUES ("n#05407438","n","raving","N");
INSERT INTO english_lemma VALUES ("n#05407515","n","stump_speech","N");
INSERT INTO english_lemma VALUES ("n#05407591","n","valediction","N");
INSERT INTO english_lemma VALUES ("n#05407591","n","valedictory_address","N");
INSERT INTO english_lemma VALUES ("n#05407591","n","valedictory","N");
INSERT INTO english_lemma VALUES ("n#05407766","n","sermon","N");
INSERT INTO english_lemma VALUES ("n#05407766","n","discourse","N");
INSERT INTO english_lemma VALUES ("n#05407766","n","preaching","N");
INSERT INTO english_lemma VALUES ("n#05407991","n","baccalaureate","N");
INSERT INTO english_lemma VALUES ("n#05408142","n","kerygma","N");
INSERT INTO english_lemma VALUES ("n#05408142","n","kerugma","N");
INSERT INTO english_lemma VALUES ("n#05408270","n","Sermon_on_the_Mount","N");
INSERT INTO english_lemma VALUES ("n#05408448","n","homily","N");
INSERT INTO english_lemma VALUES ("n#05408448","n","preachment","N");
INSERT INTO english_lemma VALUES ("n#05408552","n","persuasion","N");
INSERT INTO english_lemma VALUES ("n#05408552","n","suasion","N");
INSERT INTO english_lemma VALUES ("n#05408794","n","weapon","N");
INSERT INTO english_lemma VALUES ("n#05408794","n","artillery","N");
INSERT INTO english_lemma VALUES ("n#05408933","n","convincing","N");
INSERT INTO english_lemma VALUES ("n#05409013","n","exhortation","N");
INSERT INTO english_lemma VALUES ("n#05409013","n","incitement","N");
INSERT INTO english_lemma VALUES ("n#05409138","n","suggestion","N");
INSERT INTO english_lemma VALUES ("n#05409138","n","prompting","N");
INSERT INTO english_lemma VALUES ("n#05409270","n","dissuasion","N");
INSERT INTO english_lemma VALUES ("n#05409439","n","expostulation","N");
INSERT INTO english_lemma VALUES ("n#05409439","n","remonstrance","N");
INSERT INTO english_lemma VALUES ("n#05409439","n","objection","N");
INSERT INTO english_lemma VALUES ("n#05409575","n","electioneering","N");
INSERT INTO english_lemma VALUES ("n#05409575","n","bell_ringing","N");
INSERT INTO english_lemma VALUES ("n#05409575","n","canvassing","N");
INSERT INTO english_lemma VALUES ("n#05409708","n","sloganeering","N");
INSERT INTO english_lemma VALUES ("n#05409803","n","promotion","N");
INSERT INTO english_lemma VALUES ("n#05409803","n","publicity","N");
INSERT INTO english_lemma VALUES ("n#05409803","n","promotional_material","N");
INSERT INTO english_lemma VALUES ("n#05410086","n","sensationalism","N");
INSERT INTO english_lemma VALUES ("n#05410251","n","shocker","N");
INSERT INTO english_lemma VALUES ("n#05410355","n","public_relations","N");
INSERT INTO english_lemma VALUES ("n#05410485","n","endorsement","N");
INSERT INTO english_lemma VALUES ("n#05410485","n","blurb","N");
INSERT INTO english_lemma VALUES ("n#05410614","n","book_jacket","N");
INSERT INTO english_lemma VALUES ("n#05410614","n","dust_cover","N");
INSERT INTO english_lemma VALUES ("n#05410614","n","dust_jacket","N");
INSERT INTO english_lemma VALUES ("n#05410614","n","dust_wrapper","N");
INSERT INTO english_lemma VALUES ("n#05410614","n","wrapper","N");
INSERT INTO english_lemma VALUES ("n#05410821","n","ballyhoo","N");
INSERT INTO english_lemma VALUES ("n#05410821","n","hoopla","N");
INSERT INTO english_lemma VALUES ("n#05410821","n","hype","N");
INSERT INTO english_lemma VALUES ("n#05410821","n","plug","N");
INSERT INTO english_lemma VALUES ("n#05410931","n","sales_talk","N");
INSERT INTO english_lemma VALUES ("n#05410931","n","sales_pitch","N");
INSERT INTO english_lemma VALUES ("n#05410931","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#05411061","n","ad","N");
INSERT INTO english_lemma VALUES ("n#05411061","n","advertisement","N");
INSERT INTO english_lemma VALUES ("n#05411061","n","advertising","N");
INSERT INTO english_lemma VALUES ("n#05411061","n","advert","N");
INSERT INTO english_lemma VALUES ("n#05411302","n","newspaper_ad","N");
INSERT INTO english_lemma VALUES ("n#05411302","n","newspaper_advertisement","N");
INSERT INTO english_lemma VALUES ("n#05411461","n","sales_promotion","N");
INSERT INTO english_lemma VALUES ("n#05411576","n","want_ad","N");
INSERT INTO english_lemma VALUES ("n#05411678","n","commercial","N");
INSERT INTO english_lemma VALUES ("n#05411678","n","commercial_message","N");
INSERT INTO english_lemma VALUES ("n#05411824","n","infomercial","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","circular","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","handbill","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","bill","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","broadside","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","broadsheet","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","flier","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","flyer","N");
INSERT INTO english_lemma VALUES ("n#05411950","n","throwaway","N");
INSERT INTO english_lemma VALUES ("n#05412212","n","Yellow_Pages","N");
INSERT INTO english_lemma VALUES ("n#05412212","n","yellow_pages","N");
INSERT INTO english_lemma VALUES ("n#05412404","n","abetment","N");
INSERT INTO english_lemma VALUES ("n#05412404","n","instigation","N");
INSERT INTO english_lemma VALUES ("n#05412500","n","cheering","N");
INSERT INTO english_lemma VALUES ("n#05412500","n","shouting","N");
INSERT INTO english_lemma VALUES ("n#05412651","n","promotion","N");
INSERT INTO english_lemma VALUES ("n#05412651","n","furtherance","N");
INSERT INTO english_lemma VALUES ("n#05412651","n","advancement","N");
INSERT INTO english_lemma VALUES ("n#05412801","n","fostering","N");
INSERT INTO english_lemma VALUES ("n#05412801","n","fosterage","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","goad","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","goading","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","prod","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","prodding","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","urging","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","spur","N");
INSERT INTO english_lemma VALUES ("n#05412919","n","spurring","N");
INSERT INTO english_lemma VALUES ("n#05413081","n","provocation","N");
INSERT INTO english_lemma VALUES ("n#05413081","n","incitement","N");
INSERT INTO english_lemma VALUES ("n#05413248","n","subornation","N");
INSERT INTO english_lemma VALUES ("n#05413424","n","vote_of_confidence","N");
INSERT INTO english_lemma VALUES ("n#05413579","n","discouragement","N");
INSERT INTO english_lemma VALUES ("n#05413756","n","disheartenment","N");
INSERT INTO english_lemma VALUES ("n#05413872","n","dissuasion","N");
INSERT INTO english_lemma VALUES ("n#05413963","n","determent","N");
INSERT INTO english_lemma VALUES ("n#05413963","n","deterrence","N");
INSERT INTO english_lemma VALUES ("n#05413963","n","intimidation","N");
INSERT INTO english_lemma VALUES ("n#05414101","n","resignation","N");
INSERT INTO english_lemma VALUES ("n#05414215","n","abdication","N");
INSERT INTO english_lemma VALUES ("n#05414215","n","stepping_down","N");
INSERT INTO english_lemma VALUES ("n#05414335","n","renunciation","N");
INSERT INTO english_lemma VALUES ("n#05414335","n","renouncement","N");
INSERT INTO english_lemma VALUES ("n#05414453","n","relinquishment","N");
INSERT INTO english_lemma VALUES ("n#05414453","n","relinquishing","N");
INSERT INTO english_lemma VALUES ("n#05414577","n","giving_up","N");
INSERT INTO english_lemma VALUES ("n#05414577","n","yielding","N");
INSERT INTO english_lemma VALUES ("n#05414577","n","surrender","N");
INSERT INTO english_lemma VALUES ("n#05414688","n","prohibition","N");
INSERT INTO english_lemma VALUES ("n#05414813","n","interdiction","N");
INSERT INTO english_lemma VALUES ("n#05414897","n","ban","N");
INSERT INTO english_lemma VALUES ("n#05414897","n","banning","N");
INSERT INTO english_lemma VALUES ("n#05414897","n","forbiddance","N");
INSERT INTO english_lemma VALUES ("n#05414897","n","forbidding","N");
INSERT INTO english_lemma VALUES ("n#05415007","n","psychic_communication","N");
INSERT INTO english_lemma VALUES ("n#05415007","n","psychical_communication","N");
INSERT INTO english_lemma VALUES ("n#05415007","n","anomalous_communication","N");
INSERT INTO english_lemma VALUES ("n#05415214","n","telepathy","N");
INSERT INTO english_lemma VALUES ("n#05415214","n","thought_transference","N");
INSERT INTO english_lemma VALUES ("n#05415374","n","telegnosis","N");
INSERT INTO english_lemma VALUES ("n#05415501","n","psychic_phenomena","N");
INSERT INTO english_lemma VALUES ("n#05415501","n","psychic_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#05415501","n","parapsychology","N");
INSERT INTO english_lemma VALUES ("n#05415785","n","clairvoyance","N");
INSERT INTO english_lemma VALUES ("n#05415785","n","second_sight","N");
INSERT INTO english_lemma VALUES ("n#05415785","n","extrasensory_perception","N");
INSERT INTO english_lemma VALUES ("n#05415785","n","ESP","N");
INSERT INTO english_lemma VALUES ("n#05415785","n","esp","N");
INSERT INTO english_lemma VALUES ("n#05415983","n","precognition","N");
INSERT INTO english_lemma VALUES ("n#05415983","n","foreknowledge","N");
INSERT INTO english_lemma VALUES ("n#05416096","n","telekinesis","N");
INSERT INTO english_lemma VALUES ("n#05416096","n","psychokinesis","N");
INSERT INTO english_lemma VALUES ("n#05416262","n","table_rapping","N");
INSERT INTO english_lemma VALUES ("n#05416262","n","table_tapping","N");
INSERT INTO english_lemma VALUES ("n#05416262","n","spirit_rapping","N");
INSERT INTO english_lemma VALUES ("n#05416428","n","table_tipping","N");
INSERT INTO english_lemma VALUES ("n#05416428","n","table_tilting","N");
INSERT INTO english_lemma VALUES ("n#05416428","n","table_turning","N");
INSERT INTO english_lemma VALUES ("n#05416428","n","table_lifting","N");
INSERT INTO english_lemma VALUES ("n#05416617","n","windsock","N");
INSERT INTO english_lemma VALUES ("n#05416617","n","sock","N");
INSERT INTO english_lemma VALUES ("n#05416617","n","wind_sleeve","N");
INSERT INTO english_lemma VALUES ("n#05416617","n","drogue","N");
INSERT INTO english_lemma VALUES ("n#05416802","n","post","N");
INSERT INTO english_lemma VALUES ("n#05416802","n","stake","N");
INSERT INTO english_lemma VALUES ("n#05416968","n","starting_post","N");
INSERT INTO english_lemma VALUES ("n#05417097","n","winning_post","N");
INSERT INTO english_lemma VALUES ("n#05417191","n","reference_point","N");
INSERT INTO english_lemma VALUES ("n#05417191","n","point_of_reference","N");
INSERT INTO english_lemma VALUES ("n#05417191","n","reference","N");
INSERT INTO english_lemma VALUES ("n#05417541","n","reference","N");
INSERT INTO english_lemma VALUES ("n#05417541","n","source","N");
INSERT INTO english_lemma VALUES ("n#05417787","n","benchmark","N");
INSERT INTO english_lemma VALUES ("n#05417787","n","bench_mark","N");
INSERT INTO english_lemma VALUES ("n#05417961","n","landmark","N");
INSERT INTO english_lemma VALUES ("n#05418080","n","merestone","N");
INSERT INTO english_lemma VALUES ("n#05418080","n","meerestone","N");
INSERT INTO english_lemma VALUES ("n#05418080","n","mearstone","N");
INSERT INTO english_lemma VALUES ("n#05418252","n","lubber's_line","N");
INSERT INTO english_lemma VALUES ("n#05418252","n","lubber_line","N");
INSERT INTO english_lemma VALUES ("n#05418252","n","lubber's_mark","N");
INSERT INTO english_lemma VALUES ("n#05418252","n","lubber's_point","N");
INSERT INTO english_lemma VALUES ("n#05418414","n","rule","N");
INSERT INTO english_lemma VALUES ("n#05418414","n","linguistic_rule","N");
INSERT INTO english_lemma VALUES ("n#05418557","n","grammatical_rule","N");
INSERT INTO english_lemma VALUES ("n#05418557","n","rule_of_grammar","N");
INSERT INTO english_lemma VALUES ("n#05418696","n","standard","N");
INSERT INTO english_lemma VALUES ("n#05418696","n","criterion","N");
INSERT INTO english_lemma VALUES ("n#05418696","n","measure","N");
INSERT INTO english_lemma VALUES ("n#05418696","n","touchstone","N");
INSERT INTO english_lemma VALUES ("n#05419027","n","benchmark","N");
INSERT INTO english_lemma VALUES ("n#05419184","n","yardstick","N");
INSERT INTO english_lemma VALUES ("n#05419337","n","target","N");
INSERT INTO english_lemma VALUES ("n#05419337","n","mark","N");
INSERT INTO english_lemma VALUES ("n#05419507","n","clout","N");
INSERT INTO english_lemma VALUES ("n#05419583","n","drogue","N");
INSERT INTO english_lemma VALUES ("n#05419691","n","white_line","N");
INSERT INTO english_lemma VALUES ("n#05419808","n","indicator","N");
INSERT INTO english_lemma VALUES ("n#05419915","n","blinker","N");
INSERT INTO english_lemma VALUES ("n#05419915","n","turn_signal","N");
INSERT INTO english_lemma VALUES ("n#05419915","n","turn_indicator","N");
INSERT INTO english_lemma VALUES ("n#05419915","n","trafficator","N");
INSERT INTO english_lemma VALUES ("n#05420135","n","armband","N");
INSERT INTO english_lemma VALUES ("n#05420246","n","rocket","N");
INSERT INTO english_lemma VALUES ("n#05420246","n","skyrocket","N");
INSERT INTO english_lemma VALUES ("n#05420395","n","electronic_signal","N");
INSERT INTO english_lemma VALUES ("n#05420551","n","blip","N");
INSERT INTO english_lemma VALUES ("n#05420551","n","radar_target","N");
INSERT INTO english_lemma VALUES ("n#05420690","n","radar_echo","N");
INSERT INTO english_lemma VALUES ("n#05420896","n","radar_beacon","N");
INSERT INTO english_lemma VALUES ("n#05420896","n","racon","N");
INSERT INTO english_lemma VALUES ("n#05421085","n","radio_beacon","N");
INSERT INTO english_lemma VALUES ("n#05421212","n","beacon","N");
INSERT INTO english_lemma VALUES ("n#05421212","n","beacon_fire","N");
INSERT INTO english_lemma VALUES ("n#05421365","n","star_shell","N");
INSERT INTO english_lemma VALUES ("n#05421465","n","Bengal_light","N");
INSERT INTO english_lemma VALUES ("n#05421596","n","Very_light","N");
INSERT INTO english_lemma VALUES ("n#05421693","n","signal_fire","N");
INSERT INTO english_lemma VALUES ("n#05421693","n","signal_light","N");
INSERT INTO english_lemma VALUES ("n#05421788","n","input_signal","N");
INSERT INTO english_lemma VALUES ("n#05421788","n","input","N");
INSERT INTO english_lemma VALUES ("n#05421893","n","output_signal","N");
INSERT INTO english_lemma VALUES ("n#05421893","n","output","N");
INSERT INTO english_lemma VALUES ("n#05422025","n","printout","N");
INSERT INTO english_lemma VALUES ("n#05422120","n","burglar_alarm","N");
INSERT INTO english_lemma VALUES ("n#05422278","n","fire_alarm","N");
INSERT INTO english_lemma VALUES ("n#05422383","n","foghorn","N");
INSERT INTO english_lemma VALUES ("n#05422383","n","fogsignal","N");
INSERT INTO english_lemma VALUES ("n#05422511","n","horn","N");
INSERT INTO english_lemma VALUES ("n#05422623","n","stoplight","N");
INSERT INTO english_lemma VALUES ("n#05422623","n","brake_light","N");
INSERT INTO english_lemma VALUES ("n#05422811","n","buoy","N");
INSERT INTO english_lemma VALUES ("n#05423039","n","acoustic_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423170","n","bell_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423170","n","gong_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423262","n","whistle_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423262","n","whistling_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423373","n","can","N");
INSERT INTO english_lemma VALUES ("n#05423373","n","can_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423476","n","conical_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423476","n","nun","N");
INSERT INTO english_lemma VALUES ("n#05423476","n","nun_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423576","n","spar_buoy","N");
INSERT INTO english_lemma VALUES ("n#05423664","n","barber's_pole","N");
INSERT INTO english_lemma VALUES ("n#05423757","n","staff","N");
INSERT INTO english_lemma VALUES ("n#05423906","n","crosier","N");
INSERT INTO english_lemma VALUES ("n#05423906","n","crozier","N");
INSERT INTO english_lemma VALUES ("n#05424058","n","mace","N");
INSERT INTO english_lemma VALUES ("n#05424170","n","scepter","N");
INSERT INTO english_lemma VALUES ("n#05424170","n","sceptre","N");
INSERT INTO english_lemma VALUES ("n#05424170","n","verge","N");
INSERT INTO english_lemma VALUES ("n#05424170","n","wand","N");
INSERT INTO english_lemma VALUES ("n#05424299","n","bauble","N");
INSERT INTO english_lemma VALUES ("n#05424392","n","tipstaff","N");
INSERT INTO english_lemma VALUES ("n#05424528","n","cordon","N");
INSERT INTO english_lemma VALUES ("n#05424632","n","wings","N");
INSERT INTO english_lemma VALUES ("n#05424763","n","rosette","N");
INSERT INTO english_lemma VALUES ("n#05424910","n","black_belt","N");
INSERT INTO english_lemma VALUES ("n#05425046","n","blue_ribbon","N");
INSERT INTO english_lemma VALUES ("n#05425046","n","cordon_bleu","N");
INSERT INTO english_lemma VALUES ("n#05425157","n","Nobel_prize","N");
INSERT INTO english_lemma VALUES ("n#05425347","n","Oscar","N");
INSERT INTO english_lemma VALUES ("n#05425527","n","chevron","N");
INSERT INTO english_lemma VALUES ("n#05425527","n","stripe","N");
INSERT INTO english_lemma VALUES ("n#05425527","n","stripes","N");
INSERT INTO english_lemma VALUES ("n#05425527","n","grade_insignia","N");
INSERT INTO english_lemma VALUES ("n#05425675","n","stripe","N");
INSERT INTO english_lemma VALUES ("n#05425814","n","icon","N");
INSERT INTO english_lemma VALUES ("n#05426040","n","marker","N");
INSERT INTO english_lemma VALUES ("n#05426040","n","marking","N");
INSERT INTO english_lemma VALUES ("n#05426040","n","mark","N");
INSERT INTO english_lemma VALUES ("n#05426390","n","postmark","N");
INSERT INTO english_lemma VALUES ("n#05426547","n","watermark","N");
INSERT INTO english_lemma VALUES ("n#05426706","n","broad_arrow","N");
INSERT INTO english_lemma VALUES ("n#05426821","n","milestone","N");
INSERT INTO english_lemma VALUES ("n#05426821","n","milepost","N");
INSERT INTO english_lemma VALUES ("n#05426934","n","variable","N");
INSERT INTO english_lemma VALUES ("n#05427114","n","unknown","N");
INSERT INTO english_lemma VALUES ("n#05427114","n","unknown_quantity","N");
INSERT INTO english_lemma VALUES ("n#05427239","n","peg","N");
INSERT INTO english_lemma VALUES ("n#05427239","n","pin","N");
INSERT INTO english_lemma VALUES ("n#05427372","n","spot","N");
INSERT INTO english_lemma VALUES ("n#05427372","n","pip","N");
INSERT INTO english_lemma VALUES ("n#05427502","n","logo","N");
INSERT INTO english_lemma VALUES ("n#05427502","n","logotype","N");
INSERT INTO english_lemma VALUES ("n#05427590","n","label","N");
INSERT INTO english_lemma VALUES ("n#05427590","n","gummed_label","N");
INSERT INTO english_lemma VALUES ("n#05427590","n","sticker","N");
INSERT INTO english_lemma VALUES ("n#05427739","n","bookplate","N");
INSERT INTO english_lemma VALUES ("n#05427739","n","ex_libris","N");
INSERT INTO english_lemma VALUES ("n#05427868","n","dog_tag","N");
INSERT INTO english_lemma VALUES ("n#05427981","n","dog_tag","N");
INSERT INTO english_lemma VALUES ("n#05428094","n","name_tag","N");
INSERT INTO english_lemma VALUES ("n#05428198","n","price_tag","N");
INSERT INTO english_lemma VALUES ("n#05428310","n","tag","N");
INSERT INTO english_lemma VALUES ("n#05428468","n","cairn","N");
INSERT INTO english_lemma VALUES ("n#05428590","n","shrug","N");
INSERT INTO english_lemma VALUES ("n#05428675","n","wave","N");
INSERT INTO english_lemma VALUES ("n#05428675","n","waving","N");
INSERT INTO english_lemma VALUES ("n#05428675","n","wafture","N");
INSERT INTO english_lemma VALUES ("n#05428809","n","V_sign","N");
INSERT INTO english_lemma VALUES ("n#05428928","n","nod","N");
INSERT INTO english_lemma VALUES ("n#05429019","n","bow","N");
INSERT INTO english_lemma VALUES ("n#05429019","n","bowing","N");
INSERT INTO english_lemma VALUES ("n#05429019","n","obeisance","N");
INSERT INTO english_lemma VALUES ("n#05429258","n","sign_of_the_cross","N");
INSERT INTO english_lemma VALUES ("n#05429418","n","curtsy","N");
INSERT INTO english_lemma VALUES ("n#05429418","n","curtsey","N");
INSERT INTO english_lemma VALUES ("n#05429537","n","genuflection","N");
INSERT INTO english_lemma VALUES ("n#05429537","n","genuflexion","N");
INSERT INTO english_lemma VALUES ("n#05429662","n","kowtow","N");
INSERT INTO english_lemma VALUES ("n#05429662","n","kotow","N");
INSERT INTO english_lemma VALUES ("n#05429822","n","scrape","N");
INSERT INTO english_lemma VALUES ("n#05429822","n","scraping","N");
INSERT INTO english_lemma VALUES ("n#05430010","n","salaam","N");
INSERT INTO english_lemma VALUES ("n#05430102","n","ground_rule","N");
INSERT INTO english_lemma VALUES ("n#05430267","n","system_command","N");
INSERT INTO english_lemma VALUES ("n#05430439","n","walking_papers","N");
INSERT INTO english_lemma VALUES ("n#05430534","n","plagiarism","N");
INSERT INTO english_lemma VALUES ("n#05430688","n","voice","N");
INSERT INTO english_lemma VALUES ("n#05430906","n","Bach","N");
INSERT INTO english_lemma VALUES ("n#05431005","n","Beethoven","N");
INSERT INTO english_lemma VALUES ("n#05431118","n","Brahms","N");
INSERT INTO english_lemma VALUES ("n#05431228","n","Chopin","N");
INSERT INTO english_lemma VALUES ("n#05431337","n","Gilbert_and_Sullivan","N");
INSERT INTO english_lemma VALUES ("n#05431482","n","Handel","N");
INSERT INTO english_lemma VALUES ("n#05431554","n","Haydn","N");
INSERT INTO english_lemma VALUES ("n#05431624","n","Mozart","N");
INSERT INTO english_lemma VALUES ("n#05431729","n","Stravinsky","N");
INSERT INTO english_lemma VALUES ("n#05431861","n","Wagner","N");
INSERT INTO english_lemma VALUES ("n#05431981","n","language_system","N");
INSERT INTO english_lemma VALUES ("n#05432221","n","contact","N");
INSERT INTO english_lemma VALUES ("n#05432221","n","touch","N");
INSERT INTO english_lemma VALUES ("n#05432389","n","uplink","N");
INSERT INTO english_lemma VALUES ("n#05432518","n","might-have-been","N");
INSERT INTO english_lemma VALUES ("n#05432627","n","nonevent","N");
INSERT INTO english_lemma VALUES ("n#05432762","n","happening","N");
INSERT INTO english_lemma VALUES ("n#05432762","n","occurrence","N");
INSERT INTO english_lemma VALUES ("n#05432762","n","natural_event","N");
INSERT INTO english_lemma VALUES ("n#05433534","n","accompaniment","N");
INSERT INTO english_lemma VALUES ("n#05433534","n","concomitant","N");
INSERT INTO english_lemma VALUES ("n#05433534","n","co-occurrence","N");
INSERT INTO english_lemma VALUES ("n#05433744","n","associate","N");
INSERT INTO english_lemma VALUES ("n#05433932","n","avalanche","N");
INSERT INTO english_lemma VALUES ("n#05434087","n","background","N");
INSERT INTO english_lemma VALUES ("n#05434281","n","experience","N");
INSERT INTO english_lemma VALUES ("n#05434587","n","appalling","N");
INSERT INTO english_lemma VALUES ("n#05434729","n","augury","N");
INSERT INTO english_lemma VALUES ("n#05434729","n","sign","N");
INSERT INTO english_lemma VALUES ("n#05434947","n","war_cloud","N");
INSERT INTO english_lemma VALUES ("n#05435037","n","omen","N");
INSERT INTO english_lemma VALUES ("n#05435037","n","portent","N");
INSERT INTO english_lemma VALUES ("n#05435037","n","presage","N");
INSERT INTO english_lemma VALUES ("n#05435037","n","prognostic","N");
INSERT INTO english_lemma VALUES ("n#05435260","n","auspice","N");
INSERT INTO english_lemma VALUES ("n#05435330","n","foreboding","N");
INSERT INTO english_lemma VALUES ("n#05435406","n","death_knell","N");
INSERT INTO english_lemma VALUES ("n#05435495","n","flash","N");
INSERT INTO english_lemma VALUES ("n#05435495","n","flashing","N");
INSERT INTO english_lemma VALUES ("n#05435659","n","loss","N");
INSERT INTO english_lemma VALUES ("n#05435797","n","ordeal","N");
INSERT INTO english_lemma VALUES ("n#05435879","n","taste","N");
INSERT INTO english_lemma VALUES ("n#05436052","n","time","N");
INSERT INTO english_lemma VALUES ("n#05436224","n","vision","N");
INSERT INTO english_lemma VALUES ("n#05436378","n","social_event","N");
INSERT INTO english_lemma VALUES ("n#05436522","n","miracle","N");
INSERT INTO english_lemma VALUES ("n#05436632","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#05436886","n","miracle","N");
INSERT INTO english_lemma VALUES ("n#05436975","n","wonder","N");
INSERT INTO english_lemma VALUES ("n#05436975","n","marvel","N");
INSERT INTO english_lemma VALUES ("n#05437110","n","thing","N");
INSERT INTO english_lemma VALUES ("n#05437235","n","episode","N");
INSERT INTO english_lemma VALUES ("n#05437423","n","feast","N");
INSERT INTO english_lemma VALUES ("n#05437539","n","drama","N");
INSERT INTO english_lemma VALUES ("n#05437539","n","dramatic_event","N");
INSERT INTO english_lemma VALUES ("n#05437656","n","eventuality","N");
INSERT INTO english_lemma VALUES ("n#05437656","n","contingency","N");
INSERT INTO english_lemma VALUES ("n#05437768","n","beginning","N");
INSERT INTO english_lemma VALUES ("n#05438024","n","casus_belli","N");
INSERT INTO english_lemma VALUES ("n#05438121","n","ending","N");
INSERT INTO english_lemma VALUES ("n#05438121","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#05438448","n","end","N");
INSERT INTO english_lemma VALUES ("n#05438448","n","last","N");
INSERT INTO english_lemma VALUES ("n#05438613","n","result","N");
INSERT INTO english_lemma VALUES ("n#05438613","n","outcome","N");
INSERT INTO english_lemma VALUES ("n#05438927","n","denouement","N");
INSERT INTO english_lemma VALUES ("n#05439027","n","deal","N");
INSERT INTO english_lemma VALUES ("n#05439220","n","fair_deal","N");
INSERT INTO english_lemma VALUES ("n#05439220","n","square_deal","N");
INSERT INTO english_lemma VALUES ("n#05439304","n","raw_deal","N");
INSERT INTO english_lemma VALUES ("n#05439375","n","decision","N");
INSERT INTO english_lemma VALUES ("n#05439507","n","decision","N");
INSERT INTO english_lemma VALUES ("n#05439713","n","split_decision","N");
INSERT INTO english_lemma VALUES ("n#05439829","n","consequence","N");
INSERT INTO english_lemma VALUES ("n#05439829","n","aftermath","N");
INSERT INTO english_lemma VALUES ("n#05440088","n","corollary","N");
INSERT INTO english_lemma VALUES ("n#05440251","n","fruit","N");
INSERT INTO english_lemma VALUES ("n#05440400","n","sequella","N");
INSERT INTO english_lemma VALUES ("n#05440478","n","train","N");
INSERT INTO english_lemma VALUES ("n#05440608","n","poetic_justice","N");
INSERT INTO english_lemma VALUES ("n#05440608","n","just_deserts","N");
INSERT INTO english_lemma VALUES ("n#05440748","n","offspring","N");
INSERT INTO english_lemma VALUES ("n#05440748","n","materialization","N");
INSERT INTO english_lemma VALUES ("n#05441038","n","sequel","N");
INSERT INTO english_lemma VALUES ("n#05441038","n","subsequence","N");
INSERT INTO english_lemma VALUES ("n#05441142","n","wages","N");
INSERT INTO english_lemma VALUES ("n#05441142","n","reward","N");
INSERT INTO english_lemma VALUES ("n#05441142","n","payoff","N");
INSERT INTO english_lemma VALUES ("n#05441327","n","foregone_conclusion","N");
INSERT INTO english_lemma VALUES ("n#05441327","n","matter_of_course","N");
INSERT INTO english_lemma VALUES ("n#05441431","n","worst","N");
INSERT INTO english_lemma VALUES ("n#05441541","n","periodic_event","N");
INSERT INTO english_lemma VALUES ("n#05441541","n","recurrent_event","N");
INSERT INTO english_lemma VALUES ("n#05441797","n","change","N");
INSERT INTO english_lemma VALUES ("n#05441797","n","alteration","N");
INSERT INTO english_lemma VALUES ("n#05441797","n","modification","N");
INSERT INTO english_lemma VALUES ("n#05442374","n","sublimation","N");
INSERT INTO english_lemma VALUES ("n#05442564","n","surprise","N");
INSERT INTO english_lemma VALUES ("n#05442734","n","bombshell","N");
INSERT INTO english_lemma VALUES ("n#05442734","n","thunderbolt","N");
INSERT INTO english_lemma VALUES ("n#05442734","n","thunderclap","N");
INSERT INTO english_lemma VALUES ("n#05442881","n","coup_de_theatre","N");
INSERT INTO english_lemma VALUES ("n#05442962","n","eye_opener","N");
INSERT INTO english_lemma VALUES ("n#05443053","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05443053","n","blow","N");
INSERT INTO english_lemma VALUES ("n#05443250","n","stunner","N");
INSERT INTO english_lemma VALUES ("n#05443380","n","accident","N");
INSERT INTO english_lemma VALUES ("n#05443380","n","fortuity","N");
INSERT INTO english_lemma VALUES ("n#05443380","n","chance_event","N");
INSERT INTO english_lemma VALUES ("n#05443572","n","accident","N");
INSERT INTO english_lemma VALUES ("n#05443765","n","collision","N");
INSERT INTO english_lemma VALUES ("n#05444050","n","crash","N");
INSERT INTO english_lemma VALUES ("n#05444050","n","wreck","N");
INSERT INTO english_lemma VALUES ("n#05444228","n","derailment","N");
INSERT INTO english_lemma VALUES ("n#05444332","n","ground_loop","N");
INSERT INTO english_lemma VALUES ("n#05444467","n","collision","N");
INSERT INTO english_lemma VALUES ("n#05444467","n","hit","N");
INSERT INTO english_lemma VALUES ("n#05444579","n","fire","N");
INSERT INTO english_lemma VALUES ("n#05444860","n","bonfire","N");
INSERT INTO english_lemma VALUES ("n#05444860","n","balefire","N");
INSERT INTO english_lemma VALUES ("n#05444945","n","brush_fire","N");
INSERT INTO english_lemma VALUES ("n#05445064","n","campfire","N");
INSERT INTO english_lemma VALUES ("n#05445176","n","conflagration","N");
INSERT INTO english_lemma VALUES ("n#05445176","n","inferno","N");
INSERT INTO english_lemma VALUES ("n#05445300","n","forest_fire","N");
INSERT INTO english_lemma VALUES ("n#05445449","n","grassfire","N");
INSERT INTO english_lemma VALUES ("n#05445542","n","smoulder","N");
INSERT INTO english_lemma VALUES ("n#05445646","n","smudge","N");
INSERT INTO english_lemma VALUES ("n#05445733","n","crown_fire","N");
INSERT INTO english_lemma VALUES ("n#05445887","n","ground_fire","N");
INSERT INTO english_lemma VALUES ("n#05446010","n","surface_fire","N");
INSERT INTO english_lemma VALUES ("n#05446133","n","wildfire","N");
INSERT INTO english_lemma VALUES ("n#05446233","n","misfortune","N");
INSERT INTO english_lemma VALUES ("n#05446233","n","bad_luck","N");
INSERT INTO english_lemma VALUES ("n#05446443","n","pity","N");
INSERT INTO english_lemma VALUES ("n#05446443","n","shame","N");
INSERT INTO english_lemma VALUES ("n#05446561","n","affliction","N");
INSERT INTO english_lemma VALUES ("n#05446747","n","embarrassment","N");
INSERT INTO english_lemma VALUES ("n#05446938","n","disembarrassment","N");
INSERT INTO english_lemma VALUES ("n#05447067","n","hell","N");
INSERT INTO english_lemma VALUES ("n#05447067","n","blaze","N");
INSERT INTO english_lemma VALUES ("n#05447192","n","calvary","N");
INSERT INTO english_lemma VALUES ("n#05447192","n","martyrdom","N");
INSERT INTO english_lemma VALUES ("n#05447302","n","onslaught","N");
INSERT INTO english_lemma VALUES ("n#05447394","n","scandal","N");
INSERT INTO english_lemma VALUES ("n#05447394","n","outrage","N");
INSERT INTO english_lemma VALUES ("n#05447477","n","chapter","N");
INSERT INTO english_lemma VALUES ("n#05447602","n","idyll","N");
INSERT INTO english_lemma VALUES ("n#05447746","n","incident","N");
INSERT INTO english_lemma VALUES ("n#05447915","n","cause_celebre","N");
INSERT INTO english_lemma VALUES ("n#05448024","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#05448165","n","electrical_discharge","N");
INSERT INTO english_lemma VALUES ("n#05448312","n","nerve_impulse","N");
INSERT INTO english_lemma VALUES ("n#05448312","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#05448543","n","action_potential","N");
INSERT INTO english_lemma VALUES ("n#05448685","n","spike","N");
INSERT INTO english_lemma VALUES ("n#05448780","n","explosion","N");
INSERT INTO english_lemma VALUES ("n#05448780","n","detonation","N");
INSERT INTO english_lemma VALUES ("n#05448971","n","case","N");
INSERT INTO english_lemma VALUES ("n#05448971","n","instance","N");
INSERT INTO english_lemma VALUES ("n#05448971","n","example","N");
INSERT INTO english_lemma VALUES ("n#05449233","n","time","N");
INSERT INTO english_lemma VALUES ("n#05449233","n","clip","N");
INSERT INTO english_lemma VALUES ("n#05449415","n","piece","N");
INSERT INTO english_lemma VALUES ("n#05449415","n","bit","N");
INSERT INTO english_lemma VALUES ("n#05449557","n","movement","N");
INSERT INTO english_lemma VALUES ("n#05449557","n","motion","N");
INSERT INTO english_lemma VALUES ("n#05450024","n","approach","N");
INSERT INTO english_lemma VALUES ("n#05450024","n","approaching","N");
INSERT INTO english_lemma VALUES ("n#05450141","n","passing","N");
INSERT INTO english_lemma VALUES ("n#05450141","n","passage","N");
INSERT INTO english_lemma VALUES ("n#05450302","n","deflection","N");
INSERT INTO english_lemma VALUES ("n#05450302","n","deflexion","N");
INSERT INTO english_lemma VALUES ("n#05450454","n","bending","N");
INSERT INTO english_lemma VALUES ("n#05450454","n","bend","N");
INSERT INTO english_lemma VALUES ("n#05450578","n","change_of_location","N");
INSERT INTO english_lemma VALUES ("n#05450578","n","travel","N");
INSERT INTO english_lemma VALUES ("n#05450913","n","fender-bender","N");
INSERT INTO english_lemma VALUES ("n#05451034","n","circulation","N");
INSERT INTO english_lemma VALUES ("n#05451194","n","creep","N");
INSERT INTO english_lemma VALUES ("n#05451289","n","migration","N");
INSERT INTO english_lemma VALUES ("n#05451416","n","shrinking","N");
INSERT INTO english_lemma VALUES ("n#05451416","n","shrinkage","N");
INSERT INTO english_lemma VALUES ("n#05451599","n","compression","N");
INSERT INTO english_lemma VALUES ("n#05451599","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#05451599","n","contraction","N");
INSERT INTO english_lemma VALUES ("n#05451786","n","injury","N");
INSERT INTO english_lemma VALUES ("n#05451786","n","accidental_injury","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","rupture","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","breach","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","break","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","severance","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","rift","N");
INSERT INTO english_lemma VALUES ("n#05451946","n","falling_out","N");
INSERT INTO english_lemma VALUES ("n#05452156","n","hap","N");
INSERT INTO english_lemma VALUES ("n#05452288","n","mishap","N");
INSERT INTO english_lemma VALUES ("n#05452288","n","misadventure","N");
INSERT INTO english_lemma VALUES ("n#05452288","n","mischance","N");
INSERT INTO english_lemma VALUES ("n#05452519","n","puncture","N");
INSERT INTO english_lemma VALUES ("n#05452645","n","calamity","N");
INSERT INTO english_lemma VALUES ("n#05452645","n","catastrophe","N");
INSERT INTO english_lemma VALUES ("n#05452645","n","disaster","N");
INSERT INTO english_lemma VALUES ("n#05452645","n","tragedy","N");
INSERT INTO english_lemma VALUES ("n#05452645","n","cataclysm","N");
INSERT INTO english_lemma VALUES ("n#05452923","n","act_of_God","N");
INSERT INTO english_lemma VALUES ("n#05452923","n","force_majeure","N");
INSERT INTO english_lemma VALUES ("n#05452923","n","vis_major","N");
INSERT INTO english_lemma VALUES ("n#05452923","n","inevitable_accident","N");
INSERT INTO english_lemma VALUES ("n#05452923","n","unavoidable_casualty","N");
INSERT INTO english_lemma VALUES ("n#05453204","n","apocalypse","N");
INSERT INTO english_lemma VALUES ("n#05453327","n","coincidence","N");
INSERT INTO english_lemma VALUES ("n#05453327","n","happenstance","N");
INSERT INTO english_lemma VALUES ("n#05453472","n","break","N");
INSERT INTO english_lemma VALUES ("n#05453472","n","good_luck","N");
INSERT INTO english_lemma VALUES ("n#05453472","n","happy_chance","N");
INSERT INTO english_lemma VALUES ("n#05453615","n","pileup","N");
INSERT INTO english_lemma VALUES ("n#05453699","n","smash","N");
INSERT INTO english_lemma VALUES ("n#05453699","n","smash-up","N");
INSERT INTO english_lemma VALUES ("n#05453812","n","slip","N");
INSERT INTO english_lemma VALUES ("n#05453812","n","trip","N");
INSERT INTO english_lemma VALUES ("n#05454021","n","failure","N");
INSERT INTO english_lemma VALUES ("n#05454273","n","downfall","N");
INSERT INTO english_lemma VALUES ("n#05454384","n","malfunction","N");
INSERT INTO english_lemma VALUES ("n#05454490","n","stall","N");
INSERT INTO english_lemma VALUES ("n#05454715","n","success","N");
INSERT INTO english_lemma VALUES ("n#05454977","n","barnburner","N");
INSERT INTO english_lemma VALUES ("n#05455118","n","Godspeed","N");
INSERT INTO english_lemma VALUES ("n#05455221","n","atrophy","N");
INSERT INTO english_lemma VALUES ("n#05455221","n","withering","N");
INSERT INTO english_lemma VALUES ("n#05455349","n","weakening","N");
INSERT INTO english_lemma VALUES ("n#05455528","n","attenuation","N");
INSERT INTO english_lemma VALUES ("n#05455528","n","fading","N");
INSERT INTO english_lemma VALUES ("n#05455668","n","strengthening","N");
INSERT INTO english_lemma VALUES ("n#05455763","n","fall","N");
INSERT INTO english_lemma VALUES ("n#05455763","n","downfall","N");
INSERT INTO english_lemma VALUES ("n#05455950","n","anticlimax","N");
INSERT INTO english_lemma VALUES ("n#05456093","n","miscarriage","N");
INSERT INTO english_lemma VALUES ("n#05456093","n","abortion","N");
INSERT INTO english_lemma VALUES ("n#05456179","n","miss","N");
INSERT INTO english_lemma VALUES ("n#05456179","n","missfire","N");
INSERT INTO english_lemma VALUES ("n#05456279","n","emergence","N");
INSERT INTO english_lemma VALUES ("n#05456279","n","egress","N");
INSERT INTO english_lemma VALUES ("n#05456279","n","issue","N");
INSERT INTO english_lemma VALUES ("n#05456510","n","eruption","N");
INSERT INTO english_lemma VALUES ("n#05456618","n","birth","N");
INSERT INTO english_lemma VALUES ("n#05456618","n","nativity","N");
INSERT INTO english_lemma VALUES ("n#05456618","n","nascency","N");
INSERT INTO english_lemma VALUES ("n#05456618","n","nascence","N");
INSERT INTO english_lemma VALUES ("n#05456848","n","delivery","N");
INSERT INTO english_lemma VALUES ("n#05456978","n","live_birth","N");
INSERT INTO english_lemma VALUES ("n#05457098","n","blessed_event","N");
INSERT INTO english_lemma VALUES ("n#05457098","n","happy_event","N");
INSERT INTO english_lemma VALUES ("n#05457208","n","breech_delivery","N");
INSERT INTO english_lemma VALUES ("n#05457208","n","breech_birth","N");
INSERT INTO english_lemma VALUES ("n#05457330","n","reincarnation","N");
INSERT INTO english_lemma VALUES ("n#05457330","n","rebirth","N");
INSERT INTO english_lemma VALUES ("n#05457439","n","transmigration","N");
INSERT INTO english_lemma VALUES ("n#05457551","n","appearance","N");
INSERT INTO english_lemma VALUES ("n#05457728","n","reappearance","N");
INSERT INTO english_lemma VALUES ("n#05457802","n","Second_Coming","N");
INSERT INTO english_lemma VALUES ("n#05457802","n","Second_Advent","N");
INSERT INTO english_lemma VALUES ("n#05457802","n","Advent","N");
INSERT INTO english_lemma VALUES ("n#05457964","n","materialization","N");
INSERT INTO english_lemma VALUES ("n#05457964","n","materialisation","N");
INSERT INTO english_lemma VALUES ("n#05458088","n","manifestation","N");
INSERT INTO english_lemma VALUES ("n#05458256","n","apparition","N");
INSERT INTO english_lemma VALUES ("n#05458440","n","epiphany","N");
INSERT INTO english_lemma VALUES ("n#05458517","n","Word_of_God","N");
INSERT INTO english_lemma VALUES ("n#05458618","n","origin","N");
INSERT INTO english_lemma VALUES ("n#05458618","n","origination","N");
INSERT INTO english_lemma VALUES ("n#05458618","n","genesis","N");
INSERT INTO english_lemma VALUES ("n#05458618","n","inception","N");
INSERT INTO english_lemma VALUES ("n#05458815","n","emergence","N");
INSERT INTO english_lemma VALUES ("n#05458815","n","outgrowth","N");
INSERT INTO english_lemma VALUES ("n#05458815","n","growth","N");
INSERT INTO english_lemma VALUES ("n#05459005","n","rise","N");
INSERT INTO english_lemma VALUES ("n#05459154","n","crime_wave","N");
INSERT INTO english_lemma VALUES ("n#05459242","n","start","N");
INSERT INTO english_lemma VALUES ("n#05459493","n","adrenarche","N");
INSERT INTO english_lemma VALUES ("n#05459616","n","menarche","N");
INSERT INTO english_lemma VALUES ("n#05459718","n","onset","N");
INSERT INTO english_lemma VALUES ("n#05459718","n","oncoming","N");
INSERT INTO english_lemma VALUES ("n#05459836","n","dawn","N");
INSERT INTO english_lemma VALUES ("n#05459836","n","morning","N");
INSERT INTO english_lemma VALUES ("n#05459972","n","opener","N");
INSERT INTO english_lemma VALUES ("n#05460141","n","cause","N");
INSERT INTO english_lemma VALUES ("n#05460392","n","antecedent","N");
INSERT INTO english_lemma VALUES ("n#05460489","n","preliminary","N");
INSERT INTO english_lemma VALUES ("n#05460489","n","overture","N");
INSERT INTO english_lemma VALUES ("n#05460489","n","prelude","N");
INSERT INTO english_lemma VALUES ("n#05460728","n","etiology","N");
INSERT INTO english_lemma VALUES ("n#05460728","n","aetiology","N");
INSERT INTO english_lemma VALUES ("n#05460817","n","factor","N");
INSERT INTO english_lemma VALUES ("n#05461016","n","parameter","N");
INSERT INTO english_lemma VALUES ("n#05461147","n","unknown_quantity","N");
INSERT INTO english_lemma VALUES ("n#05461357","n","producer","N");
INSERT INTO english_lemma VALUES ("n#05461527","n","creation","N");
INSERT INTO english_lemma VALUES ("n#05461527","n","conception","N");
INSERT INTO english_lemma VALUES ("n#05461717","n","alpha","N");
INSERT INTO english_lemma VALUES ("n#05461893","n","opening","N");
INSERT INTO english_lemma VALUES ("n#05461893","n","opening_night","N");
INSERT INTO english_lemma VALUES ("n#05461893","n","curtain_raising","N");
INSERT INTO english_lemma VALUES ("n#05462080","n","kickoff","N");
INSERT INTO english_lemma VALUES ("n#05462080","n","send-off","N");
INSERT INTO english_lemma VALUES ("n#05462080","n","start-off","N");
INSERT INTO english_lemma VALUES ("n#05462231","n","destiny","N");
INSERT INTO english_lemma VALUES ("n#05462231","n","fate","N");
INSERT INTO english_lemma VALUES ("n#05462436","n","inevitable","N");
INSERT INTO english_lemma VALUES ("n#05462548","n","karma","N");
INSERT INTO english_lemma VALUES ("n#05462708","n","kismet","N");
INSERT INTO english_lemma VALUES ("n#05462708","n","kismat","N");
INSERT INTO english_lemma VALUES ("n#05462797","n","annihilation","N");
INSERT INTO english_lemma VALUES ("n#05462797","n","disintegration","N");
INSERT INTO english_lemma VALUES ("n#05462964","n","eradication","N");
INSERT INTO english_lemma VALUES ("n#05462964","n","obliteration","N");
INSERT INTO english_lemma VALUES ("n#05463089","n","debilitation","N");
INSERT INTO english_lemma VALUES ("n#05463089","n","enervation","N");
INSERT INTO english_lemma VALUES ("n#05463089","n","enfeeblement","N");
INSERT INTO english_lemma VALUES ("n#05463089","n","exhaustion","N");
INSERT INTO english_lemma VALUES ("n#05463225","n","separation","N");
INSERT INTO english_lemma VALUES ("n#05463225","n","breakup","N");
INSERT INTO english_lemma VALUES ("n#05463225","n","detachment","N");
INSERT INTO english_lemma VALUES ("n#05463353","n","spread","N");
INSERT INTO english_lemma VALUES ("n#05463353","n","spreading","N");
INSERT INTO english_lemma VALUES ("n#05463529","n","diffusion","N");
INSERT INTO english_lemma VALUES ("n#05463669","n","dispersion","N");
INSERT INTO english_lemma VALUES ("n#05463669","n","scattering","N");
INSERT INTO english_lemma VALUES ("n#05463806","n","Diaspora","N");
INSERT INTO english_lemma VALUES ("n#05463938","n","dissipation","N");
INSERT INTO english_lemma VALUES ("n#05464067","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#05464067","n","extermination","N");
INSERT INTO english_lemma VALUES ("n#05464222","n","Crucifixion","N");
INSERT INTO english_lemma VALUES ("n#05464365","n","fatality","N");
INSERT INTO english_lemma VALUES ("n#05464365","n","human_death","N");
INSERT INTO english_lemma VALUES ("n#05464571","n","finish","N");
INSERT INTO english_lemma VALUES ("n#05464753","n","martyrdom","N");
INSERT INTO english_lemma VALUES ("n#05464894","n","megadeath","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","passing","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","loss","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","departure","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","exit","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","expiration","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","going","N");
INSERT INTO english_lemma VALUES ("n#05465037","n","release","N");
INSERT INTO english_lemma VALUES ("n#05465214","n","doom","N");
INSERT INTO english_lemma VALUES ("n#05465214","n","doomsday","N");
INSERT INTO english_lemma VALUES ("n#05465214","n","day_of_reckoning","N");
INSERT INTO english_lemma VALUES ("n#05465405","n","destruction","N");
INSERT INTO english_lemma VALUES ("n#05465405","n","demolition","N");
INSERT INTO english_lemma VALUES ("n#05465616","n","ravage","N");
INSERT INTO english_lemma VALUES ("n#05465729","n","razing","N");
INSERT INTO english_lemma VALUES ("n#05465729","n","wrecking","N");
INSERT INTO english_lemma VALUES ("n#05465857","n","ruin","N");
INSERT INTO english_lemma VALUES ("n#05465857","n","ruination","N");
INSERT INTO english_lemma VALUES ("n#05465992","n","devastation","N");
INSERT INTO english_lemma VALUES ("n#05465992","n","desolation","N");
INSERT INTO english_lemma VALUES ("n#05466105","n","wrack","N");
INSERT INTO english_lemma VALUES ("n#05466105","n","rack","N");
INSERT INTO english_lemma VALUES ("n#05466222","n","disappearance","N");
INSERT INTO english_lemma VALUES ("n#05466369","n","vanishing","N");
INSERT INTO english_lemma VALUES ("n#05466461","n","receding","N");
INSERT INTO english_lemma VALUES ("n#05466461","n","fadeout","N");
INSERT INTO english_lemma VALUES ("n#05466557","n","adversity","N");
INSERT INTO english_lemma VALUES ("n#05466690","n","hardship","N");
INSERT INTO english_lemma VALUES ("n#05466934","n","knock","N");
INSERT INTO english_lemma VALUES ("n#05467031","n","variation","N");
INSERT INTO english_lemma VALUES ("n#05467031","n","fluctuation","N");
INSERT INTO english_lemma VALUES ("n#05467299","n","vicissitude","N");
INSERT INTO english_lemma VALUES ("n#05467540","n","allomerism","N");
INSERT INTO english_lemma VALUES ("n#05467682","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#05467682","n","mesh","N");
INSERT INTO english_lemma VALUES ("n#05467682","n","meshing","N");
INSERT INTO english_lemma VALUES ("n#05467682","n","interlocking","N");
INSERT INTO english_lemma VALUES ("n#05467854","n","flick","N");
INSERT INTO english_lemma VALUES ("n#05468032","n","impact","N");
INSERT INTO english_lemma VALUES ("n#05468143","n","bump","N");
INSERT INTO english_lemma VALUES ("n#05468143","n","blow","N");
INSERT INTO english_lemma VALUES ("n#05468378","n","jolt","N");
INSERT INTO english_lemma VALUES ("n#05468378","n","jar","N");
INSERT INTO english_lemma VALUES ("n#05468378","n","jounce","N");
INSERT INTO english_lemma VALUES ("n#05468490","n","contact","N");
INSERT INTO english_lemma VALUES ("n#05468490","n","impinging","N");
INSERT INTO english_lemma VALUES ("n#05468490","n","striking","N");
INSERT INTO english_lemma VALUES ("n#05468760","n","damage","N");
INSERT INTO english_lemma VALUES ("n#05468760","n","equipment_casualty","N");
INSERT INTO english_lemma VALUES ("n#05468896","n","battle_damage","N");
INSERT INTO english_lemma VALUES ("n#05468896","n","combat_casualty","N");
INSERT INTO english_lemma VALUES ("n#05469010","n","operational_damage","N");
INSERT INTO english_lemma VALUES ("n#05469010","n","operational_casualty","N");
INSERT INTO english_lemma VALUES ("n#05469144","n","casualty","N");
INSERT INTO english_lemma VALUES ("n#05469280","n","wound","N");
INSERT INTO english_lemma VALUES ("n#05469280","n","injury","N");
INSERT INTO english_lemma VALUES ("n#05469280","n","combat_injury","N");
INSERT INTO english_lemma VALUES ("n#05469447","n","blighty_wound","N");
INSERT INTO english_lemma VALUES ("n#05469586","n","flesh_wound","N");
INSERT INTO english_lemma VALUES ("n#05469719","n","personnel_casualty","N");
INSERT INTO english_lemma VALUES ("n#05469719","n","loss","N");
INSERT INTO english_lemma VALUES ("n#05469870","n","sacrifice","N");
INSERT INTO english_lemma VALUES ("n#05470013","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#05470229","n","cardiac_cycle","N");
INSERT INTO english_lemma VALUES ("n#05470593","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05470763","n","repeat","N");
INSERT INTO english_lemma VALUES ("n#05470763","n","repetition","N");
INSERT INTO english_lemma VALUES ("n#05470971","n","sequence","N");
INSERT INTO english_lemma VALUES ("n#05471083","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#05471216","n","replay","N");
INSERT INTO english_lemma VALUES ("n#05471216","n","rematch","N");
INSERT INTO english_lemma VALUES ("n#05471329","n","recurrence","N");
INSERT INTO english_lemma VALUES ("n#05471329","n","return","N");
INSERT INTO english_lemma VALUES ("n#05471504","n","atavism","N");
INSERT INTO english_lemma VALUES ("n#05471504","n","reversion","N");
INSERT INTO english_lemma VALUES ("n#05471504","n","throwback","N");
INSERT INTO english_lemma VALUES ("n#05471625","n","flashback","N");
INSERT INTO english_lemma VALUES ("n#05471822","n","sunrise","N");
INSERT INTO english_lemma VALUES ("n#05471927","n","sunset","N");
INSERT INTO english_lemma VALUES ("n#05472032","n","ground_swell","N");
INSERT INTO english_lemma VALUES ("n#05472032","n","heavy_swell","N");
INSERT INTO english_lemma VALUES ("n#05472145","n","surf","N");
INSERT INTO english_lemma VALUES ("n#05472145","n","breaker","N");
INSERT INTO english_lemma VALUES ("n#05472145","n","breakers","N");
INSERT INTO english_lemma VALUES ("n#05472244","n","wake","N");
INSERT INTO english_lemma VALUES ("n#05472244","n","backwash","N");
INSERT INTO english_lemma VALUES ("n#05472404","n","swash","N");
INSERT INTO english_lemma VALUES ("n#05472521","n","ripple","N");
INSERT INTO english_lemma VALUES ("n#05472521","n","rippling","N");
INSERT INTO english_lemma VALUES ("n#05472521","n","riffle","N");
INSERT INTO english_lemma VALUES ("n#05472521","n","wavelet","N");
INSERT INTO english_lemma VALUES ("n#05472643","n","gravity_wave","N");
INSERT INTO english_lemma VALUES ("n#05472643","n","gravitation_wave","N");
INSERT INTO english_lemma VALUES ("n#05472815","n","sine_wave","N");
INSERT INTO english_lemma VALUES ("n#05472915","n","oscillation","N");
INSERT INTO english_lemma VALUES ("n#05472915","n","vibration","N");
INSERT INTO english_lemma VALUES ("n#05473126","n","ripple","N");
INSERT INTO english_lemma VALUES ("n#05473259","n","wave","N");
INSERT INTO english_lemma VALUES ("n#05473259","n","undulation","N");
INSERT INTO english_lemma VALUES ("n#05473610","n","fluctuation","N");
INSERT INTO english_lemma VALUES ("n#05473712","n","seiche","N");
INSERT INTO english_lemma VALUES ("n#05473861","n","standing_wave","N");
INSERT INTO english_lemma VALUES ("n#05473861","n","stationary_wave","N");
INSERT INTO english_lemma VALUES ("n#05474140","n","sound_wave","N");
INSERT INTO english_lemma VALUES ("n#05474254","n","air_wave","N");
INSERT INTO english_lemma VALUES ("n#05474349","n","transient","N");
INSERT INTO english_lemma VALUES ("n#05474508","n","wave_form","N");
INSERT INTO english_lemma VALUES ("n#05474508","n","waveform","N");
INSERT INTO english_lemma VALUES ("n#05474508","n","wave_shape","N");
INSERT INTO english_lemma VALUES ("n#05474690","n","shock_wave","N");
INSERT INTO english_lemma VALUES ("n#05474834","n","sonic_boom","N");
INSERT INTO english_lemma VALUES ("n#05475051","n","swell","N");
INSERT INTO english_lemma VALUES ("n#05475051","n","crestless_wave","N");
INSERT INTO english_lemma VALUES ("n#05475192","n","lift","N");
INSERT INTO english_lemma VALUES ("n#05475192","n","rise","N");
INSERT INTO english_lemma VALUES ("n#05475302","n","billow","N");
INSERT INTO english_lemma VALUES ("n#05475302","n","surge","N");
INSERT INTO english_lemma VALUES ("n#05475379","n","tidal_wave","N");
INSERT INTO english_lemma VALUES ("n#05475379","n","tsunami","N");
INSERT INTO english_lemma VALUES ("n#05475510","n","roller","N");
INSERT INTO english_lemma VALUES ("n#05475510","n","roll","N");
INSERT INTO english_lemma VALUES ("n#05475510","n","rolling_wave","N");
INSERT INTO english_lemma VALUES ("n#05475639","n","harmonic_motion","N");
INSERT INTO english_lemma VALUES ("n#05475828","n","heave","N");
INSERT INTO english_lemma VALUES ("n#05475914","n","recoil","N");
INSERT INTO english_lemma VALUES ("n#05475914","n","repercussion","N");
INSERT INTO english_lemma VALUES ("n#05475914","n","rebound","N");
INSERT INTO english_lemma VALUES ("n#05475914","n","backlash","N");
INSERT INTO english_lemma VALUES ("n#05476069","n","bounce","N");
INSERT INTO english_lemma VALUES ("n#05476069","n","bouncing","N");
INSERT INTO english_lemma VALUES ("n#05476181","n","recoil","N");
INSERT INTO english_lemma VALUES ("n#05476181","n","kick","N");
INSERT INTO english_lemma VALUES ("n#05476284","n","seek","N");
INSERT INTO english_lemma VALUES ("n#05476422","n","squeeze","N");
INSERT INTO english_lemma VALUES ("n#05476422","n","wring","N");
INSERT INTO english_lemma VALUES ("n#05476532","n","throw","N");
INSERT INTO english_lemma VALUES ("n#05476532","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#05476532","n","cam_stroke","N");
INSERT INTO english_lemma VALUES ("n#05476717","n","instroke","N");
INSERT INTO english_lemma VALUES ("n#05476834","n","outstroke","N");
INSERT INTO english_lemma VALUES ("n#05476949","n","turning","N");
INSERT INTO english_lemma VALUES ("n#05476949","n","turn","N");
INSERT INTO english_lemma VALUES ("n#05477156","n","twist","N");
INSERT INTO english_lemma VALUES ("n#05477156","n","wrench","N");
INSERT INTO english_lemma VALUES ("n#05477241","n","wave","N");
INSERT INTO english_lemma VALUES ("n#05477241","n","moving_ridge","N");
INSERT INTO english_lemma VALUES ("n#05477614","n","whitecap","N");
INSERT INTO english_lemma VALUES ("n#05477614","n","white_horse","N");
INSERT INTO english_lemma VALUES ("n#05477756","n","wave","N");
INSERT INTO english_lemma VALUES ("n#05477947","n","shipwreck","N");
INSERT INTO english_lemma VALUES ("n#05477947","n","wreck","N");
INSERT INTO english_lemma VALUES ("n#05478068","n","capsizing","N");
INSERT INTO english_lemma VALUES ("n#05478068","n","overturning","N");
INSERT INTO english_lemma VALUES ("n#05478207","n","finish","N");
INSERT INTO english_lemma VALUES ("n#05478207","n","close","N");
INSERT INTO english_lemma VALUES ("n#05478453","n","win","N");
INSERT INTO english_lemma VALUES ("n#05478593","n","place","N");
INSERT INTO english_lemma VALUES ("n#05478687","n","show","N");
INSERT INTO english_lemma VALUES ("n#05478779","n","finale","N");
INSERT INTO english_lemma VALUES ("n#05478779","n","closing_curtain","N");
INSERT INTO english_lemma VALUES ("n#05478779","n","finis","N");
INSERT INTO english_lemma VALUES ("n#05478896","n","omega","N");
INSERT INTO english_lemma VALUES ("n#05478896","n","Z","N");
INSERT INTO english_lemma VALUES ("n#05479076","n","death","N");
INSERT INTO english_lemma VALUES ("n#05479076","n","decease","N");
INSERT INTO english_lemma VALUES ("n#05479408","n","decrease","N");
INSERT INTO english_lemma VALUES ("n#05479408","n","lessening","N");
INSERT INTO english_lemma VALUES ("n#05479408","n","drop-off","N");
INSERT INTO english_lemma VALUES ("n#05479668","n","sinking","N");
INSERT INTO english_lemma VALUES ("n#05479891","n","increase","N");
INSERT INTO english_lemma VALUES ("n#05480118","n","attrition","N");
INSERT INTO english_lemma VALUES ("n#05480231","n","easing","N");
INSERT INTO english_lemma VALUES ("n#05480231","n","moderation","N");
INSERT INTO english_lemma VALUES ("n#05480231","n","relief","N");
INSERT INTO english_lemma VALUES ("n#05480347","n","improvement","N");
INSERT INTO english_lemma VALUES ("n#05480347","n","betterment","N");
INSERT INTO english_lemma VALUES ("n#05480347","n","advance","N");
INSERT INTO english_lemma VALUES ("n#05480566","n","refinement","N");
INSERT INTO english_lemma VALUES ("n#05480566","n","elaboration","N");
INSERT INTO english_lemma VALUES ("n#05480717","n","deformation","N");
INSERT INTO english_lemma VALUES ("n#05480908","n","transition","N");
INSERT INTO english_lemma VALUES ("n#05481064","n","ground_swell","N");
INSERT INTO english_lemma VALUES ("n#05481281","n","leap","N");
INSERT INTO english_lemma VALUES ("n#05481281","n","jump","N");
INSERT INTO english_lemma VALUES ("n#05481414","n","transformation","N");
INSERT INTO english_lemma VALUES ("n#05481414","n","transmutation","N");
INSERT INTO english_lemma VALUES ("n#05481414","n","shift","N");
INSERT INTO english_lemma VALUES ("n#05481681","n","population_shift","N");
INSERT INTO english_lemma VALUES ("n#05481838","n","sublimation","N");
INSERT INTO english_lemma VALUES ("n#05481985","n","tin_pest","N");
INSERT INTO english_lemma VALUES ("n#05481985","n","tin_disease","N");
INSERT INTO english_lemma VALUES ("n#05481985","n","tin_plague","N");
INSERT INTO english_lemma VALUES ("n#05482154","n","infection","N");
INSERT INTO english_lemma VALUES ("n#05482154","n","contagion","N");
INSERT INTO english_lemma VALUES ("n#05482154","n","transmission","N");
INSERT INTO english_lemma VALUES ("n#05482294","n","scene","N");
INSERT INTO english_lemma VALUES ("n#05482410","n","sideshow","N");
INSERT INTO english_lemma VALUES ("n#05482581","n","collapse","N");
INSERT INTO english_lemma VALUES ("n#05482753","n","cave_in","N");
INSERT INTO english_lemma VALUES ("n#05482753","n","subsidence","N");
INSERT INTO english_lemma VALUES ("n#05482877","n","killing","N");
INSERT INTO english_lemma VALUES ("n#05482877","n","violent_death","N");
INSERT INTO english_lemma VALUES ("n#05482982","n","fatal_accident","N");
INSERT INTO english_lemma VALUES ("n#05482982","n","casualty","N");
INSERT INTO english_lemma VALUES ("n#05483110","n","cessation","N");
INSERT INTO english_lemma VALUES ("n#05483110","n","surcease","N");
INSERT INTO english_lemma VALUES ("n#05483217","n","settling","N");
INSERT INTO english_lemma VALUES ("n#05483217","n","subsiding","N");
INSERT INTO english_lemma VALUES ("n#05483217","n","subsidence","N");
INSERT INTO english_lemma VALUES ("n#05483331","n","sinking","N");
INSERT INTO english_lemma VALUES ("n#05483545","n","drop","N");
INSERT INTO english_lemma VALUES ("n#05483545","n","fall","N");
INSERT INTO english_lemma VALUES ("n#05483545","n","falling","N");
INSERT INTO english_lemma VALUES ("n#05483742","n","descent","N");
INSERT INTO english_lemma VALUES ("n#05483905","n","shower","N");
INSERT INTO english_lemma VALUES ("n#05484062","n","set","N");
INSERT INTO english_lemma VALUES ("n#05484185","n","submergence","N");
INSERT INTO english_lemma VALUES ("n#05484185","n","submerging","N");
INSERT INTO english_lemma VALUES ("n#05484185","n","submersion","N");
INSERT INTO english_lemma VALUES ("n#05484185","n","immersion","N");
INSERT INTO english_lemma VALUES ("n#05484329","n","dip","N");
INSERT INTO english_lemma VALUES ("n#05484396","n","foundering","N");
INSERT INTO english_lemma VALUES ("n#05484396","n","going_under","N");
INSERT INTO english_lemma VALUES ("n#05484486","n","wobble","N");
INSERT INTO english_lemma VALUES ("n#05484555","n","flop","N");
INSERT INTO english_lemma VALUES ("n#05484555","n","bust","N");
INSERT INTO english_lemma VALUES ("n#05484679","n","turkey","N");
INSERT INTO english_lemma VALUES ("n#05484679","n","bomb","N");
INSERT INTO english_lemma VALUES ("n#05484679","n","dud","N");
INSERT INTO english_lemma VALUES ("n#05484900","n","debacle","N");
INSERT INTO english_lemma VALUES ("n#05484900","n","fiasco","N");
INSERT INTO english_lemma VALUES ("n#05484992","n","implosion","N");
INSERT INTO english_lemma VALUES ("n#05485105","n","stop","N");
INSERT INTO english_lemma VALUES ("n#05485105","n","halt","N");
INSERT INTO english_lemma VALUES ("n#05485275","n","stand","N");
INSERT INTO english_lemma VALUES ("n#05485275","n","standstill","N");
INSERT INTO english_lemma VALUES ("n#05485275","n","tie-up","N");
INSERT INTO english_lemma VALUES ("n#05485383","n","deviation","N");
INSERT INTO english_lemma VALUES ("n#05485383","n","divergence","N");
INSERT INTO english_lemma VALUES ("n#05485383","n","departure","N");
INSERT INTO english_lemma VALUES ("n#05485383","n","difference","N");
INSERT INTO english_lemma VALUES ("n#05485595","n","discrepancy","N");
INSERT INTO english_lemma VALUES ("n#05485595","n","variance","N");
INSERT INTO english_lemma VALUES ("n#05485595","n","variant","N");
INSERT INTO english_lemma VALUES ("n#05485713","n","driftage","N");
INSERT INTO english_lemma VALUES ("n#05485848","n","malformation","N");
INSERT INTO english_lemma VALUES ("n#05485848","n","miscreation","N");
INSERT INTO english_lemma VALUES ("n#05485970","n","monstrosity","N");
INSERT INTO english_lemma VALUES ("n#05486106","n","dislocation","N");
INSERT INTO english_lemma VALUES ("n#05486106","n","disruption","N");
INSERT INTO english_lemma VALUES ("n#05486233","n","break","N");
INSERT INTO english_lemma VALUES ("n#05486357","n","interruption","N");
INSERT INTO english_lemma VALUES ("n#05486357","n","break","N");
INSERT INTO english_lemma VALUES ("n#05486357","n","abrupt_change","N");
INSERT INTO english_lemma VALUES ("n#05486628","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#05486628","n","respite","N");
INSERT INTO english_lemma VALUES ("n#05486628","n","reprieve","N");
INSERT INTO english_lemma VALUES ("n#05486628","n","hiatus","N");
INSERT INTO english_lemma VALUES ("n#05486628","n","abatement","N");
INSERT INTO english_lemma VALUES ("n#05486800","n","eclipse","N");
INSERT INTO english_lemma VALUES ("n#05486961","n","solar_eclipse","N");
INSERT INTO english_lemma VALUES ("n#05487077","n","lunar_eclipse","N");
INSERT INTO english_lemma VALUES ("n#05487183","n","annular_eclipse","N");
INSERT INTO english_lemma VALUES ("n#05487290","n","total_eclipse","N");
INSERT INTO english_lemma VALUES ("n#05487428","n","partial_eclipse","N");
INSERT INTO english_lemma VALUES ("n#05487554","n","augmentation","N");
INSERT INTO english_lemma VALUES ("n#05487652","n","adjustment","N");
INSERT INTO english_lemma VALUES ("n#05487652","n","accommodation","N");
INSERT INTO english_lemma VALUES ("n#05487652","n","fitting","N");
INSERT INTO english_lemma VALUES ("n#05487790","n","rise","N");
INSERT INTO english_lemma VALUES ("n#05487790","n","rising","N");
INSERT INTO english_lemma VALUES ("n#05487790","n","ascent","N");
INSERT INTO english_lemma VALUES ("n#05487790","n","ascension","N");
INSERT INTO english_lemma VALUES ("n#05488098","n","fall","N");
INSERT INTO english_lemma VALUES ("n#05488220","n","climb","N");
INSERT INTO english_lemma VALUES ("n#05488220","n","climbing","N");
INSERT INTO english_lemma VALUES ("n#05488220","n","mounting","N");
INSERT INTO english_lemma VALUES ("n#05488391","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#05488391","n","lift","N");
INSERT INTO english_lemma VALUES ("n#05488391","n","raising","N");
INSERT INTO english_lemma VALUES ("n#05488499","n","heave","N");
INSERT INTO english_lemma VALUES ("n#05488499","n","heaving","N");
INSERT INTO english_lemma VALUES ("n#05488663","n","liftoff","N");
INSERT INTO english_lemma VALUES ("n#05488770","n","sound","N");
INSERT INTO english_lemma VALUES ("n#05489772","n","fuss","N");
INSERT INTO english_lemma VALUES ("n#05489772","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#05489772","n","bother","N");
INSERT INTO english_lemma VALUES ("n#05489772","n","hassle","N");
INSERT INTO english_lemma VALUES ("n#05489950","n","progress","N");
INSERT INTO english_lemma VALUES ("n#05489950","n","progression","N");
INSERT INTO english_lemma VALUES ("n#05489950","n","advance","N");
INSERT INTO english_lemma VALUES ("n#05490111","n","headway","N");
INSERT INTO english_lemma VALUES ("n#05490111","n","head","N");
INSERT INTO english_lemma VALUES ("n#05490237","n","trial","N");
INSERT INTO english_lemma VALUES ("n#05490237","n","tribulation","N");
INSERT INTO english_lemma VALUES ("n#05490237","n","visitation","N");
INSERT INTO english_lemma VALUES ("n#05490485","n","union","N");
INSERT INTO english_lemma VALUES ("n#05490689","n","amphimixis","N");
INSERT INTO english_lemma VALUES ("n#05490810","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#05490810","n","merger","N");
INSERT INTO english_lemma VALUES ("n#05490810","n","unification","N");
INSERT INTO english_lemma VALUES ("n#05490939","n","combination","N");
INSERT INTO english_lemma VALUES ("n#05490939","n","combining","N");
INSERT INTO english_lemma VALUES ("n#05490939","n","combine","N");
INSERT INTO english_lemma VALUES ("n#05491124","n","consolidation","N");
INSERT INTO english_lemma VALUES ("n#05491211","n","mix","N");
INSERT INTO english_lemma VALUES ("n#05491211","n","mixture","N");
INSERT INTO english_lemma VALUES ("n#05491382","n","concoction","N");
INSERT INTO english_lemma VALUES ("n#05491474","n","conglomeration","N");
INSERT INTO english_lemma VALUES ("n#05491579","n","blend","N");
INSERT INTO english_lemma VALUES ("n#05491663","n","rapid_climb","N");
INSERT INTO english_lemma VALUES ("n#05491663","n","rapid_growth","N");
INSERT INTO english_lemma VALUES ("n#05491663","n","zoom","N");
INSERT INTO english_lemma VALUES ("n#05491755","n","takeoff","N");
INSERT INTO english_lemma VALUES ("n#05491865","n","upheaval","N");
INSERT INTO english_lemma VALUES ("n#05491865","n","uplift","N");
INSERT INTO english_lemma VALUES ("n#05491865","n","upthrow","N");
INSERT INTO english_lemma VALUES ("n#05491865","n","upthrust","N");
INSERT INTO english_lemma VALUES ("n#05492038","n","uplifting","N");
INSERT INTO english_lemma VALUES ("n#05492176","n","baa","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","bang","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","blowup","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","clap","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","eruption","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","blast","N");
INSERT INTO english_lemma VALUES ("n#05492247","n","loud_noise","N");
INSERT INTO english_lemma VALUES ("n#05492388","n","banging","N");
INSERT INTO english_lemma VALUES ("n#05492470","n","bark","N");
INSERT INTO english_lemma VALUES ("n#05492562","n","bark","N");
INSERT INTO english_lemma VALUES ("n#05492649","n","bay","N");
INSERT INTO english_lemma VALUES ("n#05492732","n","beat","N");
INSERT INTO english_lemma VALUES ("n#05492841","n","beep","N");
INSERT INTO english_lemma VALUES ("n#05492841","n","bleep","N");
INSERT INTO english_lemma VALUES ("n#05492949","n","bell","N");
INSERT INTO english_lemma VALUES ("n#05493076","n","blare","N");
INSERT INTO english_lemma VALUES ("n#05493076","n","blaring","N");
INSERT INTO english_lemma VALUES ("n#05493076","n","cacophony","N");
INSERT INTO english_lemma VALUES ("n#05493076","n","clamor","N");
INSERT INTO english_lemma VALUES ("n#05493076","n","din","N");
INSERT INTO english_lemma VALUES ("n#05493195","n","boom","N");
INSERT INTO english_lemma VALUES ("n#05493195","n","roar","N");
INSERT INTO english_lemma VALUES ("n#05493195","n","roaring","N");
INSERT INTO english_lemma VALUES ("n#05493195","n","thunder","N");
INSERT INTO english_lemma VALUES ("n#05493300","n","bleat","N");
INSERT INTO english_lemma VALUES ("n#05493410","n","bray","N");
INSERT INTO english_lemma VALUES ("n#05493478","n","bow-wow","N");
INSERT INTO english_lemma VALUES ("n#05493549","n","buzz","N");
INSERT INTO english_lemma VALUES ("n#05493645","n","cackle","N");
INSERT INTO english_lemma VALUES ("n#05493741","n","caterwaul","N");
INSERT INTO english_lemma VALUES ("n#05493836","n","caw","N");
INSERT INTO english_lemma VALUES ("n#05493917","n","chatter","N");
INSERT INTO english_lemma VALUES ("n#05493917","n","chattering","N");
INSERT INTO english_lemma VALUES ("n#05494052","n","chatter","N");
INSERT INTO english_lemma VALUES ("n#05494052","n","chattering","N");
INSERT INTO english_lemma VALUES ("n#05494176","n","cheep","N");
INSERT INTO english_lemma VALUES ("n#05494176","n","peep","N");
INSERT INTO english_lemma VALUES ("n#05494269","n","chink","N");
INSERT INTO english_lemma VALUES ("n#05494269","n","click","N");
INSERT INTO english_lemma VALUES ("n#05494269","n","clink","N");
INSERT INTO english_lemma VALUES ("n#05494365","n","chirp","N");
INSERT INTO english_lemma VALUES ("n#05494479","n","chirrup","N");
INSERT INTO english_lemma VALUES ("n#05494479","n","twitter","N");
INSERT INTO english_lemma VALUES ("n#05494561","n","chorus","N");
INSERT INTO english_lemma VALUES ("n#05494682","n","chug","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clang","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clangor","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clangour","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clangoring","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clank","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","clash","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","crash","N");
INSERT INTO english_lemma VALUES ("n#05494775","n","jangle","N");
INSERT INTO english_lemma VALUES ("n#05494969","n","clatter","N");
INSERT INTO english_lemma VALUES ("n#05495164","n","click-clack","N");
INSERT INTO english_lemma VALUES ("n#05495262","n","clickety-clack","N");
INSERT INTO english_lemma VALUES ("n#05495262","n","clickety-click","N");
INSERT INTO english_lemma VALUES ("n#05495412","n","cluck","N");
INSERT INTO english_lemma VALUES ("n#05495514","n","cock-a-doodle-doo","N");
INSERT INTO english_lemma VALUES ("n#05495612","n","coo","N");
INSERT INTO english_lemma VALUES ("n#05495688","n","crack","N");
INSERT INTO english_lemma VALUES ("n#05495688","n","cracking","N");
INSERT INTO english_lemma VALUES ("n#05495830","n","crackle","N");
INSERT INTO english_lemma VALUES ("n#05495830","n","crackling","N");
INSERT INTO english_lemma VALUES ("n#05495830","n","crepitation","N");
INSERT INTO english_lemma VALUES ("n#05495980","n","creak","N");
INSERT INTO english_lemma VALUES ("n#05495980","n","creaking","N");
INSERT INTO english_lemma VALUES ("n#05496106","n","crepitation_rale","N");
INSERT INTO english_lemma VALUES ("n#05496106","n","rale","N");
INSERT INTO english_lemma VALUES ("n#05496282","n","crow","N");
INSERT INTO english_lemma VALUES ("n#05496392","n","crunch","N");
INSERT INTO english_lemma VALUES ("n#05496532","n","cry","N");
INSERT INTO english_lemma VALUES ("n#05497034","n","decrepitation","N");
INSERT INTO english_lemma VALUES ("n#05497163","n","drum","N");
INSERT INTO english_lemma VALUES ("n#05497286","n","ding-dong","N");
INSERT INTO english_lemma VALUES ("n#05497366","n","footfall","N");
INSERT INTO english_lemma VALUES ("n#05497366","n","footstep","N");
INSERT INTO english_lemma VALUES ("n#05497366","n","step","N");
INSERT INTO english_lemma VALUES ("n#05497512","n","gargle","N");
INSERT INTO english_lemma VALUES ("n#05497598","n","gobble","N");
INSERT INTO english_lemma VALUES ("n#05497697","n","grinding","N");
INSERT INTO english_lemma VALUES ("n#05497808","n","growl","N");
INSERT INTO english_lemma VALUES ("n#05497808","n","growling","N");
INSERT INTO english_lemma VALUES ("n#05497913","n","grunt","N");
INSERT INTO english_lemma VALUES ("n#05498015","n","gurgle","N");
INSERT INTO english_lemma VALUES ("n#05498136","n","hiss","N");
INSERT INTO english_lemma VALUES ("n#05498136","n","hissing","N");
INSERT INTO english_lemma VALUES ("n#05498332","n","honk","N");
INSERT INTO english_lemma VALUES ("n#05498432","n","howl","N");
INSERT INTO english_lemma VALUES ("n#05498595","n","howl","N");
INSERT INTO english_lemma VALUES ("n#05498689","n","hubbub","N");
INSERT INTO english_lemma VALUES ("n#05498689","n","uproar","N");
INSERT INTO english_lemma VALUES ("n#05498689","n","brouhaha","N");
INSERT INTO english_lemma VALUES ("n#05498799","n","hum","N");
INSERT INTO english_lemma VALUES ("n#05498799","n","humming","N");
INSERT INTO english_lemma VALUES ("n#05498904","n","knell","N");
INSERT INTO english_lemma VALUES ("n#05499044","n","knock","N");
INSERT INTO english_lemma VALUES ("n#05499044","n","knocking","N");
INSERT INTO english_lemma VALUES ("n#05499170","n","meow","N");
INSERT INTO english_lemma VALUES ("n#05499170","n","mew","N");
INSERT INTO english_lemma VALUES ("n#05499170","n","miaou","N");
INSERT INTO english_lemma VALUES ("n#05499170","n","miaow","N");
INSERT INTO english_lemma VALUES ("n#05499297","n","moo","N");
INSERT INTO english_lemma VALUES ("n#05499378","n","mutter","N");
INSERT INTO english_lemma VALUES ("n#05499378","n","muttering","N");
INSERT INTO english_lemma VALUES ("n#05499378","n","murmur","N");
INSERT INTO english_lemma VALUES ("n#05499378","n","murmuring","N");
INSERT INTO english_lemma VALUES ("n#05499378","n","murmuration","N");
INSERT INTO english_lemma VALUES ("n#05499511","n","neigh","N");
INSERT INTO english_lemma VALUES ("n#05499511","n","whinny","N");
INSERT INTO english_lemma VALUES ("n#05499597","n","noise","N");
INSERT INTO english_lemma VALUES ("n#05500551","n","pant","N");
INSERT INTO english_lemma VALUES ("n#05500661","n","paradiddle","N");
INSERT INTO english_lemma VALUES ("n#05500661","n","roll","N");
INSERT INTO english_lemma VALUES ("n#05500661","n","drum_roll","N");
INSERT INTO english_lemma VALUES ("n#05500814","n","pat","N");
INSERT INTO english_lemma VALUES ("n#05500814","n","rap","N");
INSERT INTO english_lemma VALUES ("n#05500814","n","tap","N");
INSERT INTO english_lemma VALUES ("n#05500925","n","peal","N");
INSERT INTO english_lemma VALUES ("n#05500925","n","pealing","N");
INSERT INTO english_lemma VALUES ("n#05500925","n","roll","N");
INSERT INTO english_lemma VALUES ("n#05500925","n","rolling","N");
INSERT INTO english_lemma VALUES ("n#05501041","n","ping","N");
INSERT INTO english_lemma VALUES ("n#05501127","n","pitter-patter","N");
INSERT INTO english_lemma VALUES ("n#05501283","n","plonk","N");
INSERT INTO english_lemma VALUES ("n#05501383","n","plop","N");
INSERT INTO english_lemma VALUES ("n#05501503","n","plump","N");
INSERT INTO english_lemma VALUES ("n#05501587","n","plunk","N");
INSERT INTO english_lemma VALUES ("n#05501662","n","pop","N");
INSERT INTO english_lemma VALUES ("n#05501662","n","popping","N");
INSERT INTO english_lemma VALUES ("n#05501781","n","purr","N");
INSERT INTO english_lemma VALUES ("n#05501880","n","quack","N");
INSERT INTO english_lemma VALUES ("n#05501957","n","quaver","N");
INSERT INTO english_lemma VALUES ("n#05502027","n","racket","N");
INSERT INTO english_lemma VALUES ("n#05502107","n","rat-a-tat-tat","N");
INSERT INTO english_lemma VALUES ("n#05502107","n","rat-tat","N");
INSERT INTO english_lemma VALUES ("n#05502258","n","rattle","N");
INSERT INTO english_lemma VALUES ("n#05502258","n","rattling","N");
INSERT INTO english_lemma VALUES ("n#05502357","n","report","N");
INSERT INTO english_lemma VALUES ("n#05502523","n","ring","N");
INSERT INTO english_lemma VALUES ("n#05502523","n","ringing","N");
INSERT INTO english_lemma VALUES ("n#05502523","n","tintinnabulation","N");
INSERT INTO english_lemma VALUES ("n#05502831","n","roar","N");
INSERT INTO english_lemma VALUES ("n#05502906","n","rub-a-dub","N");
INSERT INTO english_lemma VALUES ("n#05502906","n","drumbeat","N");
INSERT INTO english_lemma VALUES ("n#05503005","n","rumble","N");
INSERT INTO english_lemma VALUES ("n#05503005","n","rumbling","N");
INSERT INTO english_lemma VALUES ("n#05503005","n","grumble","N");
INSERT INTO english_lemma VALUES ("n#05503005","n","grumbling","N");
INSERT INTO english_lemma VALUES ("n#05503161","n","rustle","N");
INSERT INTO english_lemma VALUES ("n#05503161","n","rustling","N");
INSERT INTO english_lemma VALUES ("n#05503161","n","whisper","N");
INSERT INTO english_lemma VALUES ("n#05503161","n","whispering","N");
INSERT INTO english_lemma VALUES ("n#05503325","n","scrape","N");
INSERT INTO english_lemma VALUES ("n#05503325","n","scraping","N");
INSERT INTO english_lemma VALUES ("n#05503325","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#05503325","n","scratching","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","screech","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","screeching","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","shriek","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","shreiking","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","scream","N");
INSERT INTO english_lemma VALUES ("n#05503486","n","screaming","N");
INSERT INTO english_lemma VALUES ("n#05503717","n","scrunch","N");
INSERT INTO english_lemma VALUES ("n#05503788","n","shrilling","N");
INSERT INTO english_lemma VALUES ("n#05503937","n","sigh","N");
INSERT INTO english_lemma VALUES ("n#05504064","n","skirl","N");
INSERT INTO english_lemma VALUES ("n#05504155","n","snore","N");
INSERT INTO english_lemma VALUES ("n#05504155","n","rhonchus","N");
INSERT INTO english_lemma VALUES ("n#05504258","n","song","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","spatter","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","spattering","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","splatter","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","splattering","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","sputter","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","splutter","N");
INSERT INTO english_lemma VALUES ("n#05504466","n","sputtering","N");
INSERT INTO english_lemma VALUES ("n#05504684","n","splash","N");
INSERT INTO english_lemma VALUES ("n#05504684","n","plash","N");
INSERT INTO english_lemma VALUES ("n#05504793","n","splat","N");
INSERT INTO english_lemma VALUES ("n#05504900","n","squawk","N");
INSERT INTO english_lemma VALUES ("n#05505002","n","squeak","N");
INSERT INTO english_lemma VALUES ("n#05505123","n","squeal","N");
INSERT INTO english_lemma VALUES ("n#05505195","n","stridulation","N");
INSERT INTO english_lemma VALUES ("n#05505340","n","strum","N");
INSERT INTO english_lemma VALUES ("n#05505435","n","swish","N");
INSERT INTO english_lemma VALUES ("n#05505515","n","tapping","N");
INSERT INTO english_lemma VALUES ("n#05505643","n","throbbing","N");
INSERT INTO english_lemma VALUES ("n#05505766","n","thump","N");
INSERT INTO english_lemma VALUES ("n#05505766","n","thumping","N");
INSERT INTO english_lemma VALUES ("n#05505766","n","clump","N");
INSERT INTO english_lemma VALUES ("n#05505766","n","clunk","N");
INSERT INTO english_lemma VALUES ("n#05505766","n","thud","N");
INSERT INTO english_lemma VALUES ("n#05505907","n","thrum","N");
INSERT INTO english_lemma VALUES ("n#05506014","n","thunder","N");
INSERT INTO english_lemma VALUES ("n#05506175","n","thunderclap","N");
INSERT INTO english_lemma VALUES ("n#05506264","n","thunk","N");
INSERT INTO english_lemma VALUES ("n#05506384","n","tick","N");
INSERT INTO english_lemma VALUES ("n#05506384","n","ticking","N");
INSERT INTO english_lemma VALUES ("n#05506524","n","ticktock","N");
INSERT INTO english_lemma VALUES ("n#05506524","n","tocktact","N");
INSERT INTO english_lemma VALUES ("n#05506524","n","tictac","N");
INSERT INTO english_lemma VALUES ("n#05506648","n","ting","N");
INSERT INTO english_lemma VALUES ("n#05506648","n","tinkle","N");
INSERT INTO english_lemma VALUES ("n#05506755","n","toot","N");
INSERT INTO english_lemma VALUES ("n#05506823","n","tootle","N");
INSERT INTO english_lemma VALUES ("n#05506928","n","trample","N");
INSERT INTO english_lemma VALUES ("n#05506928","n","trampling","N");
INSERT INTO english_lemma VALUES ("n#05507016","n","twang","N");
INSERT INTO english_lemma VALUES ("n#05507116","n","tweet","N");
INSERT INTO english_lemma VALUES ("n#05507208","n","vibrato","N");
INSERT INTO english_lemma VALUES ("n#05507388","n","tremolo","N");
INSERT INTO english_lemma VALUES ("n#05507504","n","voice","N");
INSERT INTO english_lemma VALUES ("n#05507672","n","water_hammer","N");
INSERT INTO english_lemma VALUES ("n#05507766","n","whir","N");
INSERT INTO english_lemma VALUES ("n#05507766","n","whirr","N");
INSERT INTO english_lemma VALUES ("n#05507766","n","whirring","N");
INSERT INTO english_lemma VALUES ("n#05507926","n","whistle","N");
INSERT INTO english_lemma VALUES ("n#05507926","n","whistling","N");
INSERT INTO english_lemma VALUES ("n#05508077","n","yelp","N");
INSERT INTO english_lemma VALUES ("n#05508077","n","yelping","N");
INSERT INTO english_lemma VALUES ("n#05508184","n","zing","N");
INSERT INTO english_lemma VALUES ("n#05508314","n","news_event","N");
INSERT INTO english_lemma VALUES ("n#05508389","n","pulse","N");
INSERT INTO english_lemma VALUES ("n#05508389","n","pulsation","N");
INSERT INTO english_lemma VALUES ("n#05508389","n","heartbeat","N");
INSERT INTO english_lemma VALUES ("n#05508389","n","beat","N");
INSERT INTO english_lemma VALUES ("n#05508647","n","diastole","N");
INSERT INTO english_lemma VALUES ("n#05508802","n","systole","N");
INSERT INTO english_lemma VALUES ("n#05508979","n","throb","N");
INSERT INTO english_lemma VALUES ("n#05508979","n","throbbing","N");
INSERT INTO english_lemma VALUES ("n#05508979","n","pounding","N");
INSERT INTO english_lemma VALUES ("n#05509141","n","high_tide","N");
INSERT INTO english_lemma VALUES ("n#05509141","n","high_water","N");
INSERT INTO english_lemma VALUES ("n#05509141","n","highwater","N");
INSERT INTO english_lemma VALUES ("n#05509328","n","ebb","N");
INSERT INTO english_lemma VALUES ("n#05509328","n","reflux","N");
INSERT INTO english_lemma VALUES ("n#05509434","n","low_tide","N");
INSERT INTO english_lemma VALUES ("n#05509434","n","low_water","N");
INSERT INTO english_lemma VALUES ("n#05509556","n","ebbtide","N");
INSERT INTO english_lemma VALUES ("n#05509682","n","tide","N");
INSERT INTO english_lemma VALUES ("n#05509964","n","direct_tide","N");
INSERT INTO english_lemma VALUES ("n#05510121","n","flood","N");
INSERT INTO english_lemma VALUES ("n#05510311","n","flood_tide","N");
INSERT INTO english_lemma VALUES ("n#05510311","n","rising_tide","N");
INSERT INTO english_lemma VALUES ("n#05510500","n","neap_tide","N");
INSERT INTO english_lemma VALUES ("n#05510500","n","neap","N");
INSERT INTO english_lemma VALUES ("n#05510659","n","springtide","N");
INSERT INTO english_lemma VALUES ("n#05510801","n","slack_water","N");
INSERT INTO english_lemma VALUES ("n#05510801","n","slack_tide","N");
INSERT INTO english_lemma VALUES ("n#05510942","n","tidal_bore","N");
INSERT INTO english_lemma VALUES ("n#05510942","n","bore","N");
INSERT INTO english_lemma VALUES ("n#05510942","n","eagre","N");
INSERT INTO english_lemma VALUES ("n#05510942","n","aegir","N");
INSERT INTO english_lemma VALUES ("n#05510942","n","eager","N");
INSERT INTO english_lemma VALUES ("n#05511136","n","tidal_flow","N");
INSERT INTO english_lemma VALUES ("n#05511136","n","tidal_current","N");
INSERT INTO english_lemma VALUES ("n#05511283","n","undertow","N");
INSERT INTO english_lemma VALUES ("n#05511283","n","sea_puss","N");
INSERT INTO english_lemma VALUES ("n#05511283","n","sea_purse","N");
INSERT INTO english_lemma VALUES ("n#05511283","n","seapoose","N");
INSERT INTO english_lemma VALUES ("n#05511441","n","riptide","N");
INSERT INTO english_lemma VALUES ("n#05511441","n","rip_current","N");
INSERT INTO english_lemma VALUES ("n#05511582","n","rip","N");
INSERT INTO english_lemma VALUES ("n#05511582","n","riptide","N");
INSERT INTO english_lemma VALUES ("n#05511582","n","tide_rip","N");
INSERT INTO english_lemma VALUES ("n#05511582","n","crosscurrent","N");
INSERT INTO english_lemma VALUES ("n#05511707","n","undertide","N");
INSERT INTO english_lemma VALUES ("n#05511707","n","undercurrent","N");
INSERT INTO english_lemma VALUES ("n#05511853","n","slide","N");
INSERT INTO english_lemma VALUES ("n#05512009","n","avalanche","N");
INSERT INTO english_lemma VALUES ("n#05512146","n","lahar","N");
INSERT INTO english_lemma VALUES ("n#05512262","n","landslide","N");
INSERT INTO english_lemma VALUES ("n#05512262","n","landslip","N");
INSERT INTO english_lemma VALUES ("n#05512430","n","mudslide","N");
INSERT INTO english_lemma VALUES ("n#05512503","n","rockslide","N");
INSERT INTO english_lemma VALUES ("n#05512579","n","flow","N");
INSERT INTO english_lemma VALUES ("n#05512579","n","flowing","N");
INSERT INTO english_lemma VALUES ("n#05512964","n","backflow","N");
INSERT INTO english_lemma VALUES ("n#05512964","n","backflowing","N");
INSERT INTO english_lemma VALUES ("n#05513070","n","airflow","N");
INSERT INTO english_lemma VALUES ("n#05513139","n","current","N");
INSERT INTO english_lemma VALUES ("n#05513139","n","stream","N");
INSERT INTO english_lemma VALUES ("n#05513444","n","freshet","N");
INSERT INTO english_lemma VALUES ("n#05513444","n","spate","N");
INSERT INTO english_lemma VALUES ("n#05513579","n","overflow","N");
INSERT INTO english_lemma VALUES ("n#05513579","n","overflowing","N");
INSERT INTO english_lemma VALUES ("n#05513579","n","runoff","N");
INSERT INTO english_lemma VALUES ("n#05513579","n","overspill","N");
INSERT INTO english_lemma VALUES ("n#05513744","n","torrent","N");
INSERT INTO english_lemma VALUES ("n#05513744","n","violent_stream","N");
INSERT INTO english_lemma VALUES ("n#05513910","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#05513910","n","outpouring","N");
INSERT INTO english_lemma VALUES ("n#05513910","n","run","N");
INSERT INTO english_lemma VALUES ("n#05514049","n","flux","N");
INSERT INTO english_lemma VALUES ("n#05514049","n","fluxion","N");
INSERT INTO english_lemma VALUES ("n#05514129","n","blast","N");
INSERT INTO english_lemma VALUES ("n#05514228","n","bomb_blast","N");
INSERT INTO english_lemma VALUES ("n#05514326","n","nuclear_explosion","N");
INSERT INTO english_lemma VALUES ("n#05514326","n","atomic_explosion","N");
INSERT INTO english_lemma VALUES ("n#05514459","n","backblast","N");
INSERT INTO english_lemma VALUES ("n#05514548","n","backfire","N");
INSERT INTO english_lemma VALUES ("n#05514723","n","blowback","N");
INSERT INTO english_lemma VALUES ("n#05514832","n","ricochet","N");
INSERT INTO english_lemma VALUES ("n#05514832","n","carom","N");
INSERT INTO english_lemma VALUES ("n#05514913","n","touch","N");
INSERT INTO english_lemma VALUES ("n#05514913","n","touching","N");
INSERT INTO english_lemma VALUES ("n#05515143","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05515143","n","concussion","N");
INSERT INTO english_lemma VALUES ("n#05515237","n","rap","N");
INSERT INTO english_lemma VALUES ("n#05515237","n","strike","N");
INSERT INTO english_lemma VALUES ("n#05515237","n","tap","N");
INSERT INTO english_lemma VALUES ("n#05515315","n","knock","N");
INSERT INTO english_lemma VALUES ("n#05515315","n","bash","N");
INSERT INTO english_lemma VALUES ("n#05515315","n","bang","N");
INSERT INTO english_lemma VALUES ("n#05515315","n","smash","N");
INSERT INTO english_lemma VALUES ("n#05515315","n","belt","N");
INSERT INTO english_lemma VALUES ("n#05515508","n","pounding","N");
INSERT INTO english_lemma VALUES ("n#05515508","n","buffeting","N");
INSERT INTO english_lemma VALUES ("n#05515595","n","slap","N");
INSERT INTO english_lemma VALUES ("n#05515595","n","smack","N");
INSERT INTO english_lemma VALUES ("n#05515697","n","deflection","N");
INSERT INTO english_lemma VALUES ("n#05515697","n","deflexion","N");
INSERT INTO english_lemma VALUES ("n#05515697","n","refraction","N");
INSERT INTO english_lemma VALUES ("n#05515825","n","simple_harmonic_motion","N");
INSERT INTO english_lemma VALUES ("n#05515974","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#05515974","n","turn_around","N");
INSERT INTO english_lemma VALUES ("n#05516128","n","yaw","N");
INSERT INTO english_lemma VALUES ("n#05516128","n","swerve","N");
INSERT INTO english_lemma VALUES ("n#05516232","n","concussion","N");
INSERT INTO english_lemma VALUES ("n#05516369","n","twinkle","N");
INSERT INTO english_lemma VALUES ("n#05516369","n","scintillation","N");
INSERT INTO english_lemma VALUES ("n#05516369","n","sparkling","N");
INSERT INTO english_lemma VALUES ("n#05516479","n","shimmer","N");
INSERT INTO english_lemma VALUES ("n#05516479","n","play","N");
INSERT INTO english_lemma VALUES ("n#05516648","n","flash","N");
INSERT INTO english_lemma VALUES ("n#05516848","n","glint","N");
INSERT INTO english_lemma VALUES ("n#05516848","n","flicker","N");
INSERT INTO english_lemma VALUES ("n#05516848","n","spark","N");
INSERT INTO english_lemma VALUES ("n#05516944","n","gleam","N");
INSERT INTO english_lemma VALUES ("n#05516944","n","gleaming","N");
INSERT INTO english_lemma VALUES ("n#05516944","n","glimmer","N");
INSERT INTO english_lemma VALUES ("n#05517062","n","glitter","N");
INSERT INTO english_lemma VALUES ("n#05517062","n","sparkle","N");
INSERT INTO english_lemma VALUES ("n#05517062","n","corruscation","N");
INSERT INTO english_lemma VALUES ("n#05517181","n","heat_flash","N");
INSERT INTO english_lemma VALUES ("n#05517298","n","lightning","N");
INSERT INTO english_lemma VALUES ("n#05517542","n","heat_lightning","N");
INSERT INTO english_lemma VALUES ("n#05517757","n","sheet_lighting","N");
INSERT INTO english_lemma VALUES ("n#05517934","n","streak","N");
INSERT INTO english_lemma VALUES ("n#05518019","n","brush","N");
INSERT INTO english_lemma VALUES ("n#05518019","n","light_touch","N");
INSERT INTO english_lemma VALUES ("n#05518102","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#05518168","n","concentration","N");
INSERT INTO english_lemma VALUES ("n#05518283","n","jump","N");
INSERT INTO english_lemma VALUES ("n#05518283","n","leap","N");
INSERT INTO english_lemma VALUES ("n#05518395","n","waxing","N");
INSERT INTO english_lemma VALUES ("n#05518515","n","convergence","N");
INSERT INTO english_lemma VALUES ("n#05518643","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#05518643","n","encounter","N");
INSERT INTO english_lemma VALUES ("n#05518852","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#05518852","n","alignment","N");
INSERT INTO english_lemma VALUES ("n#05519062","n","inferior_conjunction","N");
INSERT INTO english_lemma VALUES ("n#05519208","n","superior_conjunction","N");
INSERT INTO english_lemma VALUES ("n#05519358","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#05519358","n","transition","N");
INSERT INTO english_lemma VALUES ("n#05519358","n","changeover","N");
INSERT INTO english_lemma VALUES ("n#05519482","n","juncture","N");
INSERT INTO english_lemma VALUES ("n#05519482","n","occasion","N");
INSERT INTO english_lemma VALUES ("n#05519793","n","pass","N");
INSERT INTO english_lemma VALUES ("n#05519793","n","head","N");
INSERT INTO english_lemma VALUES ("n#05519793","n","straits","N");
INSERT INTO english_lemma VALUES ("n#05519934","n","climax","N");
INSERT INTO english_lemma VALUES ("n#05519934","n","flood_tide","N");
INSERT INTO english_lemma VALUES ("n#05520153","n","conjuncture","N");
INSERT INTO english_lemma VALUES ("n#05520260","n","emergency","N");
INSERT INTO english_lemma VALUES ("n#05520260","n","exigency","N");
INSERT INTO english_lemma VALUES ("n#05520260","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#05520463","n","crisis","N");
INSERT INTO english_lemma VALUES ("n#05520652","n","landmark","N");
INSERT INTO english_lemma VALUES ("n#05520652","n","turning_point","N");
INSERT INTO english_lemma VALUES ("n#05520861","n","Fall_of_Man","N");
INSERT INTO english_lemma VALUES ("n#05521202","n","road_to_Damascus","N");
INSERT INTO english_lemma VALUES ("n#05521421","n","milestone","N");
INSERT INTO english_lemma VALUES ("n#05521527","n","compaction","N");
INSERT INTO english_lemma VALUES ("n#05521527","n","compression","N");
INSERT INTO english_lemma VALUES ("n#05521527","n","concretion","N");
INSERT INTO english_lemma VALUES ("n#05521527","n","densification","N");
INSERT INTO english_lemma VALUES ("n#05521666","n","rarefaction","N");
INSERT INTO english_lemma VALUES ("n#05521821","n","conservation","N");
INSERT INTO english_lemma VALUES ("n#05521821","n","preservation","N");
INSERT INTO english_lemma VALUES ("n#05521978","n","recovery","N");
INSERT INTO english_lemma VALUES ("n#05522128","n","remission","N");
INSERT INTO english_lemma VALUES ("n#05522128","n","subsidence","N");
INSERT INTO english_lemma VALUES ("n#05522274","n","curse","N");
INSERT INTO english_lemma VALUES ("n#05522274","n","torment","N");
INSERT INTO english_lemma VALUES ("n#05522355","n","fire","N");
INSERT INTO english_lemma VALUES ("n#05522458","n","detriment","N");
INSERT INTO english_lemma VALUES ("n#05522458","n","hurt","N");
INSERT INTO english_lemma VALUES ("n#05522555","n","expense","N");
INSERT INTO english_lemma VALUES ("n#05522654","n","damage","N");
INSERT INTO english_lemma VALUES ("n#05522654","n","harm","N");
INSERT INTO english_lemma VALUES ("n#05522654","n","impairment","N");
INSERT INTO english_lemma VALUES ("n#05522821","n","pulsation","N");
INSERT INTO english_lemma VALUES ("n#05522821","n","pulsing","N");
INSERT INTO english_lemma VALUES ("n#05522821","n","pulse","N");
INSERT INTO english_lemma VALUES ("n#05522821","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#05523055","n","breakdown","N");
INSERT INTO english_lemma VALUES ("n#05523055","n","equipment_failure","N");
INSERT INTO english_lemma VALUES ("n#05523281","n","short_circuit","N");
INSERT INTO english_lemma VALUES ("n#05523281","n","short","N");
INSERT INTO english_lemma VALUES ("n#05523381","n","brake_failure","N");
INSERT INTO english_lemma VALUES ("n#05523470","n","engine_failure","N");
INSERT INTO english_lemma VALUES ("n#05523550","n","power_failure","N");
INSERT INTO english_lemma VALUES ("n#05523649","n","blackout","N");
INSERT INTO english_lemma VALUES ("n#05523754","n","dwindling","N");
INSERT INTO english_lemma VALUES ("n#05523754","n","dwindling_away","N");
INSERT INTO english_lemma VALUES ("n#05523937","n","waning","N");
INSERT INTO english_lemma VALUES ("n#05524112","n","fading_away","N");
INSERT INTO english_lemma VALUES ("n#05524229","n","turn","N");
INSERT INTO english_lemma VALUES ("n#05524229","n","turn_of_events","N");
INSERT INTO english_lemma VALUES ("n#05524229","n","twist","N");
INSERT INTO english_lemma VALUES ("n#05524370","n","development","N");
INSERT INTO english_lemma VALUES ("n#05524610","n","phenomenon","N");
INSERT INTO english_lemma VALUES ("n#05524691","n","complication","N");
INSERT INTO english_lemma VALUES ("n#05524691","n","ramification","N");
INSERT INTO english_lemma VALUES ("n#05524865","n","revolution","N");
INSERT INTO english_lemma VALUES ("n#05525066","n","green_revolution","N");
INSERT INTO english_lemma VALUES ("n#05525253","n","mutation","N");
INSERT INTO english_lemma VALUES ("n#05525358","n","point_mutation","N");
INSERT INTO english_lemma VALUES ("n#05525358","n","gene_mutation","N");
INSERT INTO english_lemma VALUES ("n#05525495","n","degeneration","N");
INSERT INTO english_lemma VALUES ("n#05525495","n","retrogression","N");
INSERT INTO english_lemma VALUES ("n#05525662","n","abiotrophy","N");
INSERT INTO english_lemma VALUES ("n#05525808","n","cataplasia","N");
INSERT INTO english_lemma VALUES ("n#05525964","n","perturbation","N");
INSERT INTO english_lemma VALUES ("n#05525964","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#05526218","n","magnetic_storm","N");
INSERT INTO english_lemma VALUES ("n#05526375","n","earthquake","N");
INSERT INTO english_lemma VALUES ("n#05526375","n","quake","N");
INSERT INTO english_lemma VALUES ("n#05526375","n","temblor","N");
INSERT INTO english_lemma VALUES ("n#05526375","n","seism","N");
INSERT INTO english_lemma VALUES ("n#05526643","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05526643","n","seismic_disturbance","N");
INSERT INTO english_lemma VALUES ("n#05526762","n","tremor","N");
INSERT INTO english_lemma VALUES ("n#05526762","n","earth_tremor","N");
INSERT INTO english_lemma VALUES ("n#05526762","n","microseism","N");
INSERT INTO english_lemma VALUES ("n#05526897","n","aftershock","N");
INSERT INTO english_lemma VALUES ("n#05527042","n","foreshock","N");
INSERT INTO english_lemma VALUES ("n#05527130","n","seaquake","N");
INSERT INTO english_lemma VALUES ("n#05527130","n","submarine_earthquake","N");
INSERT INTO english_lemma VALUES ("n#05527236","n","invasion","N");
INSERT INTO english_lemma VALUES ("n#05527236","n","encroachment","N");
INSERT INTO english_lemma VALUES ("n#05527236","n","intrusion","N");
INSERT INTO english_lemma VALUES ("n#05527437","n","entrance","N");
INSERT INTO english_lemma VALUES ("n#05527437","n","entering","N");
INSERT INTO english_lemma VALUES ("n#05527546","n","noise","N");
INSERT INTO english_lemma VALUES ("n#05527546","n","interference","N");
INSERT INTO english_lemma VALUES ("n#05527546","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#05527761","n","fadeout","N");
INSERT INTO english_lemma VALUES ("n#05527894","n","background","N");
INSERT INTO english_lemma VALUES ("n#05527894","n","background_signal","N");
INSERT INTO english_lemma VALUES ("n#05528184","n","background_noise","N");
INSERT INTO english_lemma VALUES ("n#05528184","n","ground_noise","N");
INSERT INTO english_lemma VALUES ("n#05528378","n","surface_noise","N");
INSERT INTO english_lemma VALUES ("n#05528533","n","background_radiation","N");
INSERT INTO english_lemma VALUES ("n#05528661","n","crosstalk","N");
INSERT INTO english_lemma VALUES ("n#05528661","n","XT","N");
INSERT INTO english_lemma VALUES ("n#05528783","n","static","N");
INSERT INTO english_lemma VALUES ("n#05528783","n","atmospherics","N");
INSERT INTO english_lemma VALUES ("n#05528783","n","atmospheric_static","N");
INSERT INTO english_lemma VALUES ("n#05528951","n","radio_noise","N");
INSERT INTO english_lemma VALUES ("n#05529036","n","misfire","N");
INSERT INTO english_lemma VALUES ("n#05529036","n","dud","N");
INSERT INTO english_lemma VALUES ("n#05529123","n","seepage","N");
INSERT INTO english_lemma VALUES ("n#05529123","n","ooze","N");
INSERT INTO english_lemma VALUES ("n#05529123","n","oozing","N");
INSERT INTO english_lemma VALUES ("n#05529233","n","exudation","N");
INSERT INTO english_lemma VALUES ("n#05529233","n","transudation","N");
INSERT INTO english_lemma VALUES ("n#05529326","n","drip","N");
INSERT INTO english_lemma VALUES ("n#05529326","n","trickle","N");
INSERT INTO english_lemma VALUES ("n#05529326","n","dribble","N");
INSERT INTO english_lemma VALUES ("n#05529476","n","eddy","N");
INSERT INTO english_lemma VALUES ("n#05529476","n","twist","N");
INSERT INTO english_lemma VALUES ("n#05529630","n","whirlpool","N");
INSERT INTO english_lemma VALUES ("n#05529630","n","vortex","N");
INSERT INTO english_lemma VALUES ("n#05529630","n","maelstrom","N");
INSERT INTO english_lemma VALUES ("n#05529806","n","Charybdis","N");
INSERT INTO english_lemma VALUES ("n#05529961","n","dismemberment","N");
INSERT INTO english_lemma VALUES ("n#05529961","n","taking_apart","N");
INSERT INTO english_lemma VALUES ("n#05530077","n","mutilation","N");
INSERT INTO english_lemma VALUES ("n#05530077","n","maiming","N");
INSERT INTO english_lemma VALUES ("n#05530228","n","emission","N");
INSERT INTO english_lemma VALUES ("n#05530333","n","distortion","N");
INSERT INTO english_lemma VALUES ("n#05530333","n","deformation","N");
INSERT INTO english_lemma VALUES ("n#05530444","n","warp","N");
INSERT INTO english_lemma VALUES ("n#05530444","n","warping","N");
INSERT INTO english_lemma VALUES ("n#05530533","n","plunge","N");
INSERT INTO english_lemma VALUES ("n#05530598","n","fertilization","N");
INSERT INTO english_lemma VALUES ("n#05530598","n","fecundation","N");
INSERT INTO english_lemma VALUES ("n#05530598","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#05530751","n","top_dressing","N");
INSERT INTO english_lemma VALUES ("n#05530855","n","dissilience","N");
INSERT INTO english_lemma VALUES ("n#05530978","n","outburst","N");
INSERT INTO english_lemma VALUES ("n#05530978","n","burst","N");
INSERT INTO english_lemma VALUES ("n#05530978","n","flare-up","N");
INSERT INTO english_lemma VALUES ("n#05531167","n","salvo","N");
INSERT INTO english_lemma VALUES ("n#05531291","n","outbreak","N");
INSERT INTO english_lemma VALUES ("n#05531449","n","epidemic","N");
INSERT INTO english_lemma VALUES ("n#05531611","n","pandemic","N");
INSERT INTO english_lemma VALUES ("n#05531771","n","recrudescence","N");
INSERT INTO english_lemma VALUES ("n#05531909","n","jet","N");
INSERT INTO english_lemma VALUES ("n#05531909","n","squirt","N");
INSERT INTO english_lemma VALUES ("n#05531909","n","spurt","N");
INSERT INTO english_lemma VALUES ("n#05531909","n","spirt","N");
INSERT INTO english_lemma VALUES ("n#05532053","n","rush","N");
INSERT INTO english_lemma VALUES ("n#05532185","n","volcanic_eruption","N");
INSERT INTO english_lemma VALUES ("n#05532185","n","eruption","N");
INSERT INTO english_lemma VALUES ("n#05532335","n","escape","N");
INSERT INTO english_lemma VALUES ("n#05532335","n","leak","N");
INSERT INTO english_lemma VALUES ("n#05532335","n","leakage","N");
INSERT INTO english_lemma VALUES ("n#05532335","n","outflow","N");
INSERT INTO english_lemma VALUES ("n#05532561","n","fertilization","N");
INSERT INTO english_lemma VALUES ("n#05532561","n","fertilisation","N");
INSERT INTO english_lemma VALUES ("n#05532561","n","fecundation","N");
INSERT INTO english_lemma VALUES ("n#05532561","n","impregnation","N");
INSERT INTO english_lemma VALUES ("n#05532832","n","pollination","N");
INSERT INTO english_lemma VALUES ("n#05532832","n","pollenation","N");
INSERT INTO english_lemma VALUES ("n#05532999","n","cross-fertilization","N");
INSERT INTO english_lemma VALUES ("n#05532999","n","cross-fertilisation","N");
INSERT INTO english_lemma VALUES ("n#05533222","n","allogamy","N");
INSERT INTO english_lemma VALUES ("n#05533324","n","self-fertilization","N");
INSERT INTO english_lemma VALUES ("n#05533324","n","self-fertilisation","N");
INSERT INTO english_lemma VALUES ("n#05533524","n","superfecundation","N");
INSERT INTO english_lemma VALUES ("n#05533730","n","superfetation","N");
INSERT INTO english_lemma VALUES ("n#05533971","n","autogamy","N");
INSERT INTO english_lemma VALUES ("n#05534073","n","cross-pollination","N");
INSERT INTO english_lemma VALUES ("n#05534246","n","self-pollination","N");
INSERT INTO english_lemma VALUES ("n#05534412","n","flap","N");
INSERT INTO english_lemma VALUES ("n#05534412","n","flapping","N");
INSERT INTO english_lemma VALUES ("n#05534412","n","flopping","N");
INSERT INTO english_lemma VALUES ("n#05534412","n","flutter","N");
INSERT INTO english_lemma VALUES ("n#05534412","n","fluttering","N");
INSERT INTO english_lemma VALUES ("n#05534547","n","flush","N");
INSERT INTO english_lemma VALUES ("n#05534547","n","gush","N");
INSERT INTO english_lemma VALUES ("n#05534547","n","outpouring","N");
INSERT INTO english_lemma VALUES ("n#05534788","n","rush","N");
INSERT INTO english_lemma VALUES ("n#05534788","n","spate","N");
INSERT INTO english_lemma VALUES ("n#05534788","n","surge","N");
INSERT INTO english_lemma VALUES ("n#05534788","n","upsurge","N");
INSERT INTO english_lemma VALUES ("n#05534905","n","onrush","N");
INSERT INTO english_lemma VALUES ("n#05535025","n","springtide","N");
INSERT INTO english_lemma VALUES ("n#05535152","n","rotation","N");
INSERT INTO english_lemma VALUES ("n#05535152","n","revolution","N");
INSERT INTO english_lemma VALUES ("n#05535152","n","gyration","N");
INSERT INTO english_lemma VALUES ("n#05535152","n","roll","N");
INSERT INTO english_lemma VALUES ("n#05535341","n","whirl","N");
INSERT INTO english_lemma VALUES ("n#05535341","n","commotion","N");
INSERT INTO english_lemma VALUES ("n#05535507","n","spin","N");
INSERT INTO english_lemma VALUES ("n#05535658","n","backspin","N");
INSERT INTO english_lemma VALUES ("n#05535788","n","English","N");
INSERT INTO english_lemma VALUES ("n#05535788","n","side","N");
INSERT INTO english_lemma VALUES ("n#05535944","n","topspin","N");
INSERT INTO english_lemma VALUES ("n#05536074","n","wallow","N");
INSERT INTO english_lemma VALUES ("n#05536192","n","run","N");
INSERT INTO english_lemma VALUES ("n#05536192","n","ladder","N");
INSERT INTO english_lemma VALUES ("n#05536192","n","ravel","N");
INSERT INTO english_lemma VALUES ("n#05536320","n","relaxation","N");
INSERT INTO english_lemma VALUES ("n#05536320","n","loosening","N");
INSERT INTO english_lemma VALUES ("n#05536320","n","slackening","N");
INSERT INTO english_lemma VALUES ("n#05536541","n","substitution","N");
INSERT INTO english_lemma VALUES ("n#05536541","n","permutation","N");
INSERT INTO english_lemma VALUES ("n#05536541","n","transposition","N");
INSERT INTO english_lemma VALUES ("n#05536541","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#05536541","n","switch","N");
INSERT INTO english_lemma VALUES ("n#05536707","n","business_cycle","N");
INSERT INTO english_lemma VALUES ("n#05536707","n","trade_cycle","N");
INSERT INTO english_lemma VALUES ("n#05536885","n","daily_variation","N");
INSERT INTO english_lemma VALUES ("n#05536999","n","diurnal_variation","N");
INSERT INTO english_lemma VALUES ("n#05537102","n","tide","N");
INSERT INTO english_lemma VALUES ("n#05537257","n","shift","N");
INSERT INTO english_lemma VALUES ("n#05537257","n","displacement","N");
INSERT INTO english_lemma VALUES ("n#05537417","n","amplitude","N");
INSERT INTO english_lemma VALUES ("n#05537526","n","luxation","N");
INSERT INTO english_lemma VALUES ("n#05537647","n","subluxation","N");
INSERT INTO english_lemma VALUES ("n#05537745","n","stampede","N");
INSERT INTO english_lemma VALUES ("n#05537861","n","translation","N");
INSERT INTO english_lemma VALUES ("n#05537972","n","spray","N");
INSERT INTO english_lemma VALUES ("n#05538038","n","angelus_bell","N");
INSERT INTO english_lemma VALUES ("n#05538038","n","angelus","N");
INSERT INTO english_lemma VALUES ("n#05538214","n","bell_ringing","N");
INSERT INTO english_lemma VALUES ("n#05538316","n","return","N");
INSERT INTO english_lemma VALUES ("n#05538316","n","coming_back","N");
INSERT INTO english_lemma VALUES ("n#05538453","n","volution","N");
INSERT INTO english_lemma VALUES ("n#05538537","n","affair","N");
INSERT INTO english_lemma VALUES ("n#05538537","n","occasion","N");
INSERT INTO english_lemma VALUES ("n#05538537","n","social_occasion","N");
INSERT INTO english_lemma VALUES ("n#05538738","n","party","N");
INSERT INTO english_lemma VALUES ("n#05539027","n","bash","N");
INSERT INTO english_lemma VALUES ("n#05539027","n","do","N");
INSERT INTO english_lemma VALUES ("n#05539027","n","brawl","N");
INSERT INTO english_lemma VALUES ("n#05539110","n","birthday_party","N");
INSERT INTO english_lemma VALUES ("n#05539221","n","cocktail_party","N");
INSERT INTO english_lemma VALUES ("n#05539330","n","house_party","N");
INSERT INTO english_lemma VALUES ("n#05539444","n","tea_party","N");
INSERT INTO english_lemma VALUES ("n#05539530","n","whist_drive","N");
INSERT INTO english_lemma VALUES ("n#05539623","n","celebration","N");
INSERT INTO english_lemma VALUES ("n#05539741","n","ceremony","N");
INSERT INTO english_lemma VALUES ("n#05539741","n","ceremonial","N");
INSERT INTO english_lemma VALUES ("n#05539741","n","ceremonial_occasion","N");
INSERT INTO english_lemma VALUES ("n#05539741","n","observance","N");
INSERT INTO english_lemma VALUES ("n#05540129","n","funeral","N");
INSERT INTO english_lemma VALUES ("n#05540299","n","burial","N");
INSERT INTO english_lemma VALUES ("n#05540299","n","entombment","N");
INSERT INTO english_lemma VALUES ("n#05540299","n","inhumation","N");
INSERT INTO english_lemma VALUES ("n#05540299","n","interment","N");
INSERT INTO english_lemma VALUES ("n#05540299","n","sepulture","N");
INSERT INTO english_lemma VALUES ("n#05540443","n","wedding","N");
INSERT INTO english_lemma VALUES ("n#05540443","n","wedding_ceremony","N");
INSERT INTO english_lemma VALUES ("n#05540443","n","nuptials","N");
INSERT INTO english_lemma VALUES ("n#05540590","n","pageant","N");
INSERT INTO english_lemma VALUES ("n#05540590","n","pageantry","N");
INSERT INTO english_lemma VALUES ("n#05540687","n","dedication","N");
INSERT INTO english_lemma VALUES ("n#05540844","n","rededication","N");
INSERT INTO english_lemma VALUES ("n#05540966","n","opening","N");
INSERT INTO english_lemma VALUES ("n#05541072","n","commemoration","N");
INSERT INTO english_lemma VALUES ("n#05541072","n","memorialization","N");
INSERT INTO english_lemma VALUES ("n#05541072","n","memorialisation","N");
INSERT INTO english_lemma VALUES ("n#05541222","n","military_ceremony","N");
INSERT INTO english_lemma VALUES ("n#05541335","n","initiation","N");
INSERT INTO english_lemma VALUES ("n#05541335","n","induction","N");
INSERT INTO english_lemma VALUES ("n#05541335","n","installation","N");
INSERT INTO english_lemma VALUES ("n#05541618","n","coronation","N");
INSERT INTO english_lemma VALUES ("n#05541618","n","enthronement","N");
INSERT INTO english_lemma VALUES ("n#05541618","n","enthronization","N");
INSERT INTO english_lemma VALUES ("n#05541618","n","investiture","N");
INSERT INTO english_lemma VALUES ("n#05541761","n","bar_mitzvah","N");
INSERT INTO english_lemma VALUES ("n#05541996","n","bat_mitzvah","N");
INSERT INTO english_lemma VALUES ("n#05541996","n","bath_mitzvah","N");
INSERT INTO english_lemma VALUES ("n#05541996","n","bas_mitzvah","N");
INSERT INTO english_lemma VALUES ("n#05542215","n","exercise","N");
INSERT INTO english_lemma VALUES ("n#05542354","n","fire_walking","N");
INSERT INTO english_lemma VALUES ("n#05542480","n","commencement","N");
INSERT INTO english_lemma VALUES ("n#05542480","n","commencement_exercise","N");
INSERT INTO english_lemma VALUES ("n#05542480","n","commencement_ceremony","N");
INSERT INTO english_lemma VALUES ("n#05542480","n","graduation","N");
INSERT INTO english_lemma VALUES ("n#05542480","n","graduation_exercise","N");
INSERT INTO english_lemma VALUES ("n#05542693","n","formality","N");
INSERT INTO english_lemma VALUES ("n#05542693","n","formalities","N");
INSERT INTO english_lemma VALUES ("n#05542799","n","contest","N");
INSERT INTO english_lemma VALUES ("n#05542799","n","competition","N");
INSERT INTO english_lemma VALUES ("n#05543177","n","athletic_contest","N");
INSERT INTO english_lemma VALUES ("n#05543177","n","athletics","N");
INSERT INTO english_lemma VALUES ("n#05543404","n","decathlon","N");
INSERT INTO english_lemma VALUES ("n#05543514","n","Olympic_Games","N");
INSERT INTO english_lemma VALUES ("n#05543514","n","Olympics","N");
INSERT INTO english_lemma VALUES ("n#05543514","n","Olympiad","N");
INSERT INTO english_lemma VALUES ("n#05543699","n","Special_Olympics","N");
INSERT INTO english_lemma VALUES ("n#05543873","n","Winter_Olympic_Games","N");
INSERT INTO english_lemma VALUES ("n#05543873","n","Winter_Olympics","N");
INSERT INTO english_lemma VALUES ("n#05543987","n","preliminary","N");
INSERT INTO english_lemma VALUES ("n#05543987","n","prelim","N");
INSERT INTO english_lemma VALUES ("n#05544092","n","pentathlon","N");
INSERT INTO english_lemma VALUES ("n#05544204","n","chicken","N");
INSERT INTO english_lemma VALUES ("n#05544367","n","cliffhanger","N");
INSERT INTO english_lemma VALUES ("n#05544480","n","race","N");
INSERT INTO english_lemma VALUES ("n#05544847","n","automobile_race","N");
INSERT INTO english_lemma VALUES ("n#05544847","n","car_race","N");
INSERT INTO english_lemma VALUES ("n#05545028","n","Grand_Prix","N");
INSERT INTO english_lemma VALUES ("n#05545119","n","rally","N");
INSERT INTO english_lemma VALUES ("n#05545211","n","bicycle_race","N");
INSERT INTO english_lemma VALUES ("n#05545307","n","boat_race","N");
INSERT INTO english_lemma VALUES ("n#05545426","n","burnup","N");
INSERT INTO english_lemma VALUES ("n#05545540","n","chariot_race","N");
INSERT INTO english_lemma VALUES ("n#05545630","n","dog_racing","N");
INSERT INTO english_lemma VALUES ("n#05545754","n","sailing-race","N");
INSERT INTO english_lemma VALUES ("n#05545754","n","yacht_race","N");
INSERT INTO english_lemma VALUES ("n#05545866","n","footrace","N");
INSERT INTO english_lemma VALUES ("n#05545866","n","foot_race","N");
INSERT INTO english_lemma VALUES ("n#05545866","n","run","N");
INSERT INTO english_lemma VALUES ("n#05546075","n","marathon","N");
INSERT INTO english_lemma VALUES ("n#05546162","n","freestyle","N");
INSERT INTO english_lemma VALUES ("n#05546304","n","cross_country","N");
INSERT INTO english_lemma VALUES ("n#05546397","n","three-day_event","N");
INSERT INTO english_lemma VALUES ("n#05546635","n","horse_race","N");
INSERT INTO english_lemma VALUES ("n#05546910","n","claiming_race","N");
INSERT INTO english_lemma VALUES ("n#05547091","n","selling_race","N");
INSERT INTO english_lemma VALUES ("n#05547216","n","harness_race","N");
INSERT INTO english_lemma VALUES ("n#05547216","n","harness_racing","N");
INSERT INTO english_lemma VALUES ("n#05547379","n","Kentucky_Derby","N");
INSERT INTO english_lemma VALUES ("n#05547529","n","Preakness","N");
INSERT INTO english_lemma VALUES ("n#05547665","n","Belmont_Stakes","N");
INSERT INTO english_lemma VALUES ("n#05547807","n","stake_race","N");
INSERT INTO english_lemma VALUES ("n#05547953","n","steeplechase","N");
INSERT INTO english_lemma VALUES ("n#05548068","n","Grand_National","N");
INSERT INTO english_lemma VALUES ("n#05548177","n","obstacle_race","N");
INSERT INTO english_lemma VALUES ("n#05548289","n","steeplechase","N");
INSERT INTO english_lemma VALUES ("n#05548431","n","potato_race","N");
INSERT INTO english_lemma VALUES ("n#05548578","n","sack_race","N");
INSERT INTO english_lemma VALUES ("n#05548715","n","scratch_race","N");
INSERT INTO english_lemma VALUES ("n#05548840","n","ski_race","N");
INSERT INTO english_lemma VALUES ("n#05548840","n","skiing_race","N");
INSERT INTO english_lemma VALUES ("n#05548979","n","downhill","N");
INSERT INTO english_lemma VALUES ("n#05549057","n","slalom","N");
INSERT INTO english_lemma VALUES ("n#05549172","n","relays","N");
INSERT INTO english_lemma VALUES ("n#05549172","n","relay_race","N");
INSERT INTO english_lemma VALUES ("n#05549324","n","torch_race","N");
INSERT INTO english_lemma VALUES ("n#05549454","n","tournament","N");
INSERT INTO english_lemma VALUES ("n#05549454","n","tourney","N");
INSERT INTO english_lemma VALUES ("n#05549662","n","elimination_tournament","N");
INSERT INTO english_lemma VALUES ("n#05549852","n","open","N");
INSERT INTO english_lemma VALUES ("n#05549965","n","playoff","N");
INSERT INTO english_lemma VALUES ("n#05550105","n","World_Series","N");
INSERT INTO english_lemma VALUES ("n#05550105","n","Series","N");
INSERT INTO english_lemma VALUES ("n#05550251","n","final","N");
INSERT INTO english_lemma VALUES ("n#05550428","n","cup_final","N");
INSERT INTO english_lemma VALUES ("n#05550595","n","semifinal","N");
INSERT INTO english_lemma VALUES ("n#05550595","n","semi","N");
INSERT INTO english_lemma VALUES ("n#05550763","n","quarterfinal","N");
INSERT INTO english_lemma VALUES ("n#05550944","n","round_robin","N");
INSERT INTO english_lemma VALUES ("n#05551069","n","field_trial","N");
INSERT INTO english_lemma VALUES ("n#05551211","n","meet","N");
INSERT INTO english_lemma VALUES ("n#05551211","n","sports_meeting","N");
INSERT INTO english_lemma VALUES ("n#05551445","n","gymkhana","N");
INSERT INTO english_lemma VALUES ("n#05551573","n","race_meeting","N");
INSERT INTO english_lemma VALUES ("n#05551776","n","regatta","N");
INSERT INTO english_lemma VALUES ("n#05551854","n","swimming_meet","N");
INSERT INTO english_lemma VALUES ("n#05551854","n","swim_meet","N");
INSERT INTO english_lemma VALUES ("n#05552012","n","track_meet","N");
INSERT INTO english_lemma VALUES ("n#05552181","n","track_event","N");
INSERT INTO english_lemma VALUES ("n#05552363","n","dash","N");
INSERT INTO english_lemma VALUES ("n#05552482","n","hurdles","N");
INSERT INTO english_lemma VALUES ("n#05552482","n","hurdling","N");
INSERT INTO english_lemma VALUES ("n#05552482","n","hurdle_race","N");
INSERT INTO english_lemma VALUES ("n#05552626","n","mile","N");
INSERT INTO english_lemma VALUES ("n#05552741","n","field_event","N");
INSERT INTO english_lemma VALUES ("n#05553016","n","high_jump","N");
INSERT INTO english_lemma VALUES ("n#05553154","n","long_jump","N");
INSERT INTO english_lemma VALUES ("n#05553154","n","broad_jump","N");
INSERT INTO english_lemma VALUES ("n#05553298","n","pole_vault","N");
INSERT INTO english_lemma VALUES ("n#05553298","n","pole_vaulting","N");
INSERT INTO english_lemma VALUES ("n#05553298","n","pole_jump","N");
INSERT INTO english_lemma VALUES ("n#05553298","n","pole_jumping","N");
INSERT INTO english_lemma VALUES ("n#05553501","n","shot_put","N");
INSERT INTO english_lemma VALUES ("n#05553636","n","hammer","N");
INSERT INTO english_lemma VALUES ("n#05553636","n","hammer_throw","N");
INSERT INTO english_lemma VALUES ("n#05553820","n","discus","N");
INSERT INTO english_lemma VALUES ("n#05553955","n","javelin","N");
INSERT INTO english_lemma VALUES ("n#05554080","n","swimming_event","N");
INSERT INTO english_lemma VALUES ("n#05554206","n","diving","N");
INSERT INTO english_lemma VALUES ("n#05554206","n","diving_event","N");
INSERT INTO english_lemma VALUES ("n#05554348","n","match","N");
INSERT INTO english_lemma VALUES ("n#05554635","n","test_match","N");
INSERT INTO english_lemma VALUES ("n#05554635","n","match_game","N");
INSERT INTO english_lemma VALUES ("n#05554635","n","matched_game","N");
INSERT INTO english_lemma VALUES ("n#05554755","n","wrestling_match","N");
INSERT INTO english_lemma VALUES ("n#05554880","n","fall","N");
INSERT INTO english_lemma VALUES ("n#05554880","n","pin","N");
INSERT INTO english_lemma VALUES ("n#05555023","n","takedown","N");
INSERT INTO english_lemma VALUES ("n#05555198","n","sparring_match","N");
INSERT INTO english_lemma VALUES ("n#05555296","n","boxing_match","N");
INSERT INTO english_lemma VALUES ("n#05555444","n","prizefight","N");
INSERT INTO english_lemma VALUES ("n#05555560","n","cockfight","N");
INSERT INTO english_lemma VALUES ("n#05555687","n","tug-of-war","N");
INSERT INTO english_lemma VALUES ("n#05555846","n","tournament","N");
INSERT INTO english_lemma VALUES ("n#05555979","n","joust","N");
INSERT INTO english_lemma VALUES ("n#05555979","n","tilt","N");
INSERT INTO english_lemma VALUES ("n#05556140","n","race","N");
INSERT INTO english_lemma VALUES ("n#05556273","n","arms_race","N");
INSERT INTO english_lemma VALUES ("n#05556394","n","political_campaign","N");
INSERT INTO english_lemma VALUES ("n#05556394","n","campaign","N");
INSERT INTO english_lemma VALUES ("n#05556569","n","governor's_race","N");
INSERT INTO english_lemma VALUES ("n#05556569","n","campaign_for_governor","N");
INSERT INTO english_lemma VALUES ("n#05556694","n","senate_campaign","N");
INSERT INTO english_lemma VALUES ("n#05556694","n","senate_race","N");
INSERT INTO english_lemma VALUES ("n#05556803","n","whispering_campaign","N");
INSERT INTO english_lemma VALUES ("n#05556959","n","victory","N");
INSERT INTO english_lemma VALUES ("n#05556959","n","triumph","N");
INSERT INTO english_lemma VALUES ("n#05557334","n","independence","N");
INSERT INTO english_lemma VALUES ("n#05557513","n","landslide","N");
INSERT INTO english_lemma VALUES ("n#05557646","n","Pyrrhic_victory","N");
INSERT INTO english_lemma VALUES ("n#05557758","n","slam","N");
INSERT INTO english_lemma VALUES ("n#05557758","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#05557922","n","grand_slam","N");
INSERT INTO english_lemma VALUES ("n#05558024","n","little_slam","N");
INSERT INTO english_lemma VALUES ("n#05558024","n","small_slam","N");
INSERT INTO english_lemma VALUES ("n#05558148","n","checkmate","N");
INSERT INTO english_lemma VALUES ("n#05558249","n","runaway","N");
INSERT INTO english_lemma VALUES ("n#05558249","n","romp","N");
INSERT INTO english_lemma VALUES ("n#05558249","n","laugher","N");
INSERT INTO english_lemma VALUES ("n#05558249","n","shoo-in","N");
INSERT INTO english_lemma VALUES ("n#05558249","n","walkaway","N");
INSERT INTO english_lemma VALUES ("n#05558356","n","service_break","N");
INSERT INTO english_lemma VALUES ("n#05558471","n","defeat","N");
INSERT INTO english_lemma VALUES ("n#05558471","n","licking","N");
INSERT INTO english_lemma VALUES ("n#05558628","n","reverse","N");
INSERT INTO english_lemma VALUES ("n#05558628","n","reversal","N");
INSERT INTO english_lemma VALUES ("n#05558628","n","setback","N");
INSERT INTO english_lemma VALUES ("n#05558628","n","blow","N");
INSERT INTO english_lemma VALUES ("n#05558802","n","rout","N");
INSERT INTO english_lemma VALUES ("n#05558802","n","discomfit","N");
INSERT INTO english_lemma VALUES ("n#05558802","n","discomfiture","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","thrashing","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","walloping","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","debacle","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","drubbing","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","slaughter","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","trouncing","N");
INSERT INTO english_lemma VALUES ("n#05558898","n","whipping","N");
INSERT INTO english_lemma VALUES ("n#05559036","n","waterloo","N");
INSERT INTO english_lemma VALUES ("n#05559114","n","spelling_bee","N");
INSERT INTO english_lemma VALUES ("n#05559114","n","spelldown","N");
INSERT INTO english_lemma VALUES ("n#05559114","n","spelling_contest","N");
INSERT INTO english_lemma VALUES ("n#05559279","n","trial","N");
INSERT INTO english_lemma VALUES ("n#05559442","n","boom","N");
INSERT INTO english_lemma VALUES ("n#05559442","n","bonanza","N");
INSERT INTO english_lemma VALUES ("n#05559442","n","goldmine","N");
INSERT INTO english_lemma VALUES ("n#05559442","n","manna_from_heaven","N");
INSERT INTO english_lemma VALUES ("n#05559582","n","crash","N");
INSERT INTO english_lemma VALUES ("n#05559582","n","collapse","N");
INSERT INTO english_lemma VALUES ("n#05559752","n","loss_of_consciousness","N");
INSERT INTO english_lemma VALUES ("n#05559901","n","faint","N");
INSERT INTO english_lemma VALUES ("n#05559901","n","swoon","N");
INSERT INTO english_lemma VALUES ("n#05559901","n","syncope","N");
INSERT INTO english_lemma VALUES ("n#05560048","n","Fall","N");
INSERT INTO english_lemma VALUES ("n#05560216","n","shipwreck","N");
INSERT INTO english_lemma VALUES ("n#05560336","n","crash","N");
INSERT INTO english_lemma VALUES ("n#05560569","n","head_crash","N");
INSERT INTO english_lemma VALUES ("n#05560772","n","affect","N");
INSERT INTO english_lemma VALUES ("n#05560878","n","emotion","N");
INSERT INTO english_lemma VALUES ("n#05561094","n","thing","N");
INSERT INTO english_lemma VALUES ("n#05561259","n","glow","N");
INSERT INTO english_lemma VALUES ("n#05561386","n","soul","N");
INSERT INTO english_lemma VALUES ("n#05561386","n","soulfulness","N");
INSERT INTO english_lemma VALUES ("n#05561474","n","passion","N");
INSERT INTO english_lemma VALUES ("n#05561474","n","passionateness","N");
INSERT INTO english_lemma VALUES ("n#05561624","n","infatuation","N");
INSERT INTO english_lemma VALUES ("n#05561743","n","wildness","N");
INSERT INTO english_lemma VALUES ("n#05561743","n","abandon","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","ardor","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","ardour","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","fervor","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","fervour","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","fervency","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","fire","N");
INSERT INTO english_lemma VALUES ("n#05561864","n","fervidness","N");
INSERT INTO english_lemma VALUES ("n#05562060","n","zeal","N");
INSERT INTO english_lemma VALUES ("n#05562208","n","sentiment","N");
INSERT INTO english_lemma VALUES ("n#05562331","n","sentimentality","N");
INSERT INTO english_lemma VALUES ("n#05562452","n","mawkishness","N");
INSERT INTO english_lemma VALUES ("n#05562452","n","bathos","N");
INSERT INTO english_lemma VALUES ("n#05562535","n","complex","N");
INSERT INTO english_lemma VALUES ("n#05562777","n","Oedipus_complex","N");
INSERT INTO english_lemma VALUES ("n#05562777","n","Oedipal_complex","N");
INSERT INTO english_lemma VALUES ("n#05563000","n","Electra_complex","N");
INSERT INTO english_lemma VALUES ("n#05563115","n","inferiority_complex","N");
INSERT INTO english_lemma VALUES ("n#05563300","n","ambivalence","N");
INSERT INTO english_lemma VALUES ("n#05563300","n","ambivalency","N");
INSERT INTO english_lemma VALUES ("n#05563416","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#05563581","n","apathy","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","emotionlessness","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","impassivity","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","impassiveness","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","phlegm","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","indifference","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","stolidity","N");
INSERT INTO english_lemma VALUES ("n#05563705","n","unemotionality","N");
INSERT INTO english_lemma VALUES ("n#05563906","n","languor","N");
INSERT INTO english_lemma VALUES ("n#05563906","n","lassitude","N");
INSERT INTO english_lemma VALUES ("n#05563906","n","listlessness","N");
INSERT INTO english_lemma VALUES ("n#05564026","n","desire","N");
INSERT INTO english_lemma VALUES ("n#05564290","n","ambition","N");
INSERT INTO english_lemma VALUES ("n#05564290","n","aspiration","N");
INSERT INTO english_lemma VALUES ("n#05564290","n","dream","N");
INSERT INTO english_lemma VALUES ("n#05564463","n","American_Dream","N");
INSERT INTO english_lemma VALUES ("n#05564600","n","emulation","N");
INSERT INTO english_lemma VALUES ("n#05564682","n","bloodlust","N");
INSERT INTO english_lemma VALUES ("n#05564760","n","temptation","N");
INSERT INTO english_lemma VALUES ("n#05564936","n","craving","N");
INSERT INTO english_lemma VALUES ("n#05565069","n","appetite","N");
INSERT INTO english_lemma VALUES ("n#05565069","n","appetency","N");
INSERT INTO english_lemma VALUES ("n#05565069","n","appetence","N");
INSERT INTO english_lemma VALUES ("n#05565323","n","stomach","N");
INSERT INTO english_lemma VALUES ("n#05565444","n","sweet_tooth","N");
INSERT INTO english_lemma VALUES ("n#05565534","n","addiction","N");
INSERT INTO english_lemma VALUES ("n#05565618","n","wish","N");
INSERT INTO english_lemma VALUES ("n#05565618","n","wishing","N");
INSERT INTO english_lemma VALUES ("n#05565618","n","want","N");
INSERT INTO english_lemma VALUES ("n#05565790","n","velleity","N");
INSERT INTO english_lemma VALUES ("n#05565891","n","longing","N");
INSERT INTO english_lemma VALUES ("n#05565891","n","yearning","N");
INSERT INTO english_lemma VALUES ("n#05566100","n","hankering","N");
INSERT INTO english_lemma VALUES ("n#05566100","n","yen","N");
INSERT INTO english_lemma VALUES ("n#05566205","n","pining","N");
INSERT INTO english_lemma VALUES ("n#05566301","n","wishfulness","N");
INSERT INTO english_lemma VALUES ("n#05566382","n","wistfulness","N");
INSERT INTO english_lemma VALUES ("n#05566463","n","nostalgia","N");
INSERT INTO english_lemma VALUES ("n#05566563","n","lovesickness","N");
INSERT INTO english_lemma VALUES ("n#05566646","n","homesickness","N");
INSERT INTO english_lemma VALUES ("n#05566729","n","sex","N");
INSERT INTO english_lemma VALUES ("n#05566729","n","sexual_urge","N");
INSERT INTO english_lemma VALUES ("n#05566935","n","sexual_desire","N");
INSERT INTO english_lemma VALUES ("n#05566935","n","concupiscence","N");
INSERT INTO english_lemma VALUES ("n#05566935","n","physical_attraction","N");
INSERT INTO english_lemma VALUES ("n#05567241","n","love","N");
INSERT INTO english_lemma VALUES ("n#05567422","n","aphrodisia","N");
INSERT INTO english_lemma VALUES ("n#05567531","n","anaphrodisia","N");
INSERT INTO english_lemma VALUES ("n#05567643","n","passion","N");
INSERT INTO english_lemma VALUES ("n#05567730","n","sensuality","N");
INSERT INTO english_lemma VALUES ("n#05567730","n","sensualness","N");
INSERT INTO english_lemma VALUES ("n#05567730","n","sensualism","N");
INSERT INTO english_lemma VALUES ("n#05567842","n","amorousness","N");
INSERT INTO english_lemma VALUES ("n#05567842","n","eroticism","N");
INSERT INTO english_lemma VALUES ("n#05567842","n","erotism","N");
INSERT INTO english_lemma VALUES ("n#05567842","n","sexiness","N");
INSERT INTO english_lemma VALUES ("n#05567842","n","amativeness","N");
INSERT INTO english_lemma VALUES ("n#05568005","n","libido","N");
INSERT INTO english_lemma VALUES ("n#05568116","n","lecherousness","N");
INSERT INTO english_lemma VALUES ("n#05568116","n","lust","N");
INSERT INTO english_lemma VALUES ("n#05568116","n","lustfulness","N");
INSERT INTO english_lemma VALUES ("n#05568219","n","nymphomania","N");
INSERT INTO english_lemma VALUES ("n#05568318","n","satyriasis","N");
INSERT INTO english_lemma VALUES ("n#05568414","n","prurience","N");
INSERT INTO english_lemma VALUES ("n#05568414","n","pruriency","N");
INSERT INTO english_lemma VALUES ("n#05568414","n","lasciviousness","N");
INSERT INTO english_lemma VALUES ("n#05568414","n","carnality","N");
INSERT INTO english_lemma VALUES ("n#05568539","n","urge","N");
INSERT INTO english_lemma VALUES ("n#05568539","n","itch","N");
INSERT INTO english_lemma VALUES ("n#05568649","n","caprice","N");
INSERT INTO english_lemma VALUES ("n#05568649","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#05568649","n","vagary","N");
INSERT INTO english_lemma VALUES ("n#05568649","n","whim","N");
INSERT INTO english_lemma VALUES ("n#05568771","n","pleasure","N");
INSERT INTO english_lemma VALUES ("n#05568771","n","pleasance","N");
INSERT INTO english_lemma VALUES ("n#05569060","n","delight","N");
INSERT INTO english_lemma VALUES ("n#05569060","n","delectation","N");
INSERT INTO english_lemma VALUES ("n#05569254","n","entrancement","N");
INSERT INTO english_lemma VALUES ("n#05569254","n","ravishment","N");
INSERT INTO english_lemma VALUES ("n#05569390","n","amusement","N");
INSERT INTO english_lemma VALUES ("n#05569487","n","enjoyment","N");
INSERT INTO english_lemma VALUES ("n#05569620","n","joie_de_vivre","N");
INSERT INTO english_lemma VALUES ("n#05569706","n","gusto","N");
INSERT INTO english_lemma VALUES ("n#05569706","n","relish","N");
INSERT INTO english_lemma VALUES ("n#05569706","n","zest","N");
INSERT INTO english_lemma VALUES ("n#05569706","n","zestfulness","N");
INSERT INTO english_lemma VALUES ("n#05569841","n","pleasantness","N");
INSERT INTO english_lemma VALUES ("n#05570021","n","afterglow","N");
INSERT INTO english_lemma VALUES ("n#05570169","n","comfort","N");
INSERT INTO english_lemma VALUES ("n#05570308","n","consolation","N");
INSERT INTO english_lemma VALUES ("n#05570308","n","solace","N");
INSERT INTO english_lemma VALUES ("n#05570308","n","solacement","N");
INSERT INTO english_lemma VALUES ("n#05570509","n","silver_lining","N");
INSERT INTO english_lemma VALUES ("n#05570509","n","bright_side","N");
INSERT INTO english_lemma VALUES ("n#05570696","n","relief","N");
INSERT INTO english_lemma VALUES ("n#05570696","n","alleviation","N");
INSERT INTO english_lemma VALUES ("n#05570696","n","assuagement","N");
INSERT INTO english_lemma VALUES ("n#05570907","n","sexual_pleasure","N");
INSERT INTO english_lemma VALUES ("n#05571062","n","sadism","N");
INSERT INTO english_lemma VALUES ("n#05571196","n","sadomasochism","N");
INSERT INTO english_lemma VALUES ("n#05571322","n","masochism","N");
INSERT INTO english_lemma VALUES ("n#05571456","n","pain","N");
INSERT INTO english_lemma VALUES ("n#05571456","n","painfulness","N");
INSERT INTO english_lemma VALUES ("n#05571721","n","unpleasantness","N");
INSERT INTO english_lemma VALUES ("n#05571888","n","pang","N");
INSERT INTO english_lemma VALUES ("n#05571888","n","twinge","N");
INSERT INTO english_lemma VALUES ("n#05572040","n","guilt_pang","N");
INSERT INTO english_lemma VALUES ("n#05572120","n","mental_anguish","N");
INSERT INTO english_lemma VALUES ("n#05572211","n","suffering","N");
INSERT INTO english_lemma VALUES ("n#05572211","n","hurt","N");
INSERT INTO english_lemma VALUES ("n#05572363","n","agony","N");
INSERT INTO english_lemma VALUES ("n#05572363","n","torment","N");
INSERT INTO english_lemma VALUES ("n#05572363","n","torture","N");
INSERT INTO english_lemma VALUES ("n#05572546","n","throes","N");
INSERT INTO english_lemma VALUES ("n#05572641","n","discomfort","N");
INSERT INTO english_lemma VALUES ("n#05572641","n","soreness","N");
INSERT INTO english_lemma VALUES ("n#05572641","n","irritation","N");
INSERT INTO english_lemma VALUES ("n#05572641","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#05572802","n","chafing","N");
INSERT INTO english_lemma VALUES ("n#05572909","n","distress","N");
INSERT INTO english_lemma VALUES ("n#05572909","n","hurt","N");
INSERT INTO english_lemma VALUES ("n#05572909","n","suffering","N");
INSERT INTO english_lemma VALUES ("n#05573093","n","anguish","N");
INSERT INTO english_lemma VALUES ("n#05573093","n","torment","N");
INSERT INTO english_lemma VALUES ("n#05573093","n","torture","N");
INSERT INTO english_lemma VALUES ("n#05573190","n","self-torture","N");
INSERT INTO english_lemma VALUES ("n#05573190","n","self-torment","N");
INSERT INTO english_lemma VALUES ("n#05573285","n","liking","N");
INSERT INTO english_lemma VALUES ("n#05573609","n","fondness","N");
INSERT INTO english_lemma VALUES ("n#05573609","n","fancy","N");
INSERT INTO english_lemma VALUES ("n#05573609","n","partiality","N");
INSERT INTO english_lemma VALUES ("n#05573752","n","captivation","N");
INSERT INTO english_lemma VALUES ("n#05573752","n","enchantment","N");
INSERT INTO english_lemma VALUES ("n#05573752","n","enthrallment","N");
INSERT INTO english_lemma VALUES ("n#05573752","n","fascination","N");
INSERT INTO english_lemma VALUES ("n#05573914","n","preference","N");
INSERT INTO english_lemma VALUES ("n#05573914","n","penchant","N");
INSERT INTO english_lemma VALUES ("n#05573914","n","predilection","N");
INSERT INTO english_lemma VALUES ("n#05573914","n","taste","N");
INSERT INTO english_lemma VALUES ("n#05574157","n","weakness","N");
INSERT INTO english_lemma VALUES ("n#05574312","n","mysophilia","N");
INSERT INTO english_lemma VALUES ("n#05574397","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#05574602","n","leaning","N");
INSERT INTO english_lemma VALUES ("n#05574602","n","propensity","N");
INSERT INTO english_lemma VALUES ("n#05574602","n","tendency","N");
INSERT INTO english_lemma VALUES ("n#05574747","n","undertow","N");
INSERT INTO english_lemma VALUES ("n#05574913","n","friendliness","N");
INSERT INTO english_lemma VALUES ("n#05575110","n","amicability","N");
INSERT INTO english_lemma VALUES ("n#05575110","n","amicableness","N");
INSERT INTO english_lemma VALUES ("n#05575210","n","good_will","N");
INSERT INTO english_lemma VALUES ("n#05575210","n","goodwill","N");
INSERT INTO english_lemma VALUES ("n#05575322","n","brotherhood","N");
INSERT INTO english_lemma VALUES ("n#05575439","n","approval","N");
INSERT INTO english_lemma VALUES ("n#05575676","n","favor","N");
INSERT INTO english_lemma VALUES ("n#05575676","n","favour","N");
INSERT INTO english_lemma VALUES ("n#05575766","n","approbation","N");
INSERT INTO english_lemma VALUES ("n#05575841","n","admiration","N");
INSERT INTO english_lemma VALUES ("n#05575841","n","esteem","N");
INSERT INTO english_lemma VALUES ("n#05575985","n","Anglophilia","N");
INSERT INTO english_lemma VALUES ("n#05576115","n","worship","N");
INSERT INTO english_lemma VALUES ("n#05576115","n","adoration","N");
INSERT INTO english_lemma VALUES ("n#05576222","n","hero_worship","N");
INSERT INTO english_lemma VALUES ("n#05576323","n","dislike","N");
INSERT INTO english_lemma VALUES ("n#05576628","n","disinclination","N");
INSERT INTO english_lemma VALUES ("n#05576805","n","Anglophobia","N");
INSERT INTO english_lemma VALUES ("n#05576931","n","unfriendliness","N");
INSERT INTO english_lemma VALUES ("n#05577059","n","alienation","N");
INSERT INTO english_lemma VALUES ("n#05577059","n","disaffection","N");
INSERT INTO english_lemma VALUES ("n#05577059","n","estrangement","N");
INSERT INTO english_lemma VALUES ("n#05577212","n","isolation","N");
INSERT INTO english_lemma VALUES ("n#05577305","n","antipathy","N");
INSERT INTO english_lemma VALUES ("n#05577305","n","aversion","N");
INSERT INTO english_lemma VALUES ("n#05577305","n","distaste","N");
INSERT INTO english_lemma VALUES ("n#05577411","n","disapproval","N");
INSERT INTO english_lemma VALUES ("n#05577544","n","contempt","N");
INSERT INTO english_lemma VALUES ("n#05577544","n","disdain","N");
INSERT INTO english_lemma VALUES ("n#05577544","n","scorn","N");
INSERT INTO english_lemma VALUES ("n#05577676","n","disgust","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","abhorrence","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","abomination","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","detestation","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","execration","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","loathing","N");
INSERT INTO english_lemma VALUES ("n#05577810","n","odium","N");
INSERT INTO english_lemma VALUES ("n#05577970","n","repugnance","N");
INSERT INTO english_lemma VALUES ("n#05577970","n","repulsion","N");
INSERT INTO english_lemma VALUES ("n#05577970","n","revulsion","N");
INSERT INTO english_lemma VALUES ("n#05577970","n","horror","N");
INSERT INTO english_lemma VALUES ("n#05578076","n","nausea","N");
INSERT INTO english_lemma VALUES ("n#05578169","n","gratitude","N");
INSERT INTO english_lemma VALUES ("n#05578355","n","gratefulness","N");
INSERT INTO english_lemma VALUES ("n#05578355","n","thankfulness","N");
INSERT INTO english_lemma VALUES ("n#05578355","n","appreciativeness","N");
INSERT INTO english_lemma VALUES ("n#05578483","n","ingratitude","N");
INSERT INTO english_lemma VALUES ("n#05578483","n","ungratefulness","N");
INSERT INTO english_lemma VALUES ("n#05578595","n","concern","N");
INSERT INTO english_lemma VALUES ("n#05578801","n","care","N");
INSERT INTO english_lemma VALUES ("n#05578925","n","solicitude","N");
INSERT INTO english_lemma VALUES ("n#05578925","n","solicitousness","N");
INSERT INTO english_lemma VALUES ("n#05579029","n","softheartedness","N");
INSERT INTO english_lemma VALUES ("n#05579029","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#05579184","n","unconcern","N");
INSERT INTO english_lemma VALUES ("n#05579322","n","indifference","N");
INSERT INTO english_lemma VALUES ("n#05579445","n","distance","N");
INSERT INTO english_lemma VALUES ("n#05579445","n","aloofness","N");
INSERT INTO english_lemma VALUES ("n#05579569","n","withdrawal","N");
INSERT INTO english_lemma VALUES ("n#05579569","n","detachment","N");
INSERT INTO english_lemma VALUES ("n#05579669","n","heartlessness","N");
INSERT INTO english_lemma VALUES ("n#05579669","n","coldheartedness","N");
INSERT INTO english_lemma VALUES ("n#05579669","n","hardheartedness","N");
INSERT INTO english_lemma VALUES ("n#05579830","n","cruelty","N");
INSERT INTO english_lemma VALUES ("n#05579830","n","mercilessness","N");
INSERT INTO english_lemma VALUES ("n#05579830","n","pitilessness","N");
INSERT INTO english_lemma VALUES ("n#05579830","n","ruthlessness","N");
INSERT INTO english_lemma VALUES ("n#05579963","n","shame","N");
INSERT INTO english_lemma VALUES ("n#05580137","n","conscience","N");
INSERT INTO english_lemma VALUES ("n#05580284","n","self-disgust","N");
INSERT INTO english_lemma VALUES ("n#05580284","n","self-hatred","N");
INSERT INTO english_lemma VALUES ("n#05580420","n","embarrassment","N");
INSERT INTO english_lemma VALUES ("n#05580651","n","self-consciousness","N");
INSERT INTO english_lemma VALUES ("n#05580651","n","uneasiness","N");
INSERT INTO english_lemma VALUES ("n#05580651","n","uncomfortableness","N");
INSERT INTO english_lemma VALUES ("n#05580828","n","shamefacedness","N");
INSERT INTO english_lemma VALUES ("n#05580828","n","sheepishness","N");
INSERT INTO english_lemma VALUES ("n#05580938","n","chagrin","N");
INSERT INTO english_lemma VALUES ("n#05580938","n","humiliation","N");
INSERT INTO english_lemma VALUES ("n#05580938","n","mortification","N");
INSERT INTO english_lemma VALUES ("n#05581054","n","confusion","N");
INSERT INTO english_lemma VALUES ("n#05581054","n","discombobulation","N");
INSERT INTO english_lemma VALUES ("n#05581180","n","abashment","N");
INSERT INTO english_lemma VALUES ("n#05581180","n","bashfulness","N");
INSERT INTO english_lemma VALUES ("n#05581284","n","discomfiture","N");
INSERT INTO english_lemma VALUES ("n#05581284","n","discomposure","N");
INSERT INTO english_lemma VALUES ("n#05581284","n","disconcertion","N");
INSERT INTO english_lemma VALUES ("n#05581284","n","disconcertment","N");
INSERT INTO english_lemma VALUES ("n#05581430","n","pride","N");
INSERT INTO english_lemma VALUES ("n#05581430","n","pridefulness","N");
INSERT INTO english_lemma VALUES ("n#05581613","n","self-esteem","N");
INSERT INTO english_lemma VALUES ("n#05581613","n","self-pride","N");
INSERT INTO english_lemma VALUES ("n#05581714","n","ego","N");
INSERT INTO english_lemma VALUES ("n#05581714","n","egotism","N");
INSERT INTO english_lemma VALUES ("n#05581714","n","self-importance","N");
INSERT INTO english_lemma VALUES ("n#05581850","n","amour_propre","N");
INSERT INTO english_lemma VALUES ("n#05581850","n","conceit","N");
INSERT INTO english_lemma VALUES ("n#05581850","n","self-love","N");
INSERT INTO english_lemma VALUES ("n#05581850","n","vanity","N");
INSERT INTO english_lemma VALUES ("n#05581967","n","humility","N");
INSERT INTO english_lemma VALUES ("n#05581967","n","humbleness","N");
INSERT INTO english_lemma VALUES ("n#05582161","n","meekness","N");
INSERT INTO english_lemma VALUES ("n#05582260","n","self-depreciation","N");
INSERT INTO english_lemma VALUES ("n#05582358","n","astonishment","N");
INSERT INTO english_lemma VALUES ("n#05582358","n","amazement","N");
INSERT INTO english_lemma VALUES ("n#05582577","n","wonder","N");
INSERT INTO english_lemma VALUES ("n#05582577","n","wonderment","N");
INSERT INTO english_lemma VALUES ("n#05582577","n","admiration","N");
INSERT INTO english_lemma VALUES ("n#05582729","n","awe","N");
INSERT INTO english_lemma VALUES ("n#05582875","n","surprise","N");
INSERT INTO english_lemma VALUES ("n#05583004","n","stupefaction","N");
INSERT INTO english_lemma VALUES ("n#05583116","n","daze","N");
INSERT INTO english_lemma VALUES ("n#05583116","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05583116","n","stupor","N");
INSERT INTO english_lemma VALUES ("n#05583266","n","expectation","N");
INSERT INTO english_lemma VALUES ("n#05583387","n","anticipation","N");
INSERT INTO english_lemma VALUES ("n#05583387","n","expectancy","N");
INSERT INTO english_lemma VALUES ("n#05583536","n","suspense","N");
INSERT INTO english_lemma VALUES ("n#05583678","n","fever","N");
INSERT INTO english_lemma VALUES ("n#05583804","n","buck_fever","N");
INSERT INTO english_lemma VALUES ("n#05583906","n","hope","N");
INSERT INTO english_lemma VALUES ("n#05584043","n","levity","N");
INSERT INTO english_lemma VALUES ("n#05584176","n","gaiety","N");
INSERT INTO english_lemma VALUES ("n#05584176","n","playfulness","N");
INSERT INTO english_lemma VALUES ("n#05584266","n","gravity","N");
INSERT INTO english_lemma VALUES ("n#05584266","n","solemnity","N");
INSERT INTO english_lemma VALUES ("n#05584398","n","earnestness","N");
INSERT INTO english_lemma VALUES ("n#05584398","n","seriousness","N");
INSERT INTO english_lemma VALUES ("n#05584398","n","sincerity","N");
INSERT INTO english_lemma VALUES ("n#05584512","n","sensitivity","N");
INSERT INTO english_lemma VALUES ("n#05584512","n","sensitiveness","N");
INSERT INTO english_lemma VALUES ("n#05584730","n","oversensitiveness","N");
INSERT INTO english_lemma VALUES ("n#05584841","n","sensibility","N");
INSERT INTO english_lemma VALUES ("n#05585046","n","feelings","N");
INSERT INTO english_lemma VALUES ("n#05585222","n","insight","N");
INSERT INTO english_lemma VALUES ("n#05585222","n","perceptiveness","N");
INSERT INTO english_lemma VALUES ("n#05585222","n","perceptivity","N");
INSERT INTO english_lemma VALUES ("n#05585334","n","sensuousness","N");
INSERT INTO english_lemma VALUES ("n#05585411","n","withers","N");
INSERT INTO english_lemma VALUES ("n#05585608","n","agitation","N");
INSERT INTO english_lemma VALUES ("n#05585811","n","unrest","N");
INSERT INTO english_lemma VALUES ("n#05585895","n","fidget","N");
INSERT INTO english_lemma VALUES ("n#05585895","n","fidgetiness","N");
INSERT INTO english_lemma VALUES ("n#05585895","n","restlessness","N");
INSERT INTO english_lemma VALUES ("n#05586117","n","impatience","N");
INSERT INTO english_lemma VALUES ("n#05586217","n","stewing","N");
INSERT INTO english_lemma VALUES ("n#05586373","n","stir","N");
INSERT INTO english_lemma VALUES ("n#05586494","n","tumult","N");
INSERT INTO english_lemma VALUES ("n#05586494","n","turmoil","N");
INSERT INTO english_lemma VALUES ("n#05586574","n","electricity","N");
INSERT INTO english_lemma VALUES ("n#05586720","n","sensation","N");
INSERT INTO english_lemma VALUES ("n#05586846","n","calmness","N");
INSERT INTO english_lemma VALUES ("n#05587029","n","placidity","N");
INSERT INTO english_lemma VALUES ("n#05587029","n","placidness","N");
INSERT INTO english_lemma VALUES ("n#05587152","n","coolness","N");
INSERT INTO english_lemma VALUES ("n#05587152","n","imperturbability","N");
INSERT INTO english_lemma VALUES ("n#05587152","n","imperturbableness","N");
INSERT INTO english_lemma VALUES ("n#05587152","n","phlegm","N");
INSERT INTO english_lemma VALUES ("n#05587339","n","tranquillity","N");
INSERT INTO english_lemma VALUES ("n#05587339","n","tranquility","N");
INSERT INTO english_lemma VALUES ("n#05587339","n","quietness","N");
INSERT INTO english_lemma VALUES ("n#05587339","n","quietude","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","peace","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","peacefulness","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","peace_of_mind","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","repose","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","serenity","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","heartsease","N");
INSERT INTO english_lemma VALUES ("n#05587497","n","ataraxis","N");
INSERT INTO english_lemma VALUES ("n#05587663","n","easiness","N");
INSERT INTO english_lemma VALUES ("n#05587663","n","relaxation","N");
INSERT INTO english_lemma VALUES ("n#05587782","n","languor","N");
INSERT INTO english_lemma VALUES ("n#05587782","n","dreaminess","N");
INSERT INTO english_lemma VALUES ("n#05587878","n","anger","N");
INSERT INTO english_lemma VALUES ("n#05587878","n","choler","N");
INSERT INTO english_lemma VALUES ("n#05587878","n","ire","N");
INSERT INTO english_lemma VALUES ("n#05588172","n","dudgeon","N");
INSERT INTO english_lemma VALUES ("n#05588172","n","high_dudgeon","N");
INSERT INTO english_lemma VALUES ("n#05588321","n","wrath","N");
INSERT INTO english_lemma VALUES ("n#05588413","n","fury","N");
INSERT INTO english_lemma VALUES ("n#05588413","n","rage","N");
INSERT INTO english_lemma VALUES ("n#05588413","n","madness","N");
INSERT INTO english_lemma VALUES ("n#05588618","n","lividity","N");
INSERT INTO english_lemma VALUES ("n#05588725","n","infuriation","N");
INSERT INTO english_lemma VALUES ("n#05588725","n","enragement","N");
INSERT INTO english_lemma VALUES ("n#05588822","n","umbrage","N");
INSERT INTO english_lemma VALUES ("n#05588822","n","offense","N");
INSERT INTO english_lemma VALUES ("n#05588960","n","indignation","N");
INSERT INTO english_lemma VALUES ("n#05588960","n","outrage","N");
INSERT INTO english_lemma VALUES ("n#05589074","n","huffiness","N");
INSERT INTO english_lemma VALUES ("n#05589169","n","dander","N");
INSERT INTO english_lemma VALUES ("n#05589169","n","hackles","N");
INSERT INTO english_lemma VALUES ("n#05589301","n","bad_temper","N");
INSERT INTO english_lemma VALUES ("n#05589301","n","ill_temper","N");
INSERT INTO english_lemma VALUES ("n#05589430","n","annoyance","N");
INSERT INTO english_lemma VALUES ("n#05589430","n","chafe","N");
INSERT INTO english_lemma VALUES ("n#05589430","n","vexation","N");
INSERT INTO english_lemma VALUES ("n#05589637","n","pique","N");
INSERT INTO english_lemma VALUES ("n#05589637","n","temper","N");
INSERT INTO english_lemma VALUES ("n#05589637","n","irritation","N");
INSERT INTO english_lemma VALUES ("n#05589778","n","frustration","N");
INSERT INTO english_lemma VALUES ("n#05589957","n","aggravation","N");
INSERT INTO english_lemma VALUES ("n#05589957","n","exasperation","N");
INSERT INTO english_lemma VALUES ("n#05590065","n","harassment","N");
INSERT INTO english_lemma VALUES ("n#05590065","n","torment","N");
INSERT INTO english_lemma VALUES ("n#05590260","n","fear","N");
INSERT INTO english_lemma VALUES ("n#05590260","n","fearfulness","N");
INSERT INTO english_lemma VALUES ("n#05590260","n","fright","N");
INSERT INTO english_lemma VALUES ("n#05590744","n","alarm","N");
INSERT INTO english_lemma VALUES ("n#05590744","n","dismay","N");
INSERT INTO english_lemma VALUES ("n#05590744","n","consternation","N");
INSERT INTO english_lemma VALUES ("n#05590900","n","creeps","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","frisson","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","shiver","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","chill","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","quiver","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","shudder","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","thrill","N");
INSERT INTO english_lemma VALUES ("n#05591021","n","tingle","N");
INSERT INTO english_lemma VALUES ("n#05591212","n","horror","N");
INSERT INTO english_lemma VALUES ("n#05591290","n","hysteria","N");
INSERT INTO english_lemma VALUES ("n#05591377","n","panic","N");
INSERT INTO english_lemma VALUES ("n#05591377","n","terror","N");
INSERT INTO english_lemma VALUES ("n#05591481","n","reverence","N");
INSERT INTO english_lemma VALUES ("n#05591481","n","awe","N");
INSERT INTO english_lemma VALUES ("n#05591481","n","veneration","N");
INSERT INTO english_lemma VALUES ("n#05591591","n","scare","N");
INSERT INTO english_lemma VALUES ("n#05591591","n","panic_attack","N");
INSERT INTO english_lemma VALUES ("n#05591681","n","stage_fright","N");
INSERT INTO english_lemma VALUES ("n#05591792","n","apprehension","N");
INSERT INTO english_lemma VALUES ("n#05591792","n","apprehensiveness","N");
INSERT INTO english_lemma VALUES ("n#05591792","n","dread","N");
INSERT INTO english_lemma VALUES ("n#05592071","n","trepidation","N");
INSERT INTO english_lemma VALUES ("n#05592156","n","foreboding","N");
INSERT INTO english_lemma VALUES ("n#05592156","n","premonition","N");
INSERT INTO english_lemma VALUES ("n#05592156","n","presentiment","N");
INSERT INTO english_lemma VALUES ("n#05592156","n","boding","N");
INSERT INTO english_lemma VALUES ("n#05592428","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#05592546","n","presage","N");
INSERT INTO english_lemma VALUES ("n#05592642","n","suspense","N");
INSERT INTO english_lemma VALUES ("n#05592739","n","timidity","N");
INSERT INTO english_lemma VALUES ("n#05592739","n","timidness","N");
INSERT INTO english_lemma VALUES ("n#05592739","n","timorousness","N");
INSERT INTO english_lemma VALUES ("n#05592914","n","shyness","N");
INSERT INTO english_lemma VALUES ("n#05593002","n","diffidence","N");
INSERT INTO english_lemma VALUES ("n#05593002","n","self-doubt","N");
INSERT INTO english_lemma VALUES ("n#05593002","n","self-distrust","N");
INSERT INTO english_lemma VALUES ("n#05593183","n","hesitance","N");
INSERT INTO english_lemma VALUES ("n#05593183","n","hesitancy","N");
INSERT INTO english_lemma VALUES ("n#05593296","n","unassertiveness","N");
INSERT INTO english_lemma VALUES ("n#05593389","n","intimidation","N");
INSERT INTO english_lemma VALUES ("n#05593480","n","anxiety","N");
INSERT INTO english_lemma VALUES ("n#05593817","n","distress","N");
INSERT INTO english_lemma VALUES ("n#05593817","n","worry","N");
INSERT INTO english_lemma VALUES ("n#05593817","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#05594044","n","concern","N");
INSERT INTO english_lemma VALUES ("n#05594044","n","care","N");
INSERT INTO english_lemma VALUES ("n#05594044","n","fear","N");
INSERT INTO english_lemma VALUES ("n#05594203","n","anxiousness","N");
INSERT INTO english_lemma VALUES ("n#05594203","n","disquiet","N");
INSERT INTO english_lemma VALUES ("n#05594325","n","insecurity","N");
INSERT INTO english_lemma VALUES ("n#05594446","n","edginess","N");
INSERT INTO english_lemma VALUES ("n#05594446","n","uneasiness","N");
INSERT INTO english_lemma VALUES ("n#05594446","n","inquietude","N");
INSERT INTO english_lemma VALUES ("n#05594446","n","disquietude","N");
INSERT INTO english_lemma VALUES ("n#05594594","n","sinking","N");
INSERT INTO english_lemma VALUES ("n#05594594","n","sinking_feeling","N");
INSERT INTO english_lemma VALUES ("n#05594782","n","scruple","N");
INSERT INTO english_lemma VALUES ("n#05594782","n","qualm","N");
INSERT INTO english_lemma VALUES ("n#05594782","n","misgiving","N");
INSERT INTO english_lemma VALUES ("n#05594897","n","jitteriness","N");
INSERT INTO english_lemma VALUES ("n#05594897","n","jumpiness","N");
INSERT INTO english_lemma VALUES ("n#05594897","n","nervousness","N");
INSERT INTO english_lemma VALUES ("n#05594897","n","restiveness","N");
INSERT INTO english_lemma VALUES ("n#05595049","n","Angst","N");
INSERT INTO english_lemma VALUES ("n#05595229","n","fearlessness","N");
INSERT INTO english_lemma VALUES ("n#05595229","n","bravery","N");
INSERT INTO english_lemma VALUES ("n#05595349","n","security","N");
INSERT INTO english_lemma VALUES ("n#05595498","n","confidence","N");
INSERT INTO english_lemma VALUES ("n#05595732","n","happiness","N");
INSERT INTO english_lemma VALUES ("n#05596018","n","bonheur","N");
INSERT INTO english_lemma VALUES ("n#05596105","n","gladness","N");
INSERT INTO english_lemma VALUES ("n#05596105","n","gladfulness","N");
INSERT INTO english_lemma VALUES ("n#05596105","n","gladsomeness","N");
INSERT INTO english_lemma VALUES ("n#05596218","n","joy","N");
INSERT INTO english_lemma VALUES ("n#05596218","n","joyousness","N");
INSERT INTO english_lemma VALUES ("n#05596218","n","joyfulness","N");
INSERT INTO english_lemma VALUES ("n#05596414","n","elation","N");
INSERT INTO english_lemma VALUES ("n#05596414","n","high_spirits","N");
INSERT INTO english_lemma VALUES ("n#05596527","n","exultation","N");
INSERT INTO english_lemma VALUES ("n#05596527","n","jubilance","N");
INSERT INTO english_lemma VALUES ("n#05596527","n","jubilancy","N");
INSERT INTO english_lemma VALUES ("n#05596527","n","jubilation","N");
INSERT INTO english_lemma VALUES ("n#05596663","n","triumph","N");
INSERT INTO english_lemma VALUES ("n#05596742","n","exhilaration","N");
INSERT INTO english_lemma VALUES ("n#05596742","n","excitement","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","bang","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","charge","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","rush","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","flush","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","thrill","N");
INSERT INTO english_lemma VALUES ("n#05596946","n","kick","N");
INSERT INTO english_lemma VALUES ("n#05597153","n","titillation","N");
INSERT INTO english_lemma VALUES ("n#05597250","n","euphoria","N");
INSERT INTO english_lemma VALUES ("n#05597371","n","gaiety","N");
INSERT INTO english_lemma VALUES ("n#05597371","n","merriment","N");
INSERT INTO english_lemma VALUES ("n#05597503","n","hilarity","N");
INSERT INTO english_lemma VALUES ("n#05597503","n","mirth","N");
INSERT INTO english_lemma VALUES ("n#05597503","n","mirthfulness","N");
INSERT INTO english_lemma VALUES ("n#05597503","n","glee","N");
INSERT INTO english_lemma VALUES ("n#05597503","n","gleefulness","N");
INSERT INTO english_lemma VALUES ("n#05597617","n","rejoicing","N");
INSERT INTO english_lemma VALUES ("n#05597701","n","jocundity","N");
INSERT INTO english_lemma VALUES ("n#05597701","n","jocularity","N");
INSERT INTO english_lemma VALUES ("n#05597799","n","belonging","N");
INSERT INTO english_lemma VALUES ("n#05597982","n","comfortableness","N");
INSERT INTO english_lemma VALUES ("n#05598089","n","closeness","N");
INSERT INTO english_lemma VALUES ("n#05598089","n","intimacy","N");
INSERT INTO english_lemma VALUES ("n#05598269","n","togetherness","N");
INSERT INTO english_lemma VALUES ("n#05598350","n","cheerfulness","N");
INSERT INTO english_lemma VALUES ("n#05598350","n","blitheness","N");
INSERT INTO english_lemma VALUES ("n#05598559","n","buoyancy","N");
INSERT INTO english_lemma VALUES ("n#05598559","n","perkiness","N");
INSERT INTO english_lemma VALUES ("n#05598666","n","carefreeness","N");
INSERT INTO english_lemma VALUES ("n#05598666","n","insouciance","N");
INSERT INTO english_lemma VALUES ("n#05598666","n","lightheartedness","N");
INSERT INTO english_lemma VALUES ("n#05598666","n","lightsomeness","N");
INSERT INTO english_lemma VALUES ("n#05598833","n","contentment","N");
INSERT INTO english_lemma VALUES ("n#05598965","n","satisfaction","N");
INSERT INTO english_lemma VALUES ("n#05599226","n","pride","N");
INSERT INTO english_lemma VALUES ("n#05599367","n","complacency","N");
INSERT INTO english_lemma VALUES ("n#05599367","n","complacence","N");
INSERT INTO english_lemma VALUES ("n#05599367","n","self-complacency","N");
INSERT INTO english_lemma VALUES ("n#05599367","n","self-satisfaction","N");
INSERT INTO english_lemma VALUES ("n#05599598","n","smugness","N");
INSERT INTO english_lemma VALUES ("n#05599694","n","fulfillment","N");
INSERT INTO english_lemma VALUES ("n#05599694","n","fulfilment","N");
INSERT INTO english_lemma VALUES ("n#05599822","n","gloat","N");
INSERT INTO english_lemma VALUES ("n#05599822","n","gloating","N");
INSERT INTO english_lemma VALUES ("n#05599822","n","glee","N");
INSERT INTO english_lemma VALUES ("n#05599822","n","schadenfreude","N");
INSERT INTO english_lemma VALUES ("n#05599930","n","sadness","N");
INSERT INTO english_lemma VALUES ("n#05599930","n","unhappiness","N");
INSERT INTO english_lemma VALUES ("n#05600250","n","dolefulness","N");
INSERT INTO english_lemma VALUES ("n#05600345","n","melancholy","N");
INSERT INTO english_lemma VALUES ("n#05600505","n","gloom","N");
INSERT INTO english_lemma VALUES ("n#05600505","n","gloominess","N");
INSERT INTO english_lemma VALUES ("n#05600505","n","somberness","N");
INSERT INTO english_lemma VALUES ("n#05600637","n","heavyheartedness","N");
INSERT INTO english_lemma VALUES ("n#05600734","n","pensiveness","N");
INSERT INTO english_lemma VALUES ("n#05600734","n","brooding","N");
INSERT INTO english_lemma VALUES ("n#05600844","n","world-weariness","N");
INSERT INTO english_lemma VALUES ("n#05600844","n","Weltschmerz","N");
INSERT INTO english_lemma VALUES ("n#05600968","n","woe","N");
INSERT INTO english_lemma VALUES ("n#05600968","n","woefulness","N");
INSERT INTO english_lemma VALUES ("n#05601051","n","misery","N");
INSERT INTO english_lemma VALUES ("n#05601181","n","forlornness","N");
INSERT INTO english_lemma VALUES ("n#05601181","n","loneliness","N");
INSERT INTO english_lemma VALUES ("n#05601181","n","desolation","N");
INSERT INTO english_lemma VALUES ("n#05601315","n","weepiness","N");
INSERT INTO english_lemma VALUES ("n#05601315","n","tearfulness","N");
INSERT INTO english_lemma VALUES ("n#05601413","n","sorrow","N");
INSERT INTO english_lemma VALUES ("n#05601647","n","attrition","N");
INSERT INTO english_lemma VALUES ("n#05601647","n","contrition","N");
INSERT INTO english_lemma VALUES ("n#05601647","n","contriteness","N");
INSERT INTO english_lemma VALUES ("n#05601776","n","grief","N");
INSERT INTO english_lemma VALUES ("n#05601776","n","heartache","N");
INSERT INTO english_lemma VALUES ("n#05601776","n","heartbreak","N");
INSERT INTO english_lemma VALUES ("n#05601776","n","brokenheartedness","N");
INSERT INTO english_lemma VALUES ("n#05601957","n","mournfulness","N");
INSERT INTO english_lemma VALUES ("n#05601957","n","sorrowfulness","N");
INSERT INTO english_lemma VALUES ("n#05601957","n","ruthfulness","N");
INSERT INTO english_lemma VALUES ("n#05602106","n","plaintiveness","N");
INSERT INTO english_lemma VALUES ("n#05602190","n","dolor","N");
INSERT INTO english_lemma VALUES ("n#05602190","n","dolour","N");
INSERT INTO english_lemma VALUES ("n#05602279","n","sorrow","N");
INSERT INTO english_lemma VALUES ("n#05602279","n","regret","N");
INSERT INTO english_lemma VALUES ("n#05602279","n","ruefulness","N");
INSERT INTO english_lemma VALUES ("n#05602526","n","compunction","N");
INSERT INTO english_lemma VALUES ("n#05602526","n","remorse","N");
INSERT INTO english_lemma VALUES ("n#05602526","n","self-reproach","N");
INSERT INTO english_lemma VALUES ("n#05602697","n","guilt","N");
INSERT INTO english_lemma VALUES ("n#05602697","n","guilty_conscience","N");
INSERT INTO english_lemma VALUES ("n#05602697","n","guilt_feelings","N");
INSERT INTO english_lemma VALUES ("n#05602697","n","guilt_trip","N");
INSERT INTO english_lemma VALUES ("n#05602852","n","repentance","N");
INSERT INTO english_lemma VALUES ("n#05602852","n","penitence","N");
INSERT INTO english_lemma VALUES ("n#05602852","n","penance","N");
INSERT INTO english_lemma VALUES ("n#05602960","n","cheerlessness","N");
INSERT INTO english_lemma VALUES ("n#05602960","n","uncheerfulness","N");
INSERT INTO english_lemma VALUES ("n#05603115","n","chill","N");
INSERT INTO english_lemma VALUES ("n#05603115","n","pall","N");
INSERT INTO english_lemma VALUES ("n#05603196","n","joylessness","N");
INSERT INTO english_lemma VALUES ("n#05603287","n","depression","N");
INSERT INTO english_lemma VALUES ("n#05603470","n","downheartedness","N");
INSERT INTO english_lemma VALUES ("n#05603470","n","low-spiritedness","N");
INSERT INTO english_lemma VALUES ("n#05603470","n","dispiritedness","N");
INSERT INTO english_lemma VALUES ("n#05603599","n","demoralization","N");
INSERT INTO english_lemma VALUES ("n#05603715","n","helplessness","N");
INSERT INTO english_lemma VALUES ("n#05603809","n","self-pity","N");
INSERT INTO english_lemma VALUES ("n#05603932","n","despondency","N");
INSERT INTO english_lemma VALUES ("n#05603932","n","despondence","N");
INSERT INTO english_lemma VALUES ("n#05603932","n","heartsickness","N");
INSERT INTO english_lemma VALUES ("n#05603932","n","disconsolateness","N");
INSERT INTO english_lemma VALUES ("n#05604103","n","blue_devils","N");
INSERT INTO english_lemma VALUES ("n#05604181","n","oppression","N");
INSERT INTO english_lemma VALUES ("n#05604181","n","oppressiveness","N");
INSERT INTO english_lemma VALUES ("n#05604301","n","weight","N");
INSERT INTO english_lemma VALUES ("n#05604436","n","discontentment","N");
INSERT INTO english_lemma VALUES ("n#05604436","n","discontent","N");
INSERT INTO english_lemma VALUES ("n#05604436","n","discontentedness","N");
INSERT INTO english_lemma VALUES ("n#05604658","n","disgruntlement","N");
INSERT INTO english_lemma VALUES ("n#05604748","n","dysphoria","N");
INSERT INTO english_lemma VALUES ("n#05604874","n","dissatisfaction","N");
INSERT INTO english_lemma VALUES ("n#05605136","n","boredom","N");
INSERT INTO english_lemma VALUES ("n#05605136","n","ennui","N");
INSERT INTO english_lemma VALUES ("n#05605136","n","tedium","N");
INSERT INTO english_lemma VALUES ("n#05605272","n","blahs","N");
INSERT INTO english_lemma VALUES ("n#05605389","n","displeasure","N");
INSERT INTO english_lemma VALUES ("n#05605549","n","disappointment","N");
INSERT INTO english_lemma VALUES ("n#05605549","n","letdown","N");
INSERT INTO english_lemma VALUES ("n#05605777","n","frustration","N");
INSERT INTO english_lemma VALUES ("n#05605777","n","defeat","N");
INSERT INTO english_lemma VALUES ("n#05605928","n","hope","N");
INSERT INTO english_lemma VALUES ("n#05606155","n","hopefulness","N");
INSERT INTO english_lemma VALUES ("n#05606270","n","encouragement","N");
INSERT INTO english_lemma VALUES ("n#05606361","n","optimism","N");
INSERT INTO english_lemma VALUES ("n#05606509","n","sanguinity","N");
INSERT INTO english_lemma VALUES ("n#05606509","n","sanguineness","N");
INSERT INTO english_lemma VALUES ("n#05606636","n","despair","N");
INSERT INTO english_lemma VALUES ("n#05606847","n","hopelessness","N");
INSERT INTO english_lemma VALUES ("n#05606995","n","resignation","N");
INSERT INTO english_lemma VALUES ("n#05606995","n","surrender","N");
INSERT INTO english_lemma VALUES ("n#05607104","n","defeatism","N");
INSERT INTO english_lemma VALUES ("n#05607201","n","discouragement","N");
INSERT INTO english_lemma VALUES ("n#05607201","n","disheartenment","N");
INSERT INTO english_lemma VALUES ("n#05607201","n","dismay","N");
INSERT INTO english_lemma VALUES ("n#05607353","n","intimidation","N");
INSERT INTO english_lemma VALUES ("n#05607505","n","pessimism","N");
INSERT INTO english_lemma VALUES ("n#05607640","n","cynicism","N");
INSERT INTO english_lemma VALUES ("n#05607724","n","love","N");
INSERT INTO english_lemma VALUES ("n#05608042","n","ardor","N");
INSERT INTO english_lemma VALUES ("n#05608042","n","ardour","N");
INSERT INTO english_lemma VALUES ("n#05608126","n","amorousness","N");
INSERT INTO english_lemma VALUES ("n#05608126","n","enamoredness","N");
INSERT INTO english_lemma VALUES ("n#05608223","n","puppy_love","N");
INSERT INTO english_lemma VALUES ("n#05608223","n","calf_love","N");
INSERT INTO english_lemma VALUES ("n#05608223","n","crush","N");
INSERT INTO english_lemma VALUES ("n#05608223","n","infatuation","N");
INSERT INTO english_lemma VALUES ("n#05608345","n","devotion","N");
INSERT INTO english_lemma VALUES ("n#05608345","n","devotedness","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","affection","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","affectionateness","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","fondness","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","heart","N");
INSERT INTO english_lemma VALUES ("n#05608483","n","warmheartedness","N");
INSERT INTO english_lemma VALUES ("n#05608793","n","attachment","N");
INSERT INTO english_lemma VALUES ("n#05608793","n","fond_regard","N");
INSERT INTO english_lemma VALUES ("n#05608917","n","protectiveness","N");
INSERT INTO english_lemma VALUES ("n#05609011","n","regard","N");
INSERT INTO english_lemma VALUES ("n#05609011","n","respect","N");
INSERT INTO english_lemma VALUES ("n#05609172","n","soft_spot","N");
INSERT INTO english_lemma VALUES ("n#05609295","n","benevolence","N");
INSERT INTO english_lemma VALUES ("n#05609411","n","beneficence","N");
INSERT INTO english_lemma VALUES ("n#05609517","n","lovingness","N");
INSERT INTO english_lemma VALUES ("n#05609517","n","caring","N");
INSERT INTO english_lemma VALUES ("n#05609617","n","warmheartedness","N");
INSERT INTO english_lemma VALUES ("n#05609617","n","warmth","N");
INSERT INTO english_lemma VALUES ("n#05609709","n","loyalty","N");
INSERT INTO english_lemma VALUES ("n#05609785","n","hate","N");
INSERT INTO english_lemma VALUES ("n#05609785","n","hatred","N");
INSERT INTO english_lemma VALUES ("n#05610135","n","misanthropy","N");
INSERT INTO english_lemma VALUES ("n#05610210","n","misogamy","N");
INSERT INTO english_lemma VALUES ("n#05610283","n","misogyny","N");
INSERT INTO english_lemma VALUES ("n#05610283","n","misogynism","N");
INSERT INTO english_lemma VALUES ("n#05610366","n","misology","N");
INSERT INTO english_lemma VALUES ("n#05610440","n","misoneism","N");
INSERT INTO english_lemma VALUES ("n#05610544","n","misocainea","N");
INSERT INTO english_lemma VALUES ("n#05610620","n","misopedia","N");
INSERT INTO english_lemma VALUES ("n#05610694","n","murderousness","N");
INSERT INTO english_lemma VALUES ("n#05610803","n","despisal","N");
INSERT INTO english_lemma VALUES ("n#05610803","n","despising","N");
INSERT INTO english_lemma VALUES ("n#05610898","n","hostility","N");
INSERT INTO english_lemma VALUES ("n#05610898","n","enmity","N");
INSERT INTO english_lemma VALUES ("n#05610898","n","ill_will","N");
INSERT INTO english_lemma VALUES ("n#05611157","n","animosity","N");
INSERT INTO english_lemma VALUES ("n#05611157","n","animus","N");
INSERT INTO english_lemma VALUES ("n#05611157","n","bad_blood","N");
INSERT INTO english_lemma VALUES ("n#05611281","n","class_feeling","N");
INSERT INTO english_lemma VALUES ("n#05611423","n","antagonism","N");
INSERT INTO english_lemma VALUES ("n#05611552","n","aggression","N");
INSERT INTO english_lemma VALUES ("n#05611552","n","aggressiveness","N");
INSERT INTO english_lemma VALUES ("n#05611680","n","belligerence","N");
INSERT INTO english_lemma VALUES ("n#05611680","n","belligerency","N");
INSERT INTO english_lemma VALUES ("n#05611809","n","warpath","N");
INSERT INTO english_lemma VALUES ("n#05611927","n","resentment","N");
INSERT INTO english_lemma VALUES ("n#05611927","n","bitterness","N");
INSERT INTO english_lemma VALUES ("n#05611927","n","gall","N");
INSERT INTO english_lemma VALUES ("n#05611927","n","rancor","N");
INSERT INTO english_lemma VALUES ("n#05611927","n","rancour","N");
INSERT INTO english_lemma VALUES ("n#05612142","n","heartburning","N");
INSERT INTO english_lemma VALUES ("n#05612278","n","sulkiness","N");
INSERT INTO english_lemma VALUES ("n#05612278","n","huffishness","N");
INSERT INTO english_lemma VALUES ("n#05612377","n","grudge","N");
INSERT INTO english_lemma VALUES ("n#05612377","n","score","N");
INSERT INTO english_lemma VALUES ("n#05612377","n","grievance","N");
INSERT INTO english_lemma VALUES ("n#05612539","n","envy","N");
INSERT INTO english_lemma VALUES ("n#05612539","n","enviousness","N");
INSERT INTO english_lemma VALUES ("n#05612539","n","the_green-eyed_monster","N");
INSERT INTO english_lemma VALUES ("n#05612765","n","covetousness","N");
INSERT INTO english_lemma VALUES ("n#05612865","n","jealousy","N");
INSERT INTO english_lemma VALUES ("n#05612865","n","green-eyed_monster","N");
INSERT INTO english_lemma VALUES ("n#05612990","n","penis_envy","N");
INSERT INTO english_lemma VALUES ("n#05613127","n","malevolence","N");
INSERT INTO english_lemma VALUES ("n#05613127","n","malignity","N");
INSERT INTO english_lemma VALUES ("n#05613291","n","maleficence","N");
INSERT INTO english_lemma VALUES ("n#05613388","n","malice","N");
INSERT INTO english_lemma VALUES ("n#05613388","n","maliciousness","N");
INSERT INTO english_lemma VALUES ("n#05613388","n","spite","N");
INSERT INTO english_lemma VALUES ("n#05613388","n","spitefulness","N");
INSERT INTO english_lemma VALUES ("n#05613388","n","venom","N");
INSERT INTO english_lemma VALUES ("n#05613522","n","vindictiveness","N");
INSERT INTO english_lemma VALUES ("n#05613522","n","vengefulness","N");
INSERT INTO english_lemma VALUES ("n#05613629","n","temper","N");
INSERT INTO english_lemma VALUES ("n#05613629","n","mood","N");
INSERT INTO english_lemma VALUES ("n#05613629","n","humor","N");
INSERT INTO english_lemma VALUES ("n#05613629","n","humour","N");
INSERT INTO english_lemma VALUES ("n#05613923","n","sulk","N");
INSERT INTO english_lemma VALUES ("n#05613923","n","sulkiness","N");
INSERT INTO english_lemma VALUES ("n#05614062","n","good_humor","N");
INSERT INTO english_lemma VALUES ("n#05614062","n","good_humour","N");
INSERT INTO english_lemma VALUES ("n#05614062","n","good_temper","N");
INSERT INTO english_lemma VALUES ("n#05614062","n","amiability","N");
INSERT INTO english_lemma VALUES ("n#05614225","n","jollity","N");
INSERT INTO english_lemma VALUES ("n#05614225","n","joviality","N");
INSERT INTO english_lemma VALUES ("n#05614356","n","ill_humor","N");
INSERT INTO english_lemma VALUES ("n#05614356","n","ill_humour","N");
INSERT INTO english_lemma VALUES ("n#05614509","n","moodiness","N");
INSERT INTO english_lemma VALUES ("n#05614606","n","moroseness","N");
INSERT INTO english_lemma VALUES ("n#05614606","n","glumness","N");
INSERT INTO english_lemma VALUES ("n#05614606","n","sullenness","N");
INSERT INTO english_lemma VALUES ("n#05614716","n","irascibility","N");
INSERT INTO english_lemma VALUES ("n#05614716","n","short_temper","N");
INSERT INTO english_lemma VALUES ("n#05614716","n","spleen","N");
INSERT INTO english_lemma VALUES ("n#05614716","n","quick_temper","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","irritability","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","crossness","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","fretfulness","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","fussiness","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","peevishness","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","petulance","N");
INSERT INTO english_lemma VALUES ("n#05614842","n","choler","N");
INSERT INTO english_lemma VALUES ("n#05615021","n","testiness","N");
INSERT INTO english_lemma VALUES ("n#05615021","n","touchiness","N");
INSERT INTO english_lemma VALUES ("n#05615021","n","tetchiness","N");
INSERT INTO english_lemma VALUES ("n#05615127","n","sympathy","N");
INSERT INTO english_lemma VALUES ("n#05615127","n","fellow_feeling","N");
INSERT INTO english_lemma VALUES ("n#05615380","n","kindheartedness","N");
INSERT INTO english_lemma VALUES ("n#05615476","n","compassion","N");
INSERT INTO english_lemma VALUES ("n#05615476","n","compassionateness","N");
INSERT INTO english_lemma VALUES ("n#05615645","n","commiseration","N");
INSERT INTO english_lemma VALUES ("n#05615645","n","pity","N");
INSERT INTO english_lemma VALUES ("n#05615645","n","ruth","N");
INSERT INTO english_lemma VALUES ("n#05615645","n","pathos","N");
INSERT INTO english_lemma VALUES ("n#05615833","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#05615833","n","tenderheartedness","N");
INSERT INTO english_lemma VALUES ("n#05615937","n","mercifulness","N");
INSERT INTO english_lemma VALUES ("n#05615937","n","mercy","N");
INSERT INTO english_lemma VALUES ("n#05616059","n","forgiveness","N");
INSERT INTO english_lemma VALUES ("n#05616177","n","compatibility","N");
INSERT INTO english_lemma VALUES ("n#05616177","n","rapport","N");
INSERT INTO english_lemma VALUES ("n#05616285","n","empathy","N");
INSERT INTO english_lemma VALUES ("n#05616407","n","identification","N");
INSERT INTO english_lemma VALUES ("n#05616407","n","feeling_of_identity","N");
INSERT INTO english_lemma VALUES ("n#05616611","n","enthusiasm","N");
INSERT INTO english_lemma VALUES ("n#05616745","n","eagerness","N");
INSERT INTO english_lemma VALUES ("n#05616745","n","avidity","N");
INSERT INTO english_lemma VALUES ("n#05616745","n","avidness","N");
INSERT INTO english_lemma VALUES ("n#05616745","n","keenness","N");
INSERT INTO english_lemma VALUES ("n#05616909","n","ardor","N");
INSERT INTO english_lemma VALUES ("n#05616909","n","ardour","N");
INSERT INTO english_lemma VALUES ("n#05616909","n","elan","N");
INSERT INTO english_lemma VALUES ("n#05616909","n","zeal","N");
INSERT INTO english_lemma VALUES ("n#05617136","n","exuberance","N");
INSERT INTO english_lemma VALUES ("n#05617228","n","gastronomy","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","comestible","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","edible","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","eatable","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","pabulum","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","victual","N");
INSERT INTO english_lemma VALUES ("n#05617311","n","victuals","N");
INSERT INTO english_lemma VALUES ("n#05617456","n","finger_food","N");
INSERT INTO english_lemma VALUES ("n#05617547","n","stodge","N");
INSERT INTO english_lemma VALUES ("n#05617638","n","kosher","N");
INSERT INTO english_lemma VALUES ("n#05617748","n","fare","N");
INSERT INTO english_lemma VALUES ("n#05617971","n","diet","N");
INSERT INTO english_lemma VALUES ("n#05618089","n","diet","N");
INSERT INTO english_lemma VALUES ("n#05618405","n","dietary","N");
INSERT INTO english_lemma VALUES ("n#05618491","n","allergy_diet","N");
INSERT INTO english_lemma VALUES ("n#05618609","n","balanced_diet","N");
INSERT INTO english_lemma VALUES ("n#05618778","n","bland_diet","N");
INSERT INTO english_lemma VALUES ("n#05618778","n","ulcer_diet","N");
INSERT INTO english_lemma VALUES ("n#05618933","n","clear_liquid_diet","N");
INSERT INTO english_lemma VALUES ("n#05619140","n","diabetic_diet","N");
INSERT INTO english_lemma VALUES ("n#05619256","n","carbohydrate_loading","N");
INSERT INTO english_lemma VALUES ("n#05619256","n","carbo_loading","N");
INSERT INTO english_lemma VALUES ("n#05619486","n","fad_diet","N");
INSERT INTO english_lemma VALUES ("n#05619589","n","high-protein_diet","N");
INSERT INTO english_lemma VALUES ("n#05619748","n","high-vitamin_diet","N");
INSERT INTO english_lemma VALUES ("n#05619748","n","vitamin-deficiency_diet","N");
INSERT INTO english_lemma VALUES ("n#05619891","n","liquid_diet","N");
INSERT INTO english_lemma VALUES ("n#05620099","n","low-calorie_diet","N");
INSERT INTO english_lemma VALUES ("n#05620192","n","low-fat_diet","N");
INSERT INTO english_lemma VALUES ("n#05620379","n","low-sodium_diet","N");
INSERT INTO english_lemma VALUES ("n#05620379","n","low-salt_diet","N");
INSERT INTO english_lemma VALUES ("n#05620379","n","salt-free_diet","N");
INSERT INTO english_lemma VALUES ("n#05620602","n","macrobiotic_diet","N");
INSERT INTO english_lemma VALUES ("n#05620716","n","reducing_diet","N");
INSERT INTO english_lemma VALUES ("n#05620716","n","obesity_diet","N");
INSERT INTO english_lemma VALUES ("n#05620883","n","soft_diet","N");
INSERT INTO english_lemma VALUES ("n#05620883","n","pap","N");
INSERT INTO english_lemma VALUES ("n#05620883","n","spoon_food","N");
INSERT INTO english_lemma VALUES ("n#05620883","n","pablum","N");
INSERT INTO english_lemma VALUES ("n#05621048","n","vegetarianism","N");
INSERT INTO english_lemma VALUES ("n#05621160","n","menu","N");
INSERT INTO english_lemma VALUES ("n#05621238","n","chow","N");
INSERT INTO english_lemma VALUES ("n#05621238","n","chuck","N");
INSERT INTO english_lemma VALUES ("n#05621238","n","eats","N");
INSERT INTO english_lemma VALUES ("n#05621238","n","grub","N");
INSERT INTO english_lemma VALUES ("n#05621336","n","board","N");
INSERT INTO english_lemma VALUES ("n#05621336","n","table","N");
INSERT INTO english_lemma VALUES ("n#05621463","n","mess","N");
INSERT INTO english_lemma VALUES ("n#05621547","n","mess","N");
INSERT INTO english_lemma VALUES ("n#05621640","n","ration","N");
INSERT INTO english_lemma VALUES ("n#05621824","n","field_ration","N");
INSERT INTO english_lemma VALUES ("n#05621971","n","K_ration","N");
INSERT INTO english_lemma VALUES ("n#05622110","n","C-ration","N");
INSERT INTO english_lemma VALUES ("n#05622219","n","foodstuff","N");
INSERT INTO english_lemma VALUES ("n#05622219","n","food_product","N");
INSERT INTO english_lemma VALUES ("n#05622976","n","breadstuff","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","coloring","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","colouring","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","food_coloring","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","food_colouring","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","food_color","N");
INSERT INTO english_lemma VALUES ("n#05623076","n","food_colour","N");
INSERT INTO english_lemma VALUES ("n#05623291","n","concentrate","N");
INSERT INTO english_lemma VALUES ("n#05623476","n","tomato_concentrate","N");
INSERT INTO english_lemma VALUES ("n#05623572","n","meal","N");
INSERT INTO english_lemma VALUES ("n#05623791","n","cornmeal","N");
INSERT INTO english_lemma VALUES ("n#05623791","n","Indian_meal","N");
INSERT INTO english_lemma VALUES ("n#05623880","n","farina","N");
INSERT INTO english_lemma VALUES ("n#05624028","n","matzo_meal","N");
INSERT INTO english_lemma VALUES ("n#05624113","n","oatmeal","N");
INSERT INTO english_lemma VALUES ("n#05624113","n","rolled_oats","N");
INSERT INTO english_lemma VALUES ("n#05624234","n","pea_flour","N");
INSERT INTO english_lemma VALUES ("n#05624315","n","roughage","N");
INSERT INTO english_lemma VALUES ("n#05624467","n","bran","N");
INSERT INTO english_lemma VALUES ("n#05624582","n","flour","N");
INSERT INTO english_lemma VALUES ("n#05624827","n","wheat_flour","N");
INSERT INTO english_lemma VALUES ("n#05624928","n","whole_wheat_flour","N");
INSERT INTO english_lemma VALUES ("n#05624928","n","graham_flour","N");
INSERT INTO english_lemma VALUES ("n#05624928","n","graham","N");
INSERT INTO english_lemma VALUES ("n#05624928","n","whole_meal_flour","N");
INSERT INTO english_lemma VALUES ("n#05625138","n","soybean_meal","N");
INSERT INTO english_lemma VALUES ("n#05625138","n","soybean_flour","N");
INSERT INTO english_lemma VALUES ("n#05625138","n","soy_flour","N");
INSERT INTO english_lemma VALUES ("n#05625286","n","semolina","N");
INSERT INTO english_lemma VALUES ("n#05625406","n","blood_meal","N");
INSERT INTO english_lemma VALUES ("n#05625502","n","gluten","N");
INSERT INTO english_lemma VALUES ("n#05625694","n","corn_gluten","N");
INSERT INTO english_lemma VALUES ("n#05625777","n","corn_gluten_feed","N");
INSERT INTO english_lemma VALUES ("n#05625882","n","wheat_gluten","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","nutriment","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","nourishment","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","sustenance","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","aliment","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","alimentation","N");
INSERT INTO english_lemma VALUES ("n#05625967","n","victuals","N");
INSERT INTO english_lemma VALUES ("n#05626343","n","cookery","N");
INSERT INTO english_lemma VALUES ("n#05626343","n","cooking","N");
INSERT INTO english_lemma VALUES ("n#05626343","n","cuisine","N");
INSERT INTO english_lemma VALUES ("n#05626343","n","culinary_art","N");
INSERT INTO english_lemma VALUES ("n#05626532","n","rechauffe","N");
INSERT INTO english_lemma VALUES ("n#05626604","n","gastronomy","N");
INSERT INTO english_lemma VALUES ("n#05626707","n","commissariat","N");
INSERT INTO english_lemma VALUES ("n#05626707","n","provisions","N");
INSERT INTO english_lemma VALUES ("n#05626707","n","provender","N");
INSERT INTO english_lemma VALUES ("n#05626707","n","viands","N");
INSERT INTO english_lemma VALUES ("n#05626707","n","victuals","N");
INSERT INTO english_lemma VALUES ("n#05626873","n","food_cache","N");
INSERT INTO english_lemma VALUES ("n#05626970","n","larder","N");
INSERT INTO english_lemma VALUES ("n#05627066","n","fresh_food","N");
INSERT INTO english_lemma VALUES ("n#05627066","n","fresh_foods","N");
INSERT INTO english_lemma VALUES ("n#05627212","n","frozen_food","N");
INSERT INTO english_lemma VALUES ("n#05627212","n","frozen_foods","N");
INSERT INTO english_lemma VALUES ("n#05627311","n","canned_food","N");
INSERT INTO english_lemma VALUES ("n#05627311","n","canned_foods","N");
INSERT INTO english_lemma VALUES ("n#05627311","n","canned_goods","N");
INSERT INTO english_lemma VALUES ("n#05627311","n","tinned_goods","N");
INSERT INTO english_lemma VALUES ("n#05627439","n","dehydrated_food","N");
INSERT INTO english_lemma VALUES ("n#05627439","n","dehydrated_foods","N");
INSERT INTO english_lemma VALUES ("n#05627549","n","meal","N");
INSERT INTO english_lemma VALUES ("n#05627549","n","repast","N");
INSERT INTO english_lemma VALUES ("n#05627993","n","potluck","N");
INSERT INTO english_lemma VALUES ("n#05628243","n","refection","N");
INSERT INTO english_lemma VALUES ("n#05628321","n","refreshment","N");
INSERT INTO english_lemma VALUES ("n#05628419","n","breakfast","N");
INSERT INTO english_lemma VALUES ("n#05628419","n","petit_dejeuner","N");
INSERT INTO english_lemma VALUES ("n#05628542","n","brunch","N");
INSERT INTO english_lemma VALUES ("n#05628658","n","lunch","N");
INSERT INTO english_lemma VALUES ("n#05628658","n","luncheon","N");
INSERT INTO english_lemma VALUES ("n#05628658","n","tiffin","N");
INSERT INTO english_lemma VALUES ("n#05628658","n","dejeuner","N");
INSERT INTO english_lemma VALUES ("n#05628754","n","high_tea","N");
INSERT INTO english_lemma VALUES ("n#05628863","n","tea","N");
INSERT INTO english_lemma VALUES ("n#05628863","n","afternoon_tea","N");
INSERT INTO english_lemma VALUES ("n#05628863","n","teatime","N");
INSERT INTO english_lemma VALUES ("n#05629070","n","dinner","N");
INSERT INTO english_lemma VALUES ("n#05629292","n","supper","N");
INSERT INTO english_lemma VALUES ("n#05629472","n","buffet","N");
INSERT INTO english_lemma VALUES ("n#05629601","n","TV_dinner","N");
INSERT INTO english_lemma VALUES ("n#05629728","n","picnic","N");
INSERT INTO english_lemma VALUES ("n#05629849","n","cookout","N");
INSERT INTO english_lemma VALUES ("n#05630035","n","barbecue","N");
INSERT INTO english_lemma VALUES ("n#05630194","n","clambake","N");
INSERT INTO english_lemma VALUES ("n#05630369","n","fish_fry","N");
INSERT INTO english_lemma VALUES ("n#05630469","n","wiener_roast","N");
INSERT INTO english_lemma VALUES ("n#05630469","n","weenie_roast","N");
INSERT INTO english_lemma VALUES ("n#05630599","n","bite","N");
INSERT INTO english_lemma VALUES ("n#05630599","n","collation","N");
INSERT INTO english_lemma VALUES ("n#05630599","n","snack","N");
INSERT INTO english_lemma VALUES ("n#05630599","n","nosh","N");
INSERT INTO english_lemma VALUES ("n#05630734","n","nosh-up","N");
INSERT INTO english_lemma VALUES ("n#05630827","n","coffee_break","N");
INSERT INTO english_lemma VALUES ("n#05630827","n","tea_break","N");
INSERT INTO english_lemma VALUES ("n#05631002","n","banquet","N");
INSERT INTO english_lemma VALUES ("n#05631002","n","feast","N");
INSERT INTO english_lemma VALUES ("n#05631178","n","helping","N");
INSERT INTO english_lemma VALUES ("n#05631178","n","portion","N");
INSERT INTO english_lemma VALUES ("n#05631178","n","serving","N");
INSERT INTO english_lemma VALUES ("n#05631615","n","taste","N");
INSERT INTO english_lemma VALUES ("n#05631615","n","mouthful","N");
INSERT INTO english_lemma VALUES ("n#05631794","n","morsel","N");
INSERT INTO english_lemma VALUES ("n#05631794","n","bit","N");
INSERT INTO english_lemma VALUES ("n#05631794","n","bite","N");
INSERT INTO english_lemma VALUES ("n#05631994","n","swallow","N");
INSERT INTO english_lemma VALUES ("n#05631994","n","sup","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","chew","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","chaw","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","cud","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","quid","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","plug","N");
INSERT INTO english_lemma VALUES ("n#05632099","n","wad","N");
INSERT INTO english_lemma VALUES ("n#05632221","n","course","N");
INSERT INTO english_lemma VALUES ("n#05632416","n","dish","N");
INSERT INTO english_lemma VALUES ("n#05635031","n","entree","N");
INSERT INTO english_lemma VALUES ("n#05635031","n","main_course","N");
INSERT INTO english_lemma VALUES ("n#05635144","n","piece_de_resistance","N");
INSERT INTO english_lemma VALUES ("n#05635243","n","plate","N");
INSERT INTO english_lemma VALUES ("n#05635373","n","adobo","N");
INSERT INTO english_lemma VALUES ("n#05635503","n","side_dish","N");
INSERT INTO english_lemma VALUES ("n#05635613","n","special","N");
INSERT INTO english_lemma VALUES ("n#05635719","n","casserole","N");
INSERT INTO english_lemma VALUES ("n#05635830","n","chicken_casserole","N");
INSERT INTO english_lemma VALUES ("n#05635952","n","chicken_cacciatore","N");
INSERT INTO english_lemma VALUES ("n#05635952","n","chicken_cacciatora","N");
INSERT INTO english_lemma VALUES ("n#05635952","n","hunter's_chicken","N");
INSERT INTO english_lemma VALUES ("n#05636142","n","roast","N");
INSERT INTO english_lemma VALUES ("n#05636142","n","joint","N");
INSERT INTO english_lemma VALUES ("n#05636456","n","antipasto","N");
INSERT INTO english_lemma VALUES ("n#05636553","n","appetizer","N");
INSERT INTO english_lemma VALUES ("n#05636769","n","canape","N");
INSERT INTO english_lemma VALUES ("n#05636937","n","cocktail","N");
INSERT INTO english_lemma VALUES ("n#05637093","n","fruit_cocktail","N");
INSERT INTO english_lemma VALUES ("n#05637189","n","crab_cocktail","N");
INSERT INTO english_lemma VALUES ("n#05637314","n","shrimp_cocktail","N");
INSERT INTO english_lemma VALUES ("n#05637439","n","hors_d'oeuvre","N");
INSERT INTO english_lemma VALUES ("n#05637585","n","relish","N");
INSERT INTO english_lemma VALUES ("n#05637753","n","dip","N");
INSERT INTO english_lemma VALUES ("n#05637919","n","bean_dip","N");
INSERT INTO english_lemma VALUES ("n#05638000","n","cheese_dip","N");
INSERT INTO english_lemma VALUES ("n#05638078","n","clam_dip","N");
INSERT INTO english_lemma VALUES ("n#05638174","n","soup","N");
INSERT INTO english_lemma VALUES ("n#05638770","n","soup_du_jour","N");
INSERT INTO english_lemma VALUES ("n#05638883","n","consomme","N");
INSERT INTO english_lemma VALUES ("n#05639001","n","madrilene","N");
INSERT INTO english_lemma VALUES ("n#05639105","n","bisque","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","borsch","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","borsh","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","borscht","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","borsht","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","borshch","N");
INSERT INTO english_lemma VALUES ("n#05639196","n","bortsch","N");
INSERT INTO english_lemma VALUES ("n#05639356","n","broth","N");
INSERT INTO english_lemma VALUES ("n#05639490","n","liquor","N");
INSERT INTO english_lemma VALUES ("n#05639490","n","pot_liquor","N");
INSERT INTO english_lemma VALUES ("n#05639609","n","barley_water","N");
INSERT INTO english_lemma VALUES ("n#05639688","n","bouillon","N");
INSERT INTO english_lemma VALUES ("n#05639765","n","beef_broth","N");
INSERT INTO english_lemma VALUES ("n#05639765","n","beef_stock","N");
INSERT INTO english_lemma VALUES ("n#05639857","n","chicken_broth","N");
INSERT INTO english_lemma VALUES ("n#05639857","n","chicken_stock","N");
INSERT INTO english_lemma VALUES ("n#05639958","n","broth","N");
INSERT INTO english_lemma VALUES ("n#05639958","n","stock","N");
INSERT INTO english_lemma VALUES ("n#05640224","n","stock_cube","N");
INSERT INTO english_lemma VALUES ("n#05640307","n","chicken_soup","N");
INSERT INTO english_lemma VALUES ("n#05640394","n","cock-a-leekie","N");
INSERT INTO english_lemma VALUES ("n#05640394","n","cocky-leeky","N");
INSERT INTO english_lemma VALUES ("n#05640508","n","gumbo","N");
INSERT INTO english_lemma VALUES ("n#05640599","n","marmite","N");
INSERT INTO english_lemma VALUES ("n#05640679","n","mock_turtle_soup","N");
INSERT INTO english_lemma VALUES ("n#05640818","n","mulligatawny","N");
INSERT INTO english_lemma VALUES ("n#05640933","n","oxtail_soup","N");
INSERT INTO english_lemma VALUES ("n#05641052","n","pea_soup","N");
INSERT INTO english_lemma VALUES ("n#05641166","n","pepper_pot","N");
INSERT INTO english_lemma VALUES ("n#05641166","n","Philadelphia_pepper_pot","N");
INSERT INTO english_lemma VALUES ("n#05641342","n","petite_marmite","N");
INSERT INTO english_lemma VALUES ("n#05641342","n","minestrone","N");
INSERT INTO english_lemma VALUES ("n#05641342","n","vegetable_soup","N");
INSERT INTO english_lemma VALUES ("n#05641471","n","potage","N");
INSERT INTO english_lemma VALUES ("n#05641549","n","pottage","N");
INSERT INTO english_lemma VALUES ("n#05641644","n","turtle_soup","N");
INSERT INTO english_lemma VALUES ("n#05641644","n","green_turtle_soup","N");
INSERT INTO english_lemma VALUES ("n#05641769","n","eggdrop_soup","N");
INSERT INTO english_lemma VALUES ("n#05641879","n","chowder","N");
INSERT INTO english_lemma VALUES ("n#05642056","n","corn_chowder","N");
INSERT INTO english_lemma VALUES ("n#05642138","n","clam_chowder","N");
INSERT INTO english_lemma VALUES ("n#05642257","n","Manhattan_clam_chowder","N");
INSERT INTO english_lemma VALUES ("n#05642400","n","New_England_clam_chowder","N");
INSERT INTO english_lemma VALUES ("n#05642549","n","fish_chowder","N");
INSERT INTO english_lemma VALUES ("n#05642631","n","won_ton","N");
INSERT INTO english_lemma VALUES ("n#05642631","n","wonton","N");
INSERT INTO english_lemma VALUES ("n#05642631","n","wonton_soup","N");
INSERT INTO english_lemma VALUES ("n#05642737","n","split-pea_soup","N");
INSERT INTO english_lemma VALUES ("n#05642857","n","green_pea_soup","N");
INSERT INTO english_lemma VALUES ("n#05642857","n","potage_St._Germain","N");
INSERT INTO english_lemma VALUES ("n#05643012","n","lentil_soup","N");
INSERT INTO english_lemma VALUES ("n#05643126","n","Scotch_broth","N");
INSERT INTO english_lemma VALUES ("n#05643255","n","stew","N");
INSERT INTO english_lemma VALUES ("n#05643694","n","Brunswick_stew","N");
INSERT INTO english_lemma VALUES ("n#05643875","n","burgoo","N");
INSERT INTO english_lemma VALUES ("n#05644023","n","burgoo","N");
INSERT INTO english_lemma VALUES ("n#05644118","n","olla_podrida","N");
INSERT INTO english_lemma VALUES ("n#05644118","n","Spanish_burgoo","N");
INSERT INTO english_lemma VALUES ("n#05644219","n","mulligan_stew","N");
INSERT INTO english_lemma VALUES ("n#05644219","n","mulligan","N");
INSERT INTO english_lemma VALUES ("n#05644219","n","Irish_burgoo","N");
INSERT INTO english_lemma VALUES ("n#05644328","n","purloo","N");
INSERT INTO english_lemma VALUES ("n#05644328","n","chicken_purloo","N");
INSERT INTO english_lemma VALUES ("n#05644328","n","poilu","N");
INSERT INTO english_lemma VALUES ("n#05644471","n","goulash","N");
INSERT INTO english_lemma VALUES ("n#05644471","n","Hungarian_goulash","N");
INSERT INTO english_lemma VALUES ("n#05644471","n","gulyas","N");
INSERT INTO english_lemma VALUES ("n#05644653","n","hotchpotch","N");
INSERT INTO english_lemma VALUES ("n#05644762","n","beef_goulash","N");
INSERT INTO english_lemma VALUES ("n#05644851","n","pork-and-veal_goulash","N");
INSERT INTO english_lemma VALUES ("n#05644984","n","porkholt","N");
INSERT INTO english_lemma VALUES ("n#05645059","n","Irish_stew","N");
INSERT INTO english_lemma VALUES ("n#05645172","n","oyster_stew","N");
INSERT INTO english_lemma VALUES ("n#05645246","n","lobster_stew","N");
INSERT INTO english_lemma VALUES ("n#05645340","n","lobscouse","N");
INSERT INTO english_lemma VALUES ("n#05645340","n","lobscuse","N");
INSERT INTO english_lemma VALUES ("n#05645340","n","scouse","N");
INSERT INTO english_lemma VALUES ("n#05645483","n","fish_stew","N");
INSERT INTO english_lemma VALUES ("n#05645596","n","bouillabaisse","N");
INSERT INTO english_lemma VALUES ("n#05645823","n","matelote","N");
INSERT INTO english_lemma VALUES ("n#05645971","n","paella","N");
INSERT INTO english_lemma VALUES ("n#05646095","n","fricassee","N");
INSERT INTO english_lemma VALUES ("n#05646300","n","chicken_stew","N");
INSERT INTO english_lemma VALUES ("n#05646383","n","turkey_stew","N");
INSERT INTO english_lemma VALUES ("n#05646464","n","beef_stew","N");
INSERT INTO english_lemma VALUES ("n#05646541","n","stew_meat","N");
INSERT INTO english_lemma VALUES ("n#05646639","n","ragout","N");
INSERT INTO english_lemma VALUES ("n#05646751","n","salmi","N");
INSERT INTO english_lemma VALUES ("n#05646833","n","pot-au-feu","N");
INSERT INTO english_lemma VALUES ("n#05646936","n","slumgullion","N");
INSERT INTO english_lemma VALUES ("n#05647028","n","smorgasbord","N");
INSERT INTO english_lemma VALUES ("n#05647296","n","dainty","N");
INSERT INTO english_lemma VALUES ("n#05647296","n","delicacy","N");
INSERT INTO english_lemma VALUES ("n#05647296","n","goody","N");
INSERT INTO english_lemma VALUES ("n#05647296","n","kickshaw","N");
INSERT INTO english_lemma VALUES ("n#05647296","n","treat","N");
INSERT INTO english_lemma VALUES ("n#05647529","n","viand","N");
INSERT INTO english_lemma VALUES ("n#05647607","n","convenience_food","N");
INSERT INTO english_lemma VALUES ("n#05647832","n","ready-mix","N");
INSERT INTO english_lemma VALUES ("n#05648030","n","brownie_mix","N");
INSERT INTO english_lemma VALUES ("n#05648124","n","cake_mix","N");
INSERT INTO english_lemma VALUES ("n#05648213","n","lemonade_mix","N");
INSERT INTO english_lemma VALUES ("n#05648312","n","self-rising_flour","N");
INSERT INTO english_lemma VALUES ("n#05648312","n","self-raising_flour","N");
INSERT INTO english_lemma VALUES ("n#05648468","n","delicatessen","N");
INSERT INTO english_lemma VALUES ("n#05648468","n","delicatessen_food","N");
INSERT INTO english_lemma VALUES ("n#05648573","n","takeout","N");
INSERT INTO english_lemma VALUES ("n#05648573","n","takeout_food","N");
INSERT INTO english_lemma VALUES ("n#05648695","n","choice_morsel","N");
INSERT INTO english_lemma VALUES ("n#05648695","n","tidbit","N");
INSERT INTO english_lemma VALUES ("n#05648695","n","titbit","N");
INSERT INTO english_lemma VALUES ("n#05648798","n","savory","N");
INSERT INTO english_lemma VALUES ("n#05648798","n","savoury","N");
INSERT INTO english_lemma VALUES ("n#05648937","n","calf's-foot_jelly","N");
INSERT INTO english_lemma VALUES ("n#05649066","n","lump_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649197","n","sugarloaf","N");
INSERT INTO english_lemma VALUES ("n#05649197","n","sugar_loaf","N");
INSERT INTO english_lemma VALUES ("n#05649197","n","loaf_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649329","n","cane_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649433","n","beet_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649539","n","corn_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649629","n","brown_sugar","N");
INSERT INTO english_lemma VALUES ("n#05649725","n","sweet","N");
INSERT INTO english_lemma VALUES ("n#05649725","n","confection","N");
INSERT INTO english_lemma VALUES ("n#05649725","n","confectionery","N");
INSERT INTO english_lemma VALUES ("n#05649988","n","confiture","N");
INSERT INTO english_lemma VALUES ("n#05650106","n","sweetmeat","N");
INSERT INTO english_lemma VALUES ("n#05650208","n","candy","N");
INSERT INTO english_lemma VALUES ("n#05651125","n","candy_bar","N");
INSERT INTO english_lemma VALUES ("n#05651204","n","carob","N");
INSERT INTO english_lemma VALUES ("n#05651204","n","carob_powder","N");
INSERT INTO english_lemma VALUES ("n#05651204","n","Saint-John's-bread","N");
INSERT INTO english_lemma VALUES ("n#05651398","n","carob_bar","N");
INSERT INTO english_lemma VALUES ("n#05651491","n","hardbake","N");
INSERT INTO english_lemma VALUES ("n#05651603","n","hard_candy","N");
INSERT INTO english_lemma VALUES ("n#05651779","n","barley-sugar","N");
INSERT INTO english_lemma VALUES ("n#05651779","n","barley_candy","N");
INSERT INTO english_lemma VALUES ("n#05651919","n","brandyball","N");
INSERT INTO english_lemma VALUES ("n#05652012","n","jawbreaker","N");
INSERT INTO english_lemma VALUES ("n#05652093","n","sourball","N");
INSERT INTO english_lemma VALUES ("n#05652178","n","patty","N");
INSERT INTO english_lemma VALUES ("n#05652264","n","peppermint_patty","N");
INSERT INTO english_lemma VALUES ("n#05652359","n","bonbon","N");
INSERT INTO english_lemma VALUES ("n#05652493","n","brittle","N");
INSERT INTO english_lemma VALUES ("n#05652493","n","toffee","N");
INSERT INTO english_lemma VALUES ("n#05652493","n","toffy","N");
INSERT INTO english_lemma VALUES ("n#05652621","n","peanut_brittle","N");
INSERT INTO english_lemma VALUES ("n#05652708","n","chewing_gum","N");
INSERT INTO english_lemma VALUES ("n#05652708","n","gum","N");
INSERT INTO english_lemma VALUES ("n#05652868","n","gum_ball","N");
INSERT INTO english_lemma VALUES ("n#05652976","n","bubble_gum","N");
INSERT INTO english_lemma VALUES ("n#05653085","n","butterscotch","N");
INSERT INTO english_lemma VALUES ("n#05653197","n","candied_fruit","N");
INSERT INTO english_lemma VALUES ("n#05653197","n","crystallized_fruit","N");
INSERT INTO english_lemma VALUES ("n#05653377","n","candied_apple","N");
INSERT INTO english_lemma VALUES ("n#05653377","n","candy_apple","N");
INSERT INTO english_lemma VALUES ("n#05653377","n","taffy_apple","N");
INSERT INTO english_lemma VALUES ("n#05653377","n","caramel_apple","N");
INSERT INTO english_lemma VALUES ("n#05653533","n","crystallized_ginger","N");
INSERT INTO english_lemma VALUES ("n#05653664","n","grapefruit_peel","N");
INSERT INTO english_lemma VALUES ("n#05653814","n","candied_citrus_peel","N");
INSERT INTO english_lemma VALUES ("n#05653943","n","candy_cane","N");
INSERT INTO english_lemma VALUES ("n#05654057","n","candy_corn","N");
INSERT INTO english_lemma VALUES ("n#05654180","n","caramel","N");
INSERT INTO english_lemma VALUES ("n#05654298","n","chocolate","N");
INSERT INTO english_lemma VALUES ("n#05654445","n","bitter_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05654445","n","baking_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05654445","n","cooking_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05654562","n","chocolate_candy","N");
INSERT INTO english_lemma VALUES ("n#05654757","n","choc","N");
INSERT INTO english_lemma VALUES ("n#05654857","n","milk_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05654952","n","chocolate_bar","N");
INSERT INTO english_lemma VALUES ("n#05655054","n","Hershey_bar","N");
INSERT INTO english_lemma VALUES ("n#05655155","n","bittersweet_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05655264","n","jimmies","N");
INSERT INTO english_lemma VALUES ("n#05655264","n","sprinkles","N");
INSERT INTO english_lemma VALUES ("n#05655389","n","nonpareil","N");
INSERT INTO english_lemma VALUES ("n#05655505","n","comfit","N");
INSERT INTO english_lemma VALUES ("n#05655589","n","cotton_candy","N");
INSERT INTO english_lemma VALUES ("n#05655589","n","spun_sugar","N");
INSERT INTO english_lemma VALUES ("n#05655589","n","candyfloss","N");
INSERT INTO english_lemma VALUES ("n#05655747","n","dragee","N");
INSERT INTO english_lemma VALUES ("n#05655831","n","dragee","N");
INSERT INTO english_lemma VALUES ("n#05655929","n","dragee","N");
INSERT INTO english_lemma VALUES ("n#05656005","n","fondant","N");
INSERT INTO english_lemma VALUES ("n#05656099","n","fudge","N");
INSERT INTO english_lemma VALUES ("n#05656222","n","chocolate_fudge","N");
INSERT INTO english_lemma VALUES ("n#05656312","n","divinity","N");
INSERT INTO english_lemma VALUES ("n#05656312","n","divinity_fudge","N");
INSERT INTO english_lemma VALUES ("n#05656423","n","penocha","N");
INSERT INTO english_lemma VALUES ("n#05656423","n","penuche","N");
INSERT INTO english_lemma VALUES ("n#05656508","n","gumdrop","N");
INSERT INTO english_lemma VALUES ("n#05656622","n","jujube","N");
INSERT INTO english_lemma VALUES ("n#05656703","n","honey_crisp","N");
INSERT INTO english_lemma VALUES ("n#05656790","n","mint","N");
INSERT INTO english_lemma VALUES ("n#05656790","n","mint_candy","N");
INSERT INTO english_lemma VALUES ("n#05656931","n","horehound","N");
INSERT INTO english_lemma VALUES ("n#05657050","n","peppermint","N");
INSERT INTO english_lemma VALUES ("n#05657050","n","peppermint_candy","N");
INSERT INTO english_lemma VALUES ("n#05657181","n","jelly_bean","N");
INSERT INTO english_lemma VALUES ("n#05657181","n","jelly_egg","N");
INSERT INTO english_lemma VALUES ("n#05657276","n","kiss","N");
INSERT INTO english_lemma VALUES ("n#05657414","n","molasses_kiss","N");
INSERT INTO english_lemma VALUES ("n#05657414","n","candy_kiss","N");
INSERT INTO english_lemma VALUES ("n#05657511","n","meringue_kiss","N");
INSERT INTO english_lemma VALUES ("n#05657615","n","chocolate_kiss","N");
INSERT INTO english_lemma VALUES ("n#05657731","n","Scotch_kiss","N");
INSERT INTO english_lemma VALUES ("n#05657812","n","licorice","N");
INSERT INTO english_lemma VALUES ("n#05657812","n","liquorice","N");
INSERT INTO english_lemma VALUES ("n#05657943","n","Life_Saver","N");
INSERT INTO english_lemma VALUES ("n#05658038","n","lollipop","N");
INSERT INTO english_lemma VALUES ("n#05658038","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#05658038","n","all-day_sucker","N");
INSERT INTO english_lemma VALUES ("n#05658140","n","lozenge","N");
INSERT INTO english_lemma VALUES ("n#05658265","n","cachou","N");
INSERT INTO english_lemma VALUES ("n#05658400","n","cough_drop","N");
INSERT INTO english_lemma VALUES ("n#05658400","n","troche","N");
INSERT INTO english_lemma VALUES ("n#05658400","n","pastille","N");
INSERT INTO english_lemma VALUES ("n#05658400","n","pastil","N");
INSERT INTO english_lemma VALUES ("n#05658531","n","marshmallow","N");
INSERT INTO english_lemma VALUES ("n#05658678","n","marzipan","N");
INSERT INTO english_lemma VALUES ("n#05658678","n","marchpane","N");
INSERT INTO english_lemma VALUES ("n#05658772","n","nougat","N");
INSERT INTO english_lemma VALUES ("n#05658862","n","nougat_bar","N");
INSERT INTO english_lemma VALUES ("n#05658966","n","nut_bar","N");
INSERT INTO english_lemma VALUES ("n#05659074","n","peanut_bar","N");
INSERT INTO english_lemma VALUES ("n#05659154","n","popcorn_ball","N");
INSERT INTO english_lemma VALUES ("n#05659299","n","praline","N");
INSERT INTO english_lemma VALUES ("n#05659413","n","rock_candy","N");
INSERT INTO english_lemma VALUES ("n#05659516","n","rock_candy","N");
INSERT INTO english_lemma VALUES ("n#05659516","n","rock","N");
INSERT INTO english_lemma VALUES ("n#05659647","n","sugar_candy","N");
INSERT INTO english_lemma VALUES ("n#05659748","n","sugarplum","N");
INSERT INTO english_lemma VALUES ("n#05659839","n","taffy","N");
INSERT INTO english_lemma VALUES ("n#05659981","n","molasses_taffy","N");
INSERT INTO english_lemma VALUES ("n#05660064","n","truffle","N");
INSERT INTO english_lemma VALUES ("n#05660064","n","chocolate_truffle","N");
INSERT INTO english_lemma VALUES ("n#05660160","n","Turkish_Delight","N");
INSERT INTO english_lemma VALUES ("n#05660272","n","dessert","N");
INSERT INTO english_lemma VALUES ("n#05660272","n","sweet","N");
INSERT INTO english_lemma VALUES ("n#05660665","n","ambrosia","N");
INSERT INTO english_lemma VALUES ("n#05660665","n","nectar","N");
INSERT INTO english_lemma VALUES ("n#05660817","n","ambrosia","N");
INSERT INTO english_lemma VALUES ("n#05660935","n","trifle","N");
INSERT INTO english_lemma VALUES ("n#05661069","n","tipsy_cake","N");
INSERT INTO english_lemma VALUES ("n#05661204","n","flan","N");
INSERT INTO english_lemma VALUES ("n#05661295","n","compote","N");
INSERT INTO english_lemma VALUES ("n#05661295","n","fruit_compote","N");
INSERT INTO english_lemma VALUES ("n#05661397","n","prune_whip","N");
INSERT INTO english_lemma VALUES ("n#05661491","n","junket","N");
INSERT INTO english_lemma VALUES ("n#05661581","n","syllabub","N");
INSERT INTO english_lemma VALUES ("n#05661581","n","sillabub","N");
INSERT INTO english_lemma VALUES ("n#05661689","n","charlotte","N");
INSERT INTO english_lemma VALUES ("n#05661845","n","charlotte_russe","N");
INSERT INTO english_lemma VALUES ("n#05661944","n","dumpling","N");
INSERT INTO english_lemma VALUES ("n#05662063","n","apple_dumpling","N");
INSERT INTO english_lemma VALUES ("n#05662158","n","frozen_dessert","N");
INSERT INTO english_lemma VALUES ("n#05662515","n","ice","N");
INSERT INTO english_lemma VALUES ("n#05662515","n","frappe","N");
INSERT INTO english_lemma VALUES ("n#05662683","n","water_ice","N");
INSERT INTO english_lemma VALUES ("n#05662764","n","sherbert","N");
INSERT INTO english_lemma VALUES ("n#05662764","n","sherbet","N");
INSERT INTO english_lemma VALUES ("n#05662764","n","sorbet","N");
INSERT INTO english_lemma VALUES ("n#05662860","n","ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663079","n","ice-cream_cone","N");
INSERT INTO english_lemma VALUES ("n#05663174","n","chocolate_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663291","n","choc-ice","N");
INSERT INTO english_lemma VALUES ("n#05663401","n","Neapolitan_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663539","n","peach_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663638","n","strawberry_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663747","n","tutti-frutti","N");
INSERT INTO english_lemma VALUES ("n#05663849","n","vanilla_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05663952","n","ice_lolly","N");
INSERT INTO english_lemma VALUES ("n#05663952","n","lolly","N");
INSERT INTO english_lemma VALUES ("n#05663952","n","lollipop","N");
INSERT INTO english_lemma VALUES ("n#05663952","n","popsicle","N");
INSERT INTO english_lemma VALUES ("n#05664132","n","ice_milk","N");
INSERT INTO english_lemma VALUES ("n#05664224","n","frozen_yogurt","N");
INSERT INTO english_lemma VALUES ("n#05664352","n","snowball","N");
INSERT INTO english_lemma VALUES ("n#05664443","n","snowball","N");
INSERT INTO english_lemma VALUES ("n#05664564","n","parfait","N");
INSERT INTO english_lemma VALUES ("n#05664665","n","ice-cream_sundae","N");
INSERT INTO english_lemma VALUES ("n#05664665","n","sundae","N");
INSERT INTO english_lemma VALUES ("n#05664768","n","split","N");
INSERT INTO english_lemma VALUES ("n#05664926","n","banana_split","N");
INSERT INTO english_lemma VALUES ("n#05665084","n","frozen_pudding","N");
INSERT INTO english_lemma VALUES ("n#05665229","n","frozen_custard","N");
INSERT INTO english_lemma VALUES ("n#05665229","n","soft_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#05665366","n","pudding","N");
INSERT INTO english_lemma VALUES ("n#05665694","n","pudding","N");
INSERT INTO english_lemma VALUES ("n#05665850","n","pudding","N");
INSERT INTO english_lemma VALUES ("n#05665850","n","pud","N");
INSERT INTO english_lemma VALUES ("n#05665975","n","flummery","N");
INSERT INTO english_lemma VALUES ("n#05666078","n","mousse","N");
INSERT INTO english_lemma VALUES ("n#05666188","n","mousse","N");
INSERT INTO english_lemma VALUES ("n#05666340","n","fish_mousse","N");
INSERT INTO english_lemma VALUES ("n#05666419","n","chicken_mousse","N");
INSERT INTO english_lemma VALUES ("n#05666504","n","chocolate_mousse","N");
INSERT INTO english_lemma VALUES ("n#05666601","n","plum_pudding","N");
INSERT INTO english_lemma VALUES ("n#05666601","n","Christmas_pudding","N");
INSERT INTO english_lemma VALUES ("n#05666722","n","carrot_pudding","N");
INSERT INTO english_lemma VALUES ("n#05666815","n","corn_pudding","N");
INSERT INTO english_lemma VALUES ("n#05666912","n","steamed_pudding","N");
INSERT INTO english_lemma VALUES ("n#05667002","n","duff","N");
INSERT INTO english_lemma VALUES ("n#05667136","n","vanilla_pudding","N");
INSERT INTO english_lemma VALUES ("n#05667287","n","chocolate_pudding","N");
INSERT INTO english_lemma VALUES ("n#05667442","n","brown_Betty","N");
INSERT INTO english_lemma VALUES ("n#05667539","n","pease_pudding","N");
INSERT INTO english_lemma VALUES ("n#05667663","n","custard","N");
INSERT INTO english_lemma VALUES ("n#05667867","n","creme_caramel","N");
INSERT INTO english_lemma VALUES ("n#05667960","n","creme_anglais","N");
INSERT INTO english_lemma VALUES ("n#05668068","n","creme_brulee","N");
INSERT INTO english_lemma VALUES ("n#05668167","n","fruit_custard","N");
INSERT INTO english_lemma VALUES ("n#05668253","n","quiche","N");
INSERT INTO english_lemma VALUES ("n#05668445","n","quiche_Lorraine","N");
INSERT INTO english_lemma VALUES ("n#05668540","n","tapioca","N");
INSERT INTO english_lemma VALUES ("n#05668706","n","tapioca_pudding","N");
INSERT INTO english_lemma VALUES ("n#05668804","n","roly-poly","N");
INSERT INTO english_lemma VALUES ("n#05668804","n","roly-poly_pudding","N");
INSERT INTO english_lemma VALUES ("n#05668977","n","Bavarian_cream","N");
INSERT INTO english_lemma VALUES ("n#05669069","n","blancmange","N");
INSERT INTO english_lemma VALUES ("n#05669213","n","maraschino","N");
INSERT INTO english_lemma VALUES ("n#05669213","n","maraschino_cherry","N");
INSERT INTO english_lemma VALUES ("n#05669346","n","frosting","N");
INSERT INTO english_lemma VALUES ("n#05669346","n","icing","N");
INSERT INTO english_lemma VALUES ("n#05669346","n","ice","N");
INSERT INTO english_lemma VALUES ("n#05669471","n","glaze","N");
INSERT INTO english_lemma VALUES ("n#05669592","n","meringue","N");
INSERT INTO english_lemma VALUES ("n#05669716","n","nonpareil","N");
INSERT INTO english_lemma VALUES ("n#05669840","n","whipped_cream","N");
INSERT INTO english_lemma VALUES ("n#05669949","n","zabaglione","N");
INSERT INTO english_lemma VALUES ("n#05669949","n","sabayon","N");
INSERT INTO english_lemma VALUES ("n#05670070","n","garnish","N");
INSERT INTO english_lemma VALUES ("n#05670192","n","topping","N");
INSERT INTO english_lemma VALUES ("n#05670374","n","baked_good","N");
INSERT INTO english_lemma VALUES ("n#05670374","n","baked_goods","N");
INSERT INTO english_lemma VALUES ("n#05670563","n","crumb","N");
INSERT INTO english_lemma VALUES ("n#05670703","n","breadcrumb","N");
INSERT INTO english_lemma VALUES ("n#05670817","n","cracker_crumbs","N");
INSERT INTO english_lemma VALUES ("n#05670938","n","pastry","N");
INSERT INTO english_lemma VALUES ("n#05671312","n","pastry","N");
INSERT INTO english_lemma VALUES ("n#05671312","n","pastry_dough","N");
INSERT INTO english_lemma VALUES ("n#05671439","n","pie_crust","N");
INSERT INTO english_lemma VALUES ("n#05671439","n","pie_shell","N");
INSERT INTO english_lemma VALUES ("n#05671539","n","dowdy","N");
INSERT INTO english_lemma VALUES ("n#05671539","n","pandowdy","N");
INSERT INTO english_lemma VALUES ("n#05671651","n","frangipane","N");
INSERT INTO english_lemma VALUES ("n#05671752","n","tart","N");
INSERT INTO english_lemma VALUES ("n#05671871","n","lobster_tart","N");
INSERT INTO english_lemma VALUES ("n#05671971","n","tartlet","N");
INSERT INTO english_lemma VALUES ("n#05672060","n","turnover","N");
INSERT INTO english_lemma VALUES ("n#05672199","n","apple_turnover","N");
INSERT INTO english_lemma VALUES ("n#05672290","n","timbale","N");
INSERT INTO english_lemma VALUES ("n#05672290","n","timbale_case","N");
INSERT INTO english_lemma VALUES ("n#05672413","n","timbale","N");
INSERT INTO english_lemma VALUES ("n#05672582","n","pie","N");
INSERT INTO english_lemma VALUES ("n#05672920","n","deep-dish_pie","N");
INSERT INTO english_lemma VALUES ("n#05672920","n","cobbler","N");
INSERT INTO english_lemma VALUES ("n#05673060","n","shoofly_pie","N");
INSERT INTO english_lemma VALUES ("n#05673177","n","mince_pie","N");
INSERT INTO english_lemma VALUES ("n#05673257","n","apple_pie","N");
INSERT INTO english_lemma VALUES ("n#05673351","n","lemon_meringue_pie","N");
INSERT INTO english_lemma VALUES ("n#05673469","n","blueberry_pie","N");
INSERT INTO english_lemma VALUES ("n#05673565","n","rhubarb_pie","N");
INSERT INTO english_lemma VALUES ("n#05673666","n","pecan_pie","N");
INSERT INTO english_lemma VALUES ("n#05673785","n","pumpkin_pie","N");
INSERT INTO english_lemma VALUES ("n#05673897","n","squash_pie","N");
INSERT INTO english_lemma VALUES ("n#05674023","n","French_pastry","N");
INSERT INTO english_lemma VALUES ("n#05674132","n","pirogi","N");
INSERT INTO english_lemma VALUES ("n#05674132","n","piroshki","N");
INSERT INTO english_lemma VALUES ("n#05674132","n","pirozhki","N");
INSERT INTO english_lemma VALUES ("n#05674260","n","patty_shell","N");
INSERT INTO english_lemma VALUES ("n#05674260","n","bouchee","N");
INSERT INTO english_lemma VALUES ("n#05674347","n","patty","N");
INSERT INTO english_lemma VALUES ("n#05674417","n","sausage_roll","N");
INSERT INTO english_lemma VALUES ("n#05674515","n","toad-in-the-hole","N");
INSERT INTO english_lemma VALUES ("n#05674601","n","vol-au-vent","N");
INSERT INTO english_lemma VALUES ("n#05674730","n","strudel","N");
INSERT INTO english_lemma VALUES ("n#05674827","n","baklava","N");
INSERT INTO english_lemma VALUES ("n#05674968","n","puff_paste","N");
INSERT INTO english_lemma VALUES ("n#05674968","n","pate_feuillete","N");
INSERT INTO english_lemma VALUES ("n#05675105","n","phyllo","N");
INSERT INTO english_lemma VALUES ("n#05675218","n","puff_batter","N");
INSERT INTO english_lemma VALUES ("n#05675218","n","pouf_paste","N");
INSERT INTO english_lemma VALUES ("n#05675218","n","pate_a_choux","N");
INSERT INTO english_lemma VALUES ("n#05675365","n","puff","N");
INSERT INTO english_lemma VALUES ("n#05675471","n","cream_puff","N");
INSERT INTO english_lemma VALUES ("n#05675471","n","chou","N");
INSERT INTO english_lemma VALUES ("n#05675586","n","eclair","N");
INSERT INTO english_lemma VALUES ("n#05675674","n","chocolate_eclair","N");
INSERT INTO english_lemma VALUES ("n#05675765","n","baked_Alaska","N");
INSERT INTO english_lemma VALUES ("n#05675891","n","cake","N");
INSERT INTO english_lemma VALUES ("n#05676667","n","applesauce_cake","N");
INSERT INTO english_lemma VALUES ("n#05676767","n","baba","N");
INSERT INTO english_lemma VALUES ("n#05676868","n","baba_au_rhum","N");
INSERT INTO english_lemma VALUES ("n#05676868","n","rum_baba","N");
INSERT INTO english_lemma VALUES ("n#05676958","n","birthday_cake","N");
INSERT INTO english_lemma VALUES ("n#05677059","n","cheesecake","N");
INSERT INTO english_lemma VALUES ("n#05677190","n","chiffon_cake","N");
INSERT INTO english_lemma VALUES ("n#05677264","n","chocolate_cake","N");
INSERT INTO english_lemma VALUES ("n#05677368","n","coconut_cake","N");
INSERT INTO english_lemma VALUES ("n#05677482","n","coffeecake","N");
INSERT INTO english_lemma VALUES ("n#05677482","n","coffee_cake","N");
INSERT INTO english_lemma VALUES ("n#05677619","n","crumb_cake","N");
INSERT INTO english_lemma VALUES ("n#05677746","n","cupcake","N");
INSERT INTO english_lemma VALUES ("n#05677832","n","devil's_food","N");
INSERT INTO english_lemma VALUES ("n#05677832","n","devil's_food_cake","N");
INSERT INTO english_lemma VALUES ("n#05677935","n","fruitcake","N");
INSERT INTO english_lemma VALUES ("n#05678078","n","simnel","N");
INSERT INTO english_lemma VALUES ("n#05678231","n","gateau","N");
INSERT INTO english_lemma VALUES ("n#05678323","n","ice-cream_cake","N");
INSERT INTO english_lemma VALUES ("n#05678323","n","icebox_cake","N");
INSERT INTO english_lemma VALUES ("n#05678434","n","sponge_cake","N");
INSERT INTO english_lemma VALUES ("n#05678601","n","jellyroll","N");
INSERT INTO english_lemma VALUES ("n#05678719","n","angel_cake","N");
INSERT INTO english_lemma VALUES ("n#05678719","n","angel_food_cake","N");
INSERT INTO english_lemma VALUES ("n#05678836","n","wedding_cake","N");
INSERT INTO english_lemma VALUES ("n#05678836","n","bridecake","N");
INSERT INTO english_lemma VALUES ("n#05679014","n","white_cake","N");
INSERT INTO english_lemma VALUES ("n#05679098","n","spice_cake","N");
INSERT INTO english_lemma VALUES ("n#05679180","n","gingerbread","N");
INSERT INTO english_lemma VALUES ("n#05679263","n","pound_cake","N");
INSERT INTO english_lemma VALUES ("n#05679385","n","layer_cake","N");
INSERT INTO english_lemma VALUES ("n#05679527","n","torte","N");
INSERT INTO english_lemma VALUES ("n#05679656","n","petit_four","N");
INSERT INTO english_lemma VALUES ("n#05679759","n","prune_cake","N");
INSERT INTO english_lemma VALUES ("n#05679877","n","jumble","N");
INSERT INTO english_lemma VALUES ("n#05679877","n","jumbal","N");
INSERT INTO english_lemma VALUES ("n#05679976","n","savarin","N");
INSERT INTO english_lemma VALUES ("n#05680064","n","Boston_cream_pie","N");
INSERT INTO english_lemma VALUES ("n#05680157","n","upside-down_cake","N");
INSERT INTO english_lemma VALUES ("n#05680157","n","skillet_cake","N");
INSERT INTO english_lemma VALUES ("n#05680322","n","honey_cake","N");
INSERT INTO english_lemma VALUES ("n#05680422","n","marble_cake","N");
INSERT INTO english_lemma VALUES ("n#05680530","n","genoise","N");
INSERT INTO english_lemma VALUES ("n#05680621","n","seedcake","N");
INSERT INTO english_lemma VALUES ("n#05680755","n","teacake","N");
INSERT INTO english_lemma VALUES ("n#05680891","n","teacake","N");
INSERT INTO english_lemma VALUES ("n#05681037","n","Sally_Lunn","N");
INSERT INTO english_lemma VALUES ("n#05681148","n","cookie","N");
INSERT INTO english_lemma VALUES ("n#05681148","n","cooky","N");
INSERT INTO english_lemma VALUES ("n#05681148","n","biscuit","N");
INSERT INTO english_lemma VALUES ("n#05681702","n","tea_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05681824","n","dog_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05681905","n","butter_cookie","N");
INSERT INTO english_lemma VALUES ("n#05682012","n","spice_cookie","N");
INSERT INTO english_lemma VALUES ("n#05682098","n","shortbread","N");
INSERT INTO english_lemma VALUES ("n#05682098","n","shortbread_cookie","N");
INSERT INTO english_lemma VALUES ("n#05682204","n","almond_cookie","N");
INSERT INTO english_lemma VALUES ("n#05682204","n","almond_crescent","N");
INSERT INTO english_lemma VALUES ("n#05682349","n","brownie","N");
INSERT INTO english_lemma VALUES ("n#05682462","n","gingersnap","N");
INSERT INTO english_lemma VALUES ("n#05682570","n","macaroon","N");
INSERT INTO english_lemma VALUES ("n#05682710","n","ratafia","N");
INSERT INTO english_lemma VALUES ("n#05682710","n","ratafia_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05682820","n","coconut_macaroon","N");
INSERT INTO english_lemma VALUES ("n#05682910","n","ladyfinger","N");
INSERT INTO english_lemma VALUES ("n#05682998","n","anise_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683136","n","molasses_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683254","n","oreo","N");
INSERT INTO english_lemma VALUES ("n#05683254","n","oreo_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683360","n","raisin-nut_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683470","n","refrigerator_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683614","n","raisin_cookie","N");
INSERT INTO english_lemma VALUES ("n#05683699","n","fruit_bar","N");
INSERT INTO english_lemma VALUES ("n#05683911","n","apricot_bar","N");
INSERT INTO english_lemma VALUES ("n#05684001","n","date_bar","N");
INSERT INTO english_lemma VALUES ("n#05684090","n","sugar_cookie","N");
INSERT INTO english_lemma VALUES ("n#05684193","n","oatmeal_cookie","N");
INSERT INTO english_lemma VALUES ("n#05684284","n","chocolate_chip_cookie","N");
INSERT INTO english_lemma VALUES ("n#05684284","n","Toll_House_cookie","N");
INSERT INTO english_lemma VALUES ("n#05684406","n","fortune_cookie","N");
INSERT INTO english_lemma VALUES ("n#05684532","n","gingerbread_man","N");
INSERT INTO english_lemma VALUES ("n#05684634","n","friedcake","N");
INSERT INTO english_lemma VALUES ("n#05684838","n","doughnut","N");
INSERT INTO english_lemma VALUES ("n#05684838","n","donut","N");
INSERT INTO english_lemma VALUES ("n#05684838","n","sinker","N");
INSERT INTO english_lemma VALUES ("n#05684957","n","raised_doughnut","N");
INSERT INTO english_lemma VALUES ("n#05685113","n","Berlin_doughnut","N");
INSERT INTO english_lemma VALUES ("n#05685113","n","bismark","N");
INSERT INTO english_lemma VALUES ("n#05685113","n","jelly_doughnut","N");
INSERT INTO english_lemma VALUES ("n#05685244","n","fastnacht","N");
INSERT INTO english_lemma VALUES ("n#05685346","n","cruller","N");
INSERT INTO english_lemma VALUES ("n#05685346","n","twister","N");
INSERT INTO english_lemma VALUES ("n#05685485","n","French_fritter","N");
INSERT INTO english_lemma VALUES ("n#05685485","n","biegnet","N");
INSERT INTO english_lemma VALUES ("n#05685654","n","fritter","N");
INSERT INTO english_lemma VALUES ("n#05685813","n","apple_fritter","N");
INSERT INTO english_lemma VALUES ("n#05685904","n","corn_fritter","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","pancake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","battercake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","flannelcake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","flapcake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","flapjack","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","griddlecake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","hotcake","N");
INSERT INTO english_lemma VALUES ("n#05686002","n","hot_cake","N");
INSERT INTO english_lemma VALUES ("n#05686343","n","yeast_cake","N");
INSERT INTO english_lemma VALUES ("n#05686436","n","buckwheat_cake","N");
INSERT INTO english_lemma VALUES ("n#05686532","n","buttermilk_pancake","N");
INSERT INTO english_lemma VALUES ("n#05686627","n","blini","N");
INSERT INTO english_lemma VALUES ("n#05686627","n","bliny","N");
INSERT INTO english_lemma VALUES ("n#05686774","n","blintz","N");
INSERT INTO english_lemma VALUES ("n#05686774","n","blintze","N");
INSERT INTO english_lemma VALUES ("n#05686901","n","crape","N");
INSERT INTO english_lemma VALUES ("n#05686901","n","crepe","N");
INSERT INTO english_lemma VALUES ("n#05686901","n","French_pancake","N");
INSERT INTO english_lemma VALUES ("n#05687019","n","crepe_Suzette","N");
INSERT INTO english_lemma VALUES ("n#05687143","n","pfannkuchen","N");
INSERT INTO english_lemma VALUES ("n#05687143","n","german_pancake","N");
INSERT INTO english_lemma VALUES ("n#05687344","n","potato_pancake","N");
INSERT INTO english_lemma VALUES ("n#05687344","n","latke","N");
INSERT INTO english_lemma VALUES ("n#05687462","n","waffle","N");
INSERT INTO english_lemma VALUES ("n#05687570","n","Belgian_waffle","N");
INSERT INTO english_lemma VALUES ("n#05687691","n","fish_cake","N");
INSERT INTO english_lemma VALUES ("n#05687691","n","fish_ball","N");
INSERT INTO english_lemma VALUES ("n#05687833","n","rock_cake","N");
INSERT INTO english_lemma VALUES ("n#05687945","n","fish_stick","N");
INSERT INTO english_lemma VALUES ("n#05687945","n","fish_finger","N");
INSERT INTO english_lemma VALUES ("n#05688055","n","conserve","N");
INSERT INTO english_lemma VALUES ("n#05688055","n","preserve","N");
INSERT INTO english_lemma VALUES ("n#05688055","n","conserves","N");
INSERT INTO english_lemma VALUES ("n#05688055","n","preserves","N");
INSERT INTO english_lemma VALUES ("n#05688272","n","apple_butter","N");
INSERT INTO english_lemma VALUES ("n#05688363","n","chowchow","N");
INSERT INTO english_lemma VALUES ("n#05688463","n","jam","N");
INSERT INTO english_lemma VALUES ("n#05688556","n","strawberry_jam","N");
INSERT INTO english_lemma VALUES ("n#05688556","n","strawberry_preserves","N");
INSERT INTO english_lemma VALUES ("n#05688662","n","jelly","N");
INSERT INTO english_lemma VALUES ("n#05688794","n","apple_jelly","N");
INSERT INTO english_lemma VALUES ("n#05688879","n","grape_jelly","N");
INSERT INTO english_lemma VALUES ("n#05688964","n","marmalade","N");
INSERT INTO english_lemma VALUES ("n#05689091","n","orange_marmalade","N");
INSERT INTO english_lemma VALUES ("n#05689181","n","gelatin","N");
INSERT INTO english_lemma VALUES ("n#05689373","n","gelatin","N");
INSERT INTO english_lemma VALUES ("n#05689373","n","jelly","N");
INSERT INTO english_lemma VALUES ("n#05689600","n","gelatin_dessert","N");
INSERT INTO english_lemma VALUES ("n#05689729","n","Jell-O","N");
INSERT INTO english_lemma VALUES ("n#05689815","n","bird","N");
INSERT INTO english_lemma VALUES ("n#05689815","n","fowl","N");
INSERT INTO english_lemma VALUES ("n#05690139","n","poultry","N");
INSERT INTO english_lemma VALUES ("n#05690400","n","chicken","N");
INSERT INTO english_lemma VALUES ("n#05690400","n","poulet","N");
INSERT INTO english_lemma VALUES ("n#05690400","n","volaille","N");
INSERT INTO english_lemma VALUES ("n#05690675","n","broiler","N");
INSERT INTO english_lemma VALUES ("n#05690799","n","capon","N");
INSERT INTO english_lemma VALUES ("n#05690884","n","fryer","N");
INSERT INTO english_lemma VALUES ("n#05690884","n","frier","N");
INSERT INTO english_lemma VALUES ("n#05690884","n","pullet","N");
INSERT INTO english_lemma VALUES ("n#05691010","n","roaster","N");
INSERT INTO english_lemma VALUES ("n#05691148","n","oven_stuffer","N");
INSERT INTO english_lemma VALUES ("n#05691148","n","oven_stuffer_roaster","N");
INSERT INTO english_lemma VALUES ("n#05691265","n","spatchcock","N");
INSERT INTO english_lemma VALUES ("n#05691428","n","hen","N");
INSERT INTO english_lemma VALUES ("n#05691524","n","Rock_Cornish_hen","N");
INSERT INTO english_lemma VALUES ("n#05691645","n","guinea_hen","N");
INSERT INTO english_lemma VALUES ("n#05691764","n","squab","N");
INSERT INTO english_lemma VALUES ("n#05691764","n","dove","N");
INSERT INTO english_lemma VALUES ("n#05691939","n","duck","N");
INSERT INTO english_lemma VALUES ("n#05692061","n","duckling","N");
INSERT INTO english_lemma VALUES ("n#05692146","n","goose","N");
INSERT INTO english_lemma VALUES ("n#05692252","n","wildfowl","N");
INSERT INTO english_lemma VALUES ("n#05692440","n","grouse","N");
INSERT INTO english_lemma VALUES ("n#05692621","n","quail","N");
INSERT INTO english_lemma VALUES ("n#05692789","n","partridge","N");
INSERT INTO english_lemma VALUES ("n#05692887","n","pheasant","N");
INSERT INTO english_lemma VALUES ("n#05693009","n","turkey","N");
INSERT INTO english_lemma VALUES ("n#05693148","n","drumstick","N");
INSERT INTO english_lemma VALUES ("n#05693314","n","turkey_leg","N");
INSERT INTO english_lemma VALUES ("n#05693314","n","turkey_drumstick","N");
INSERT INTO english_lemma VALUES ("n#05693428","n","chicken_leg","N");
INSERT INTO english_lemma VALUES ("n#05693428","n","chicken_drumstick","N");
INSERT INTO english_lemma VALUES ("n#05693545","n","second_joint","N");
INSERT INTO english_lemma VALUES ("n#05693545","n","thigh","N");
INSERT INTO english_lemma VALUES ("n#05693686","n","breast","N");
INSERT INTO english_lemma VALUES ("n#05693686","n","white_meat","N");
INSERT INTO english_lemma VALUES ("n#05693827","n","wing","N");
INSERT INTO english_lemma VALUES ("n#05693995","n","turkey_wing","N");
INSERT INTO english_lemma VALUES ("n#05694092","n","chicken_wing","N");
INSERT INTO english_lemma VALUES ("n#05694191","n","buffalo_wing","N");
INSERT INTO english_lemma VALUES ("n#05694275","n","barbecued_wing","N");
INSERT INTO english_lemma VALUES ("n#05694374","n","giblet","N");
INSERT INTO english_lemma VALUES ("n#05694374","n","giblets","N");
INSERT INTO english_lemma VALUES ("n#05694480","n","oyster","N");
INSERT INTO english_lemma VALUES ("n#05694601","n","parson's_nose","N");
INSERT INTO english_lemma VALUES ("n#05694601","n","pope's_nose","N");
INSERT INTO english_lemma VALUES ("n#05694720","n","meat","N");
INSERT INTO english_lemma VALUES ("n#05695204","n","game","N");
INSERT INTO english_lemma VALUES ("n#05695356","n","dark_meat","N");
INSERT INTO english_lemma VALUES ("n#05695511","n","mince","N");
INSERT INTO english_lemma VALUES ("n#05695615","n","raw_meat","N");
INSERT INTO english_lemma VALUES ("n#05695719","n","gobbet","N");
INSERT INTO english_lemma VALUES ("n#05695799","n","carrion","N");
INSERT INTO english_lemma VALUES ("n#05695897","n","variety_meat","N");
INSERT INTO english_lemma VALUES ("n#05695897","n","organs","N");
INSERT INTO english_lemma VALUES ("n#05696217","n","offal","N");
INSERT INTO english_lemma VALUES ("n#05696348","n","heart","N");
INSERT INTO english_lemma VALUES ("n#05696495","n","liver","N");
INSERT INTO english_lemma VALUES ("n#05696650","n","calves'_liver","N");
INSERT INTO english_lemma VALUES ("n#05696650","n","calf's_liver","N");
INSERT INTO english_lemma VALUES ("n#05696753","n","chicken_liver","N");
INSERT INTO english_lemma VALUES ("n#05696844","n","goose_liver","N");
INSERT INTO english_lemma VALUES ("n#05696931","n","sweetbread","N");
INSERT INTO english_lemma VALUES ("n#05696931","n","sweetbreads","N");
INSERT INTO english_lemma VALUES ("n#05697028","n","brain","N");
INSERT INTO english_lemma VALUES ("n#05697139","n","calf's_brain","N");
INSERT INTO english_lemma VALUES ("n#05697231","n","stomach_sweetbread","N");
INSERT INTO english_lemma VALUES ("n#05697324","n","neck_sweetbread","N");
INSERT INTO english_lemma VALUES ("n#05697324","n","throat_sweetbread","N");
INSERT INTO english_lemma VALUES ("n#05697438","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#05697569","n","beef_tongue","N");
INSERT INTO english_lemma VALUES ("n#05697660","n","calf's_tongue","N");
INSERT INTO english_lemma VALUES ("n#05697754","n","venison","N");
INSERT INTO english_lemma VALUES ("n#05697837","n","cut","N");
INSERT INTO english_lemma VALUES ("n#05697837","n","cut_of_meat","N");
INSERT INTO english_lemma VALUES ("n#05698371","n","chop","N");
INSERT INTO english_lemma VALUES ("n#05698519","n","barbecue","N");
INSERT INTO english_lemma VALUES ("n#05698640","n","cold_cuts","N");
INSERT INTO english_lemma VALUES ("n#05698740","n","chine","N");
INSERT INTO english_lemma VALUES ("n#05698851","n","piece","N");
INSERT INTO english_lemma VALUES ("n#05698851","n","slice","N");
INSERT INTO english_lemma VALUES ("n#05699034","n","cutlet","N");
INSERT INTO english_lemma VALUES ("n#05699034","n","scallop","N");
INSERT INTO english_lemma VALUES ("n#05699158","n","escalope_de_veau_Orloff","N");
INSERT INTO english_lemma VALUES ("n#05699354","n","fillet","N");
INSERT INTO english_lemma VALUES ("n#05699354","n","filet","N");
INSERT INTO english_lemma VALUES ("n#05699354","n","fish_fillet","N");
INSERT INTO english_lemma VALUES ("n#05699354","n","fish_filet","N");
INSERT INTO english_lemma VALUES ("n#05699486","n","leg","N");
INSERT INTO english_lemma VALUES ("n#05699589","n","side","N");
INSERT INTO english_lemma VALUES ("n#05699589","n","side_of_meat","N");
INSERT INTO english_lemma VALUES ("n#05699753","n","side_of_beef","N");
INSERT INTO english_lemma VALUES ("n#05699861","n","forequarter","N");
INSERT INTO english_lemma VALUES ("n#05699951","n","hindquarter","N");
INSERT INTO english_lemma VALUES ("n#05700040","n","cut_of_beef","N");
INSERT INTO english_lemma VALUES ("n#05700418","n","chuck","N");
INSERT INTO english_lemma VALUES ("n#05700611","n","chuck_short_ribs","N");
INSERT INTO english_lemma VALUES ("n#05700707","n","rib","N");
INSERT INTO english_lemma VALUES ("n#05700832","n","sparerib","N");
INSERT INTO english_lemma VALUES ("n#05700939","n","shank","N");
INSERT INTO english_lemma VALUES ("n#05701104","n","foreshank","N");
INSERT INTO english_lemma VALUES ("n#05701208","n","hindshank","N");
INSERT INTO english_lemma VALUES ("n#05701311","n","shin","N");
INSERT INTO english_lemma VALUES ("n#05701406","n","brisket","N");
INSERT INTO english_lemma VALUES ("n#05701523","n","plate","N");
INSERT INTO english_lemma VALUES ("n#05701616","n","flank","N");
INSERT INTO english_lemma VALUES ("n#05701762","n","steak","N");
INSERT INTO english_lemma VALUES ("n#05701917","n","fish_steak","N");
INSERT INTO english_lemma VALUES ("n#05702027","n","beefsteak","N");
INSERT INTO english_lemma VALUES ("n#05702305","n","flank_steak","N");
INSERT INTO english_lemma VALUES ("n#05702424","n","minute_steak","N");
INSERT INTO english_lemma VALUES ("n#05702522","n","loin","N");
INSERT INTO english_lemma VALUES ("n#05702658","n","beef_loin","N");
INSERT INTO english_lemma VALUES ("n#05702795","n","sirloin","N");
INSERT INTO english_lemma VALUES ("n#05703033","n","wedge_bone","N");
INSERT INTO english_lemma VALUES ("n#05703145","n","flat_bone","N");
INSERT INTO english_lemma VALUES ("n#05703262","n","pin_bone","N");
INSERT INTO english_lemma VALUES ("n#05703397","n","sirloin_tip","N");
INSERT INTO english_lemma VALUES ("n#05703521","n","sirloin_steak","N");
INSERT INTO english_lemma VALUES ("n#05703630","n","tenderloin","N");
INSERT INTO english_lemma VALUES ("n#05703630","n","undercut","N");
INSERT INTO english_lemma VALUES ("n#05703805","n","beef_tenderloin","N");
INSERT INTO english_lemma VALUES ("n#05703902","n","fillet","N");
INSERT INTO english_lemma VALUES ("n#05703902","n","filet","N");
INSERT INTO english_lemma VALUES ("n#05704084","n","pork_tenderloin","N");
INSERT INTO english_lemma VALUES ("n#05704162","n","Chateaubriand","N");
INSERT INTO english_lemma VALUES ("n#05704264","n","tournedos","N");
INSERT INTO english_lemma VALUES ("n#05704360","n","filet_mignon","N");
INSERT INTO english_lemma VALUES ("n#05704474","n","porterhouse","N");
INSERT INTO english_lemma VALUES ("n#05704474","n","porterhouse_steak","N");
INSERT INTO english_lemma VALUES ("n#05704676","n","T-bone_steak","N");
INSERT INTO english_lemma VALUES ("n#05704839","n","blade","N");
INSERT INTO english_lemma VALUES ("n#05704947","n","blade_roast","N");
INSERT INTO english_lemma VALUES ("n#05705031","n","neck","N");
INSERT INTO english_lemma VALUES ("n#05705160","n","beef_neck","N");
INSERT INTO english_lemma VALUES ("n#05705257","n","shoulder","N");
INSERT INTO english_lemma VALUES ("n#05705376","n","pot_roast","N");
INSERT INTO english_lemma VALUES ("n#05705510","n","short_ribs","N");
INSERT INTO english_lemma VALUES ("n#05705610","n","rib_roast","N");
INSERT INTO english_lemma VALUES ("n#05705610","n","standing_rib_roast","N");
INSERT INTO english_lemma VALUES ("n#05705747","n","round","N");
INSERT INTO english_lemma VALUES ("n#05705866","n","round_steak","N");
INSERT INTO english_lemma VALUES ("n#05705997","n","top_round","N");
INSERT INTO english_lemma VALUES ("n#05706112","n","bottom_round","N");
INSERT INTO english_lemma VALUES ("n#05706213","n","rump_steak","N");
INSERT INTO english_lemma VALUES ("n#05706314","n","strip_steak","N");
INSERT INTO english_lemma VALUES ("n#05706314","n","New_York_strip","N");
INSERT INTO english_lemma VALUES ("n#05706428","n","rump","N");
INSERT INTO english_lemma VALUES ("n#05706573","n","rump_roast","N");
INSERT INTO english_lemma VALUES ("n#05706713","n","aitchbone","N");
INSERT INTO english_lemma VALUES ("n#05706815","n","tripe","N");
INSERT INTO english_lemma VALUES ("n#05706955","n","honeycomb_tripe","N");
INSERT INTO english_lemma VALUES ("n#05707087","n","buffalo","N");
INSERT INTO english_lemma VALUES ("n#05707187","n","beef","N");
INSERT INTO english_lemma VALUES ("n#05707187","n","boeuf","N");
INSERT INTO english_lemma VALUES ("n#05707391","n","beef_roast","N");
INSERT INTO english_lemma VALUES ("n#05707391","n","roast_beef","N");
INSERT INTO english_lemma VALUES ("n#05707494","n","patty","N");
INSERT INTO english_lemma VALUES ("n#05707494","n","cake","N");
INSERT INTO english_lemma VALUES ("n#05707602","n","ground_beef","N");
INSERT INTO english_lemma VALUES ("n#05707602","n","hamburger","N");
INSERT INTO english_lemma VALUES ("n#05707716","n","chopped_steak","N");
INSERT INTO english_lemma VALUES ("n#05707716","n","chopsteak","N");
INSERT INTO english_lemma VALUES ("n#05707716","n","hamburger_steak","N");
INSERT INTO english_lemma VALUES ("n#05707716","n","beef_patty","N");
INSERT INTO english_lemma VALUES ("n#05707848","n","bully_beef","N");
INSERT INTO english_lemma VALUES ("n#05707848","n","corned_beef","N");
INSERT INTO english_lemma VALUES ("n#05707848","n","corn_beef","N");
INSERT INTO english_lemma VALUES ("n#05707961","n","pastrami","N");
INSERT INTO english_lemma VALUES ("n#05708050","n","carbonado","N");
INSERT INTO english_lemma VALUES ("n#05708164","n","jerky","N");
INSERT INTO english_lemma VALUES ("n#05708164","n","jerked_meat","N");
INSERT INTO english_lemma VALUES ("n#05708305","n","beef_jerky","N");
INSERT INTO english_lemma VALUES ("n#05708382","n","biltong","N");
INSERT INTO english_lemma VALUES ("n#05708507","n","pemmican","N");
INSERT INTO english_lemma VALUES ("n#05708659","n","veal","N");
INSERT INTO english_lemma VALUES ("n#05708659","n","veau","N");
INSERT INTO english_lemma VALUES ("n#05708789","n","veal_parmesan","N");
INSERT INTO english_lemma VALUES ("n#05708789","n","veal_parmigiana","N");
INSERT INTO english_lemma VALUES ("n#05708946","n","cut_of_veal","N");
INSERT INTO english_lemma VALUES ("n#05709054","n","scrag","N");
INSERT INTO english_lemma VALUES ("n#05709054","n","scrag_end","N");
INSERT INTO english_lemma VALUES ("n#05709167","n","veal_roast","N");
INSERT INTO english_lemma VALUES ("n#05709167","n","roast_veal","N");
INSERT INTO english_lemma VALUES ("n#05709306","n","breast_of_veal","N");
INSERT INTO english_lemma VALUES ("n#05709394","n","fricandeau","N");
INSERT INTO english_lemma VALUES ("n#05709499","n","veal_cordon_bleu","N");
INSERT INTO english_lemma VALUES ("n#05709626","n","calves'_feet","N");
INSERT INTO english_lemma VALUES ("n#05709729","n","horsemeat","N");
INSERT INTO english_lemma VALUES ("n#05709729","n","horseflesh","N");
INSERT INTO english_lemma VALUES ("n#05709844","n","rabbit","N");
INSERT INTO english_lemma VALUES ("n#05709844","n","hare","N");
INSERT INTO english_lemma VALUES ("n#05710038","n","mouton","N");
INSERT INTO english_lemma VALUES ("n#05710038","n","mutton","N");
INSERT INTO english_lemma VALUES ("n#05710152","n","mutton_chop","N");
INSERT INTO english_lemma VALUES ("n#05710238","n","scrag","N");
INSERT INTO english_lemma VALUES ("n#05710329","n","cut_of_mutton","N");
INSERT INTO english_lemma VALUES ("n#05710430","n","lamb","N");
INSERT INTO english_lemma VALUES ("n#05710587","n","cut_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05710733","n","breast_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05710733","n","poitrine_d'agneau","N");
INSERT INTO english_lemma VALUES ("n#05710889","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#05711031","n","saddle_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05711125","n","loin_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05711227","n","lambchop","N");
INSERT INTO english_lemma VALUES ("n#05711302","n","rack","N");
INSERT INTO english_lemma VALUES ("n#05711444","n","lamb_roast","N");
INSERT INTO english_lemma VALUES ("n#05711444","n","roast_lamb","N");
INSERT INTO english_lemma VALUES ("n#05711585","n","rack_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05711585","n","crown_roast","N");
INSERT INTO english_lemma VALUES ("n#05711710","n","leg_of_lamb","N");
INSERT INTO english_lemma VALUES ("n#05711710","n","gigot","N");
INSERT INTO english_lemma VALUES ("n#05711824","n","pork","N");
INSERT INTO english_lemma VALUES ("n#05711824","n","porc","N");
INSERT INTO english_lemma VALUES ("n#05712024","n","cut_of_pork","N");
INSERT INTO english_lemma VALUES ("n#05712204","n","cochon_de_lait","N");
INSERT INTO english_lemma VALUES ("n#05712204","n","suckling_pig","N");
INSERT INTO english_lemma VALUES ("n#05712317","n","flitch","N");
INSERT INTO english_lemma VALUES ("n#05712317","n","side_of_bacon","N");
INSERT INTO english_lemma VALUES ("n#05712473","n","gammon","N");
INSERT INTO english_lemma VALUES ("n#05712576","n","pork_loin","N");
INSERT INTO english_lemma VALUES ("n#05712694","n","side_of_pork","N");
INSERT INTO english_lemma VALUES ("n#05712819","n","pork_belly","N");
INSERT INTO english_lemma VALUES ("n#05712894","n","pork_roast","N");
INSERT INTO english_lemma VALUES ("n#05712894","n","roast_pork","N");
INSERT INTO english_lemma VALUES ("n#05712997","n","ham","N");
INSERT INTO english_lemma VALUES ("n#05712997","n","jambon","N");
INSERT INTO english_lemma VALUES ("n#05712997","n","gammon","N");
INSERT INTO english_lemma VALUES ("n#05713132","n","Virginia_ham","N");
INSERT INTO english_lemma VALUES ("n#05713235","n","picnic_ham","N");
INSERT INTO english_lemma VALUES ("n#05713235","n","picnic_shoulder","N");
INSERT INTO english_lemma VALUES ("n#05713342","n","porkchop","N");
INSERT INTO english_lemma VALUES ("n#05713416","n","prosciuto","N");
INSERT INTO english_lemma VALUES ("n#05713520","n","bacon","N");
INSERT INTO english_lemma VALUES ("n#05713744","n","bacon_strip","N");
INSERT INTO english_lemma VALUES ("n#05713818","n","rind","N");
INSERT INTO english_lemma VALUES ("n#05713960","n","bacon_rind","N");
INSERT INTO english_lemma VALUES ("n#05714053","n","Canadian_bacon","N");
INSERT INTO english_lemma VALUES ("n#05714165","n","salt_pork","N");
INSERT INTO english_lemma VALUES ("n#05714327","n","fatback","N");
INSERT INTO english_lemma VALUES ("n#05714421","n","sowbelly","N");
INSERT INTO english_lemma VALUES ("n#05714517","n","spareribs","N");
INSERT INTO english_lemma VALUES ("n#05714639","n","pigs'_feet","N");
INSERT INTO english_lemma VALUES ("n#05714639","n","pigs'_knuckles","N");
INSERT INTO english_lemma VALUES ("n#05714780","n","chitterlings","N");
INSERT INTO english_lemma VALUES ("n#05714780","n","chitlins","N");
INSERT INTO english_lemma VALUES ("n#05714780","n","chitlings","N");
INSERT INTO english_lemma VALUES ("n#05714903","n","cracklings","N");
INSERT INTO english_lemma VALUES ("n#05715011","n","haslet","N");
INSERT INTO english_lemma VALUES ("n#05715175","n","edible_fat","N");
INSERT INTO english_lemma VALUES ("n#05715479","n","lard","N");
INSERT INTO english_lemma VALUES ("n#05715623","n","marbling","N");
INSERT INTO english_lemma VALUES ("n#05715727","n","shortening","N");
INSERT INTO english_lemma VALUES ("n#05715830","n","suet","N");
INSERT INTO english_lemma VALUES ("n#05715937","n","margarine","N");
INSERT INTO english_lemma VALUES ("n#05715937","n","margarin","N");
INSERT INTO english_lemma VALUES ("n#05715937","n","oleo","N");
INSERT INTO english_lemma VALUES ("n#05715937","n","oleomargarine","N");
INSERT INTO english_lemma VALUES ("n#05715937","n","marge","N");
INSERT INTO english_lemma VALUES ("n#05716131","n","cooking_oil","N");
INSERT INTO english_lemma VALUES ("n#05716225","n","dripping","N");
INSERT INTO english_lemma VALUES ("n#05716225","n","drippings","N");
INSERT INTO english_lemma VALUES ("n#05716352","n","vegetable_oil","N");
INSERT INTO english_lemma VALUES ("n#05716753","n","sweet_oil","N");
INSERT INTO english_lemma VALUES ("n#05716882","n","coconut_oil","N");
INSERT INTO english_lemma VALUES ("n#05716882","n","copra_oil","N");
INSERT INTO english_lemma VALUES ("n#05716988","n","corn_oil","N");
INSERT INTO english_lemma VALUES ("n#05717095","n","cottonseed_oil","N");
INSERT INTO english_lemma VALUES ("n#05717210","n","olive_oil","N");
INSERT INTO english_lemma VALUES ("n#05717300","n","palm_oil","N");
INSERT INTO english_lemma VALUES ("n#05717432","n","peanut_oil","N");
INSERT INTO english_lemma VALUES ("n#05717432","n","groundnut_oil","N");
INSERT INTO english_lemma VALUES ("n#05717628","n","salad_oil","N");
INSERT INTO english_lemma VALUES ("n#05717756","n","safflower_oil","N");
INSERT INTO english_lemma VALUES ("n#05717872","n","sesame_oil","N");
INSERT INTO english_lemma VALUES ("n#05717978","n","soybean_oil","N");
INSERT INTO english_lemma VALUES ("n#05717978","n","soyabean_oil","N");
INSERT INTO english_lemma VALUES ("n#05718127","n","sunflower_oil","N");
INSERT INTO english_lemma VALUES ("n#05718127","n","sunflower-seed_oil","N");
INSERT INTO english_lemma VALUES ("n#05718251","n","walnut_oil","N");
INSERT INTO english_lemma VALUES ("n#05718343","n","sausage","N");
INSERT INTO english_lemma VALUES ("n#05718642","n","sausage_meat","N");
INSERT INTO english_lemma VALUES ("n#05718801","n","blood_sausage","N");
INSERT INTO english_lemma VALUES ("n#05718801","n","blood_pudding","N");
INSERT INTO english_lemma VALUES ("n#05718801","n","black_pudding","N");
INSERT INTO english_lemma VALUES ("n#05718954","n","bologna","N");
INSERT INTO english_lemma VALUES ("n#05718954","n","Bologna_sausage","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","frank","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","frankfurter","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","hotdog","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","wiener","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","wienerwurst","N");
INSERT INTO english_lemma VALUES ("n#05719106","n","weenie","N");
INSERT INTO english_lemma VALUES ("n#05719343","n","Vienna_sausage","N");
INSERT INTO english_lemma VALUES ("n#05719455","n","polony","N");
INSERT INTO english_lemma VALUES ("n#05719550","n","headcheese","N");
INSERT INTO english_lemma VALUES ("n#05719716","n","knackwurst","N");
INSERT INTO english_lemma VALUES ("n#05719716","n","knockwurst","N");
INSERT INTO english_lemma VALUES ("n#05719821","n","liver_pudding","N");
INSERT INTO english_lemma VALUES ("n#05719821","n","liver_sausage","N");
INSERT INTO english_lemma VALUES ("n#05719821","n","liverwurst","N");
INSERT INTO english_lemma VALUES ("n#05719941","n","pepperoni","N");
INSERT INTO english_lemma VALUES ("n#05720054","n","pork_sausage","N");
INSERT INTO english_lemma VALUES ("n#05720190","n","salami","N");
INSERT INTO english_lemma VALUES ("n#05720303","n","banger","N");
INSERT INTO english_lemma VALUES ("n#05720372","n","saveloy","N");
INSERT INTO english_lemma VALUES ("n#05720483","n","souse","N");
INSERT INTO english_lemma VALUES ("n#05720580","n","bratwurst","N");
INSERT INTO english_lemma VALUES ("n#05720656","n","lunch_meat","N");
INSERT INTO english_lemma VALUES ("n#05720656","n","luncheon_meat","N");
INSERT INTO english_lemma VALUES ("n#05720814","n","Spam","N");
INSERT INTO english_lemma VALUES ("n#05720922","n","mincemeat","N");
INSERT INTO english_lemma VALUES ("n#05721065","n","stuffing","N");
INSERT INTO english_lemma VALUES ("n#05721065","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#05721253","n","turkey_stuffing","N");
INSERT INTO english_lemma VALUES ("n#05721334","n","oyster_stuffing","N");
INSERT INTO english_lemma VALUES ("n#05721334","n","oyster_dressing","N");
INSERT INTO english_lemma VALUES ("n#05721440","n","forcemeat","N");
INSERT INTO english_lemma VALUES ("n#05721440","n","farce","N");
INSERT INTO english_lemma VALUES ("n#05721638","n","bread","N");
INSERT INTO english_lemma VALUES ("n#05721638","n","breadstuff","N");
INSERT INTO english_lemma VALUES ("n#05721638","n","staff_of_life","N");
INSERT INTO english_lemma VALUES ("n#05722396","n","anadama_bread","N");
INSERT INTO english_lemma VALUES ("n#05722536","n","bap","N");
INSERT INTO english_lemma VALUES ("n#05722631","n","barmbrack","N");
INSERT INTO english_lemma VALUES ("n#05722721","n","breadstick","N");
INSERT INTO english_lemma VALUES ("n#05722845","n","grissino","N");
INSERT INTO english_lemma VALUES ("n#05722942","n","brown_bread","N");
INSERT INTO english_lemma VALUES ("n#05722942","n","Boston_brown_bread","N");
INSERT INTO english_lemma VALUES ("n#05723113","n","bun","N");
INSERT INTO english_lemma VALUES ("n#05723113","n","roll","N");
INSERT INTO english_lemma VALUES ("n#05723427","n","caraway_seed_bread","N");
INSERT INTO english_lemma VALUES ("n#05723522","n","challah","N");
INSERT INTO english_lemma VALUES ("n#05723522","n","hallah","N");
INSERT INTO english_lemma VALUES ("n#05723732","n","cinnamon_bread","N");
INSERT INTO english_lemma VALUES ("n#05723846","n","cracked-wheat_bread","N");
INSERT INTO english_lemma VALUES ("n#05723967","n","cracker","N");
INSERT INTO english_lemma VALUES ("n#05724238","n","crouton","N");
INSERT INTO english_lemma VALUES ("n#05724357","n","dark_bread","N");
INSERT INTO english_lemma VALUES ("n#05724357","n","whole_wheat_bread","N");
INSERT INTO english_lemma VALUES ("n#05724357","n","whole_meal_bread","N");
INSERT INTO english_lemma VALUES ("n#05724357","n","brown_bread","N");
INSERT INTO english_lemma VALUES ("n#05724518","n","English_muffin","N");
INSERT INTO english_lemma VALUES ("n#05724518","n","crumpet","N");
INSERT INTO english_lemma VALUES ("n#05724622","n","flatbread","N");
INSERT INTO english_lemma VALUES ("n#05724806","n","garlic_bread","N");
INSERT INTO english_lemma VALUES ("n#05724950","n","gluten_bread","N");
INSERT INTO english_lemma VALUES ("n#05725037","n","graham_bread","N");
INSERT INTO english_lemma VALUES ("n#05725136","n","Host","N");
INSERT INTO english_lemma VALUES ("n#05725263","n","flatbrod","N");
INSERT INTO english_lemma VALUES ("n#05725354","n","bannock","N");
INSERT INTO english_lemma VALUES ("n#05725484","n","chapatti","N");
INSERT INTO english_lemma VALUES ("n#05725484","n","chapati","N");
INSERT INTO english_lemma VALUES ("n#05725600","n","pita","N");
INSERT INTO english_lemma VALUES ("n#05725600","n","pocket_bread","N");
INSERT INTO english_lemma VALUES ("n#05725764","n","loaf_of_bread","N");
INSERT INTO english_lemma VALUES ("n#05725764","n","loaf","N");
INSERT INTO english_lemma VALUES ("n#05725859","n","matzo","N");
INSERT INTO english_lemma VALUES ("n#05725859","n","matzoh","N");
INSERT INTO english_lemma VALUES ("n#05725859","n","matzah","N");
INSERT INTO english_lemma VALUES ("n#05725859","n","unleavened_bread","N");
INSERT INTO english_lemma VALUES ("n#05725965","n","onion_bread","N");
INSERT INTO english_lemma VALUES ("n#05726060","n","raisin_bread","N");
INSERT INTO english_lemma VALUES ("n#05726143","n","quick_bread","N");
INSERT INTO english_lemma VALUES ("n#05726481","n","banana_bread","N");
INSERT INTO english_lemma VALUES ("n#05726574","n","date_bread","N");
INSERT INTO english_lemma VALUES ("n#05726661","n","date-nut_bread","N");
INSERT INTO english_lemma VALUES ("n#05726761","n","nut_bread","N");
INSERT INTO english_lemma VALUES ("n#05726846","n","oatcake","N");
INSERT INTO english_lemma VALUES ("n#05726942","n","Irish_soda_bread","N");
INSERT INTO english_lemma VALUES ("n#05727089","n","skillet_bread","N");
INSERT INTO english_lemma VALUES ("n#05727089","n","fry_bread","N");
INSERT INTO english_lemma VALUES ("n#05727273","n","rye_bread","N");
INSERT INTO english_lemma VALUES ("n#05727461","n","black_bread","N");
INSERT INTO english_lemma VALUES ("n#05727461","n","pumpernickel","N");
INSERT INTO english_lemma VALUES ("n#05727564","n","Jewish_rye_bread","N");
INSERT INTO english_lemma VALUES ("n#05727564","n","Jewish_rye","N");
INSERT INTO english_lemma VALUES ("n#05727714","n","limpa","N");
INSERT INTO english_lemma VALUES ("n#05727811","n","Swedish_rye_bread","N");
INSERT INTO english_lemma VALUES ("n#05727811","n","Swdish_rye","N");
INSERT INTO english_lemma VALUES ("n#05727972","n","salt-rising_bread","N");
INSERT INTO english_lemma VALUES ("n#05728145","n","simnel","N");
INSERT INTO english_lemma VALUES ("n#05728231","n","sourbread","N");
INSERT INTO english_lemma VALUES ("n#05728231","n","sourdough_bread","N");
INSERT INTO english_lemma VALUES ("n#05728383","n","toast","N");
INSERT INTO english_lemma VALUES ("n#05728545","n","wafer","N");
INSERT INTO english_lemma VALUES ("n#05728703","n","white_bread","N");
INSERT INTO english_lemma VALUES ("n#05728703","n","light_bread","N");
INSERT INTO english_lemma VALUES ("n#05728861","n","baguet","N");
INSERT INTO english_lemma VALUES ("n#05728861","n","baguette","N");
INSERT INTO english_lemma VALUES ("n#05728949","n","French_bread","N");
INSERT INTO english_lemma VALUES ("n#05729106","n","Italian_bread","N");
INSERT INTO english_lemma VALUES ("n#05729269","n","cornbread","N");
INSERT INTO english_lemma VALUES ("n#05729519","n","corn_cake","N");
INSERT INTO english_lemma VALUES ("n#05729628","n","skillet_corn_bread","N");
INSERT INTO english_lemma VALUES ("n#05729763","n","ashcake","N");
INSERT INTO english_lemma VALUES ("n#05729763","n","ash_cake","N");
INSERT INTO english_lemma VALUES ("n#05729763","n","corn_tash","N");
INSERT INTO english_lemma VALUES ("n#05729911","n","hoecake","N");
INSERT INTO english_lemma VALUES ("n#05730079","n","cornpone","N");
INSERT INTO english_lemma VALUES ("n#05730079","n","pone","N");
INSERT INTO english_lemma VALUES ("n#05730202","n","corn_dab","N");
INSERT INTO english_lemma VALUES ("n#05730202","n","corn_dodger","N");
INSERT INTO english_lemma VALUES ("n#05730202","n","dodger","N");
INSERT INTO english_lemma VALUES ("n#05730343","n","hush_puppy","N");
INSERT INTO english_lemma VALUES ("n#05730436","n","johnnycake","N");
INSERT INTO english_lemma VALUES ("n#05730436","n","johnny_cake","N");
INSERT INTO english_lemma VALUES ("n#05730436","n","journey_cake","N");
INSERT INTO english_lemma VALUES ("n#05730613","n","Shawnee_cake","N");
INSERT INTO english_lemma VALUES ("n#05730684","n","spoon_bread","N");
INSERT INTO english_lemma VALUES ("n#05730684","n","batter_bread","N");
INSERT INTO english_lemma VALUES ("n#05730861","n","cinnamon_toast","N");
INSERT INTO english_lemma VALUES ("n#05730995","n","orange_toast","N");
INSERT INTO english_lemma VALUES ("n#05731128","n","Melba_toast","N");
INSERT INTO english_lemma VALUES ("n#05731213","n","zwieback","N");
INSERT INTO english_lemma VALUES ("n#05731213","n","rusk","N");
INSERT INTO english_lemma VALUES ("n#05731213","n","Brussels_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05731213","n","twice-baked_bread","N");
INSERT INTO english_lemma VALUES ("n#05731390","n","frankfurter_bun","N");
INSERT INTO english_lemma VALUES ("n#05731390","n","hotdog_bun","N");
INSERT INTO english_lemma VALUES ("n#05731523","n","hamburger_bun","N");
INSERT INTO english_lemma VALUES ("n#05731523","n","hamburger_roll","N");
INSERT INTO english_lemma VALUES ("n#05731644","n","muffin","N");
INSERT INTO english_lemma VALUES ("n#05731644","n","gem","N");
INSERT INTO english_lemma VALUES ("n#05731802","n","bran_muffin","N");
INSERT INTO english_lemma VALUES ("n#05731882","n","corn_muffin","N");
INSERT INTO english_lemma VALUES ("n#05731956","n","Yorkshire_pudding","N");
INSERT INTO english_lemma VALUES ("n#05732110","n","popover","N");
INSERT INTO english_lemma VALUES ("n#05732263","n","scone","N");
INSERT INTO english_lemma VALUES ("n#05732462","n","drop_scone","N");
INSERT INTO english_lemma VALUES ("n#05732462","n","griddlecake","N");
INSERT INTO english_lemma VALUES ("n#05732462","n","Scotch_pancake","N");
INSERT INTO english_lemma VALUES ("n#05732608","n","cross_bun","N");
INSERT INTO english_lemma VALUES ("n#05732608","n","hot_cross_bun","N");
INSERT INTO english_lemma VALUES ("n#05732795","n","coffee_ring","N");
INSERT INTO english_lemma VALUES ("n#05732910","n","brioche","N");
INSERT INTO english_lemma VALUES ("n#05733021","n","crescent_roll","N");
INSERT INTO english_lemma VALUES ("n#05733021","n","croissant","N");
INSERT INTO english_lemma VALUES ("n#05733129","n","hard_roll","N");
INSERT INTO english_lemma VALUES ("n#05733129","n","Vienna_roll","N");
INSERT INTO english_lemma VALUES ("n#05733234","n","soft_roll","N");
INSERT INTO english_lemma VALUES ("n#05733325","n","kaiser_roll","N");
INSERT INTO english_lemma VALUES ("n#05733485","n","Parker_House_roll","N");
INSERT INTO english_lemma VALUES ("n#05733619","n","clover-leaf_roll","N");
INSERT INTO english_lemma VALUES ("n#05733776","n","onion_roll","N");
INSERT INTO english_lemma VALUES ("n#05733888","n","bialy","N");
INSERT INTO english_lemma VALUES ("n#05733888","n","bialystoker","N");
INSERT INTO english_lemma VALUES ("n#05733985","n","sweet_roll","N");
INSERT INTO english_lemma VALUES ("n#05733985","n","coffee_roll","N");
INSERT INTO english_lemma VALUES ("n#05734258","n","bear_claw","N");
INSERT INTO english_lemma VALUES ("n#05734258","n","bear_paw","N");
INSERT INTO english_lemma VALUES ("n#05734419","n","cinnamon_roll","N");
INSERT INTO english_lemma VALUES ("n#05734419","n","cinnamon_bun","N");
INSERT INTO english_lemma VALUES ("n#05734419","n","cinnamon_snail","N");
INSERT INTO english_lemma VALUES ("n#05734594","n","honey_bun","N");
INSERT INTO english_lemma VALUES ("n#05734594","n","sticky_bun","N");
INSERT INTO english_lemma VALUES ("n#05734594","n","caramel_bun","N");
INSERT INTO english_lemma VALUES ("n#05734594","n","schnecken","N");
INSERT INTO english_lemma VALUES ("n#05734810","n","pinwheel_roll","N");
INSERT INTO english_lemma VALUES ("n#05734961","n","Danish","N");
INSERT INTO english_lemma VALUES ("n#05734961","n","Danish_pastry","N");
INSERT INTO english_lemma VALUES ("n#05735096","n","bagel","N");
INSERT INTO english_lemma VALUES ("n#05735222","n","onion_bagel","N");
INSERT INTO english_lemma VALUES ("n#05735305","n","biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735502","n","rolled_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735601","n","drop_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735736","n","baking-powder_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735849","n","buttermilk_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735849","n","soda_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05735992","n","shortcake","N");
INSERT INTO english_lemma VALUES ("n#05736172","n","hardtack","N");
INSERT INTO english_lemma VALUES ("n#05736172","n","pilot_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05736172","n","pilot_bread","N");
INSERT INTO english_lemma VALUES ("n#05736172","n","sea_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05736172","n","ship_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05736345","n","wafer","N");
INSERT INTO english_lemma VALUES ("n#05736430","n","brandysnap","N");
INSERT INTO english_lemma VALUES ("n#05736520","n","saltine","N");
INSERT INTO english_lemma VALUES ("n#05736617","n","soda_cracker","N");
INSERT INTO english_lemma VALUES ("n#05736743","n","oyster_cracker","N");
INSERT INTO english_lemma VALUES ("n#05736837","n","water_biscuit","N");
INSERT INTO english_lemma VALUES ("n#05736985","n","graham_cracker","N");
INSERT INTO english_lemma VALUES ("n#05737075","n","pretzel","N");
INSERT INTO english_lemma VALUES ("n#05737211","n","soft_pretzel","N");
INSERT INTO english_lemma VALUES ("n#05737298","n","sandwich","N");
INSERT INTO english_lemma VALUES ("n#05737664","n","sandwich_plate","N");
INSERT INTO english_lemma VALUES ("n#05737788","n","ham_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05737891","n","chicken_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738002","n","club_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738002","n","three-decker","N");
INSERT INTO english_lemma VALUES ("n#05738002","n","tripple-decker","N");
INSERT INTO english_lemma VALUES ("n#05738141","n","open-face_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738141","n","open_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738264","n","hamburger","N");
INSERT INTO english_lemma VALUES ("n#05738264","n","beefburger","N");
INSERT INTO english_lemma VALUES ("n#05738413","n","cheeseburger","N");
INSERT INTO english_lemma VALUES ("n#05738508","n","tunaburger","N");
INSERT INTO english_lemma VALUES ("n#05738637","n","hotdog","N");
INSERT INTO english_lemma VALUES ("n#05738779","n","Sloppy_Joe","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","bomber","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","grinder","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","hero","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","hero_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","hoagie","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","hoagy","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","Cuban_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","Italian_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","poor_boy","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","sub","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","submarine","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","submarine_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","torpedo","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#05738905","n","zep","N");
INSERT INTO english_lemma VALUES ("n#05739330","n","gyro","N");
INSERT INTO english_lemma VALUES ("n#05739481","n","bacon-lettuce-tomato_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05739481","n","BLT","N");
INSERT INTO english_lemma VALUES ("n#05739623","n","western","N");
INSERT INTO english_lemma VALUES ("n#05739623","n","western_sandwich","N");
INSERT INTO english_lemma VALUES ("n#05739733","n","pasta","N");
INSERT INTO english_lemma VALUES ("n#05739733","n","alimentary_paste","N");
INSERT INTO english_lemma VALUES ("n#05740176","n","noodle","N");
INSERT INTO english_lemma VALUES ("n#05740274","n","orzo","N");
INSERT INTO english_lemma VALUES ("n#05740407","n","egg_noodle","N");
INSERT INTO english_lemma VALUES ("n#05740506","n","spaghetti","N");
INSERT INTO english_lemma VALUES ("n#05740595","n","spaghettini","N");
INSERT INTO english_lemma VALUES ("n#05740667","n","tortellini","N");
INSERT INTO english_lemma VALUES ("n#05740755","n","ziti","N");
INSERT INTO english_lemma VALUES ("n#05740848","n","rigatoni","N");
INSERT INTO english_lemma VALUES ("n#05740939","n","fedelline","N");
INSERT INTO english_lemma VALUES ("n#05741039","n","linguine","N");
INSERT INTO english_lemma VALUES ("n#05741039","n","linguini","N");
INSERT INTO english_lemma VALUES ("n#05741138","n","fettuccine","N");
INSERT INTO english_lemma VALUES ("n#05741138","n","fettuccini","N");
INSERT INTO english_lemma VALUES ("n#05741266","n","fettuccine_Alfredo","N");
INSERT INTO english_lemma VALUES ("n#05741368","n","vermicelli","N");
INSERT INTO english_lemma VALUES ("n#05741464","n","macaroni","N");
INSERT INTO english_lemma VALUES ("n#05741553","n","lasagna","N");
INSERT INTO english_lemma VALUES ("n#05741553","n","lasagne","N");
INSERT INTO english_lemma VALUES ("n#05741647","n","ravioli","N");
INSERT INTO english_lemma VALUES ("n#05741647","n","cappelletti","N");
INSERT INTO english_lemma VALUES ("n#05741775","n","manicotti","N");
INSERT INTO english_lemma VALUES ("n#05741915","n","won_ton","N");
INSERT INTO english_lemma VALUES ("n#05741915","n","wonton","N");
INSERT INTO english_lemma VALUES ("n#05742049","n","dumpling","N");
INSERT INTO english_lemma VALUES ("n#05742049","n","dumplings","N");
INSERT INTO english_lemma VALUES ("n#05742200","n","matzo_ball","N");
INSERT INTO english_lemma VALUES ("n#05742308","n","health_food","N");
INSERT INTO english_lemma VALUES ("n#05742436","n","breakfast_food","N");
INSERT INTO english_lemma VALUES ("n#05742590","n","cereal","N");
INSERT INTO english_lemma VALUES ("n#05742733","n","muesli","N");
INSERT INTO english_lemma VALUES ("n#05742829","n","Pablum","N");
INSERT INTO english_lemma VALUES ("n#05742910","n","hot_cereal","N");
INSERT INTO english_lemma VALUES ("n#05743058","n","mush","N");
INSERT INTO english_lemma VALUES ("n#05743058","n","cornmeal_mush","N");
INSERT INTO english_lemma VALUES ("n#05743185","n","atole","N");
INSERT INTO english_lemma VALUES ("n#05743269","n","hasty_pudding","N");
INSERT INTO english_lemma VALUES ("n#05743346","n","hasty_pudding","N");
INSERT INTO english_lemma VALUES ("n#05743508","n","gruel","N");
INSERT INTO english_lemma VALUES ("n#05743642","n","skilly","N");
INSERT INTO english_lemma VALUES ("n#05743765","n","grits","N");
INSERT INTO english_lemma VALUES ("n#05743765","n","hominy_grits","N");
INSERT INTO english_lemma VALUES ("n#05743916","n","kasha","N");
INSERT INTO english_lemma VALUES ("n#05743993","n","frumenty","N");
INSERT INTO english_lemma VALUES ("n#05744092","n","cold_cereal","N");
INSERT INTO english_lemma VALUES ("n#05744092","n","dry_cereal","N");
INSERT INTO english_lemma VALUES ("n#05744331","n","granola","N");
INSERT INTO english_lemma VALUES ("n#05744474","n","granola_bar","N");
INSERT INTO english_lemma VALUES ("n#05744558","n","raisin_bran","N");
INSERT INTO english_lemma VALUES ("n#05744640","n","corn_flake","N");
INSERT INTO english_lemma VALUES ("n#05744723","n","bran_flake","N");
INSERT INTO english_lemma VALUES ("n#05744810","n","wheatflake","N");
INSERT INTO english_lemma VALUES ("n#05744894","n","puffed_rice","N");
INSERT INTO english_lemma VALUES ("n#05744970","n","puffed_wheat","N");
INSERT INTO english_lemma VALUES ("n#05745048","n","produce","N");
INSERT INTO english_lemma VALUES ("n#05745048","n","green_goods","N");
INSERT INTO english_lemma VALUES ("n#05745048","n","green_groceries","N");
INSERT INTO english_lemma VALUES ("n#05745048","n","garden_truck","N");
INSERT INTO english_lemma VALUES ("n#05745250","n","edible_fruit","N");
INSERT INTO english_lemma VALUES ("n#05746770","n","vegetable","N");
INSERT INTO english_lemma VALUES ("n#05746770","n","veggie","N");
INSERT INTO english_lemma VALUES ("n#05747382","n","eater","N");
INSERT INTO english_lemma VALUES ("n#05747502","n","raw_vegetable","N");
INSERT INTO english_lemma VALUES ("n#05747502","n","rabbit_food","N");
INSERT INTO english_lemma VALUES ("n#05747616","n","crudites","N");
INSERT INTO english_lemma VALUES ("n#05747789","n","celery_stick","N");
INSERT INTO english_lemma VALUES ("n#05747902","n","legume","N");
INSERT INTO english_lemma VALUES ("n#05748135","n","pulse","N");
INSERT INTO english_lemma VALUES ("n#05748229","n","potherb","N");
INSERT INTO english_lemma VALUES ("n#05748390","n","greens","N");
INSERT INTO english_lemma VALUES ("n#05748390","n","green","N");
INSERT INTO english_lemma VALUES ("n#05748390","n","leafy_vegetable","N");
INSERT INTO english_lemma VALUES ("n#05748758","n","chop-suey_greens","N");
INSERT INTO english_lemma VALUES ("n#05748938","n","bean_curd","N");
INSERT INTO english_lemma VALUES ("n#05748938","n","tofu","N");
INSERT INTO english_lemma VALUES ("n#05749064","n","solanaceous_vegetable","N");
INSERT INTO english_lemma VALUES ("n#05749336","n","root_vegetable","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","potato","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","white_potato","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","Irish_potato","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","murphy","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","spud","N");
INSERT INTO english_lemma VALUES ("n#05749669","n","tater","N");
INSERT INTO english_lemma VALUES ("n#05749914","n","Uruguay_potato","N");
INSERT INTO english_lemma VALUES ("n#05750022","n","french_fries","N");
INSERT INTO english_lemma VALUES ("n#05750022","n","french-fried_potatoes","N");
INSERT INTO english_lemma VALUES ("n#05750022","n","fries","N");
INSERT INTO english_lemma VALUES ("n#05750147","n","potato_skin","N");
INSERT INTO english_lemma VALUES ("n#05750147","n","potato_peel","N");
INSERT INTO english_lemma VALUES ("n#05750147","n","potato_peelings","N");
INSERT INTO english_lemma VALUES ("n#05750263","n","yam","N");
INSERT INTO english_lemma VALUES ("n#05750419","n","sweet_potato","N");
INSERT INTO english_lemma VALUES ("n#05750610","n","yam","N");
INSERT INTO english_lemma VALUES ("n#05750725","n","snack_food","N");
INSERT INTO english_lemma VALUES ("n#05750902","n","chip","N");
INSERT INTO english_lemma VALUES ("n#05750902","n","crisp","N");
INSERT INTO english_lemma VALUES ("n#05750902","n","potato_chip","N");
INSERT INTO english_lemma VALUES ("n#05750902","n","Saratoga_chip","N");
INSERT INTO english_lemma VALUES ("n#05751037","n","corn_chip","N");
INSERT INTO english_lemma VALUES ("n#05751145","n","tortilla_chip","N");
INSERT INTO english_lemma VALUES ("n#05751248","n","nacho","N");
INSERT INTO english_lemma VALUES ("n#05751363","n","eggplant","N");
INSERT INTO english_lemma VALUES ("n#05751363","n","aubergine","N");
INSERT INTO english_lemma VALUES ("n#05751363","n","mad_apple","N");
INSERT INTO english_lemma VALUES ("n#05751556","n","pieplant","N");
INSERT INTO english_lemma VALUES ("n#05751556","n","rhubarb","N");
INSERT INTO english_lemma VALUES ("n#05751684","n","cruciferous_vegetable","N");
INSERT INTO english_lemma VALUES ("n#05752052","n","mustard","N");
INSERT INTO english_lemma VALUES ("n#05752052","n","mustard_greens","N");
INSERT INTO english_lemma VALUES ("n#05752052","n","leaf_mustard","N");
INSERT INTO english_lemma VALUES ("n#05752052","n","Indian_mustard","N");
INSERT INTO english_lemma VALUES ("n#05752184","n","cabbage","N");
INSERT INTO english_lemma VALUES ("n#05752184","n","chou","N");
INSERT INTO english_lemma VALUES ("n#05752367","n","kale","N");
INSERT INTO english_lemma VALUES ("n#05752367","n","kail","N");
INSERT INTO english_lemma VALUES ("n#05752367","n","cole","N");
INSERT INTO english_lemma VALUES ("n#05752477","n","collards","N");
INSERT INTO english_lemma VALUES ("n#05752477","n","collard_greens","N");
INSERT INTO english_lemma VALUES ("n#05752567","n","Chinese_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05752567","n","celery_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05752567","n","Chinese_celery","N");
INSERT INTO english_lemma VALUES ("n#05752728","n","bok_choy","N");
INSERT INTO english_lemma VALUES ("n#05752728","n","bok_choi","N");
INSERT INTO english_lemma VALUES ("n#05752851","n","head_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05753082","n","red_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05753175","n","savoy_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05753175","n","savoy","N");
INSERT INTO english_lemma VALUES ("n#05753270","n","broccoli","N");
INSERT INTO english_lemma VALUES ("n#05753383","n","cauliflower","N");
INSERT INTO english_lemma VALUES ("n#05753501","n","brussels_sprout","N");
INSERT INTO english_lemma VALUES ("n#05753501","n","brussels_sprouts","N");
INSERT INTO english_lemma VALUES ("n#05753655","n","broccoli_rabe","N");
INSERT INTO english_lemma VALUES ("n#05753655","n","broccoli_raab","N");
INSERT INTO english_lemma VALUES ("n#05753810","n","squash","N");
INSERT INTO english_lemma VALUES ("n#05753970","n","summer_squash","N");
INSERT INTO english_lemma VALUES ("n#05754283","n","yellow_squash","N");
INSERT INTO english_lemma VALUES ("n#05754452","n","crookneck","N");
INSERT INTO english_lemma VALUES ("n#05754452","n","crookneck_squash","N");
INSERT INTO english_lemma VALUES ("n#05754452","n","summer_crookneck","N");
INSERT INTO english_lemma VALUES ("n#05754607","n","zucchini","N");
INSERT INTO english_lemma VALUES ("n#05754607","n","courgette","N");
INSERT INTO english_lemma VALUES ("n#05754753","n","marrow","N");
INSERT INTO english_lemma VALUES ("n#05754753","n","vegetable_marrow","N");
INSERT INTO english_lemma VALUES ("n#05754898","n","cocozelle","N");
INSERT INTO english_lemma VALUES ("n#05754999","n","pattypan_squash","N");
INSERT INTO english_lemma VALUES ("n#05755155","n","spaghetti_squash","N");
INSERT INTO english_lemma VALUES ("n#05755310","n","winter_squash","N");
INSERT INTO english_lemma VALUES ("n#05755647","n","acorn_squash","N");
INSERT INTO english_lemma VALUES ("n#05755793","n","butternut_squash","N");
INSERT INTO english_lemma VALUES ("n#05755951","n","hubbard_squash","N");
INSERT INTO english_lemma VALUES ("n#05756095","n","turban_squash","N");
INSERT INTO english_lemma VALUES ("n#05756305","n","buttercup_squash","N");
INSERT INTO english_lemma VALUES ("n#05756432","n","cushaw","N");
INSERT INTO english_lemma VALUES ("n#05756566","n","winter_crookneck_squash","N");
INSERT INTO english_lemma VALUES ("n#05756703","n","cucumber","N");
INSERT INTO english_lemma VALUES ("n#05756703","n","cuke","N");
INSERT INTO english_lemma VALUES ("n#05756902","n","gherkin","N");
INSERT INTO english_lemma VALUES ("n#05756978","n","artichoke","N");
INSERT INTO english_lemma VALUES ("n#05756978","n","globe_artichoke","N");
INSERT INTO english_lemma VALUES ("n#05757133","n","Jerusalem_artichoke","N");
INSERT INTO english_lemma VALUES ("n#05757133","n","sunchoke","N");
INSERT INTO english_lemma VALUES ("n#05757288","n","asparagus","N");
INSERT INTO english_lemma VALUES ("n#05757405","n","bamboo_shoot","N");
INSERT INTO english_lemma VALUES ("n#05757512","n","sprout","N");
INSERT INTO english_lemma VALUES ("n#05757655","n","bean_sprout","N");
INSERT INTO english_lemma VALUES ("n#05757795","n","alfalfa_sprout","N");
INSERT INTO english_lemma VALUES ("n#05757878","n","beet","N");
INSERT INTO english_lemma VALUES ("n#05757878","n","beetroot","N");
INSERT INTO english_lemma VALUES ("n#05758019","n","beet_green","N");
INSERT INTO english_lemma VALUES ("n#05758123","n","sugar_beet","N");
INSERT INTO english_lemma VALUES ("n#05758224","n","mangel-wurzel","N");
INSERT INTO english_lemma VALUES ("n#05758316","n","chard","N");
INSERT INTO english_lemma VALUES ("n#05758316","n","Swiss_chard","N");
INSERT INTO english_lemma VALUES ("n#05758316","n","spinach_beet","N");
INSERT INTO english_lemma VALUES ("n#05758316","n","leaf_beet","N");
INSERT INTO english_lemma VALUES ("n#05758481","n","pepper","N");
INSERT INTO english_lemma VALUES ("n#05758654","n","sweet_pepper","N");
INSERT INTO english_lemma VALUES ("n#05758889","n","bell_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759032","n","green_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759112","n","globe_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759189","n","pimento","N");
INSERT INTO english_lemma VALUES ("n#05759189","n","pimiento","N");
INSERT INTO english_lemma VALUES ("n#05759319","n","hot_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759450","n","chili","N");
INSERT INTO english_lemma VALUES ("n#05759450","n","chili_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759450","n","chilli","N");
INSERT INTO english_lemma VALUES ("n#05759450","n","chilly","N");
INSERT INTO english_lemma VALUES ("n#05759450","n","chile","N");
INSERT INTO english_lemma VALUES ("n#05759672","n","jalapeno","N");
INSERT INTO english_lemma VALUES ("n#05759791","n","cayenne","N");
INSERT INTO english_lemma VALUES ("n#05759791","n","cayenne_pepper","N");
INSERT INTO english_lemma VALUES ("n#05759901","n","tabasco","N");
INSERT INTO english_lemma VALUES ("n#05759901","n","red_pepper","N");
INSERT INTO english_lemma VALUES ("n#05760066","n","onion","N");
INSERT INTO english_lemma VALUES ("n#05760202","n","Bermuda_onion","N");
INSERT INTO english_lemma VALUES ("n#05760297","n","green_onion","N");
INSERT INTO english_lemma VALUES ("n#05760297","n","scallion","N");
INSERT INTO english_lemma VALUES ("n#05760406","n","Vidalia_onion","N");
INSERT INTO english_lemma VALUES ("n#05760503","n","Spanish_onion","N");
INSERT INTO english_lemma VALUES ("n#05760643","n","purple_onion","N");
INSERT INTO english_lemma VALUES ("n#05760643","n","red_onion","N");
INSERT INTO english_lemma VALUES ("n#05760794","n","leek","N");
INSERT INTO english_lemma VALUES ("n#05760932","n","shallot","N");
INSERT INTO english_lemma VALUES ("n#05761062","n","salad_green","N");
INSERT INTO english_lemma VALUES ("n#05761062","n","salad_greens","N");
INSERT INTO english_lemma VALUES ("n#05761291","n","lettuce","N");
INSERT INTO english_lemma VALUES ("n#05761485","n","butterhead_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05761700","n","buttercrunch","N");
INSERT INTO english_lemma VALUES ("n#05761810","n","Bibb_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05761905","n","Boston_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762001","n","crisphead_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762001","n","iceberg_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762169","n","cos","N");
INSERT INTO english_lemma VALUES ("n#05762169","n","cos_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762169","n","romaine","N");
INSERT INTO english_lemma VALUES ("n#05762169","n","romaine_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762331","n","leaf_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762331","n","loose-leaf_lettuce","N");
INSERT INTO english_lemma VALUES ("n#05762496","n","celtuce","N");
INSERT INTO english_lemma VALUES ("n#05762620","n","bean","N");
INSERT INTO english_lemma VALUES ("n#05762620","n","edible_bean","N");
INSERT INTO english_lemma VALUES ("n#05762821","n","goa_bean","N");
INSERT INTO english_lemma VALUES ("n#05762918","n","lentil","N");
INSERT INTO english_lemma VALUES ("n#05763025","n","pea","N");
INSERT INTO english_lemma VALUES ("n#05763148","n","green_pea","N");
INSERT INTO english_lemma VALUES ("n#05763148","n","garden_pea","N");
INSERT INTO english_lemma VALUES ("n#05763280","n","snow_pea","N");
INSERT INTO english_lemma VALUES ("n#05763280","n","sugar_pea","N");
INSERT INTO english_lemma VALUES ("n#05763379","n","sugar_snap_pea","N");
INSERT INTO english_lemma VALUES ("n#05763500","n","split-pea","N");
INSERT INTO english_lemma VALUES ("n#05763586","n","chickpea","N");
INSERT INTO english_lemma VALUES ("n#05763586","n","garbanzo","N");
INSERT INTO english_lemma VALUES ("n#05763721","n","cajan_pea","N");
INSERT INTO english_lemma VALUES ("n#05763721","n","pigeon_pea","N");
INSERT INTO english_lemma VALUES ("n#05763721","n","dahl","N");
INSERT INTO english_lemma VALUES ("n#05763877","n","field_pea","N");
INSERT INTO english_lemma VALUES ("n#05764016","n","black-eyed_pea","N");
INSERT INTO english_lemma VALUES ("n#05764016","n","cowpea","N");
INSERT INTO english_lemma VALUES ("n#05764140","n","common_bean","N");
INSERT INTO english_lemma VALUES ("n#05764392","n","kidney_bean","N");
INSERT INTO english_lemma VALUES ("n#05764484","n","navy_bean","N");
INSERT INTO english_lemma VALUES ("n#05764484","n","pea_bean","N");
INSERT INTO english_lemma VALUES ("n#05764484","n","white_bean","N");
INSERT INTO english_lemma VALUES ("n#05764596","n","pinto_bean","N");
INSERT INTO english_lemma VALUES ("n#05764721","n","frijole","N");
INSERT INTO english_lemma VALUES ("n#05764802","n","black_bean","N");
INSERT INTO english_lemma VALUES ("n#05764802","n","turtle_bean","N");
INSERT INTO english_lemma VALUES ("n#05764922","n","fresh_bean","N");
INSERT INTO english_lemma VALUES ("n#05765085","n","flageolet","N");
INSERT INTO english_lemma VALUES ("n#05765085","n","haricot","N");
INSERT INTO english_lemma VALUES ("n#05765212","n","green_bean","N");
INSERT INTO english_lemma VALUES ("n#05765397","n","snap_bean","N");
INSERT INTO english_lemma VALUES ("n#05765518","n","string_bean","N");
INSERT INTO english_lemma VALUES ("n#05765621","n","Kentucky_wonder","N");
INSERT INTO english_lemma VALUES ("n#05765621","n","Kentucky_wonder_bean","N");
INSERT INTO english_lemma VALUES ("n#05765728","n","scarlet_runner","N");
INSERT INTO english_lemma VALUES ("n#05765728","n","scarlet_runner_bean","N");
INSERT INTO english_lemma VALUES ("n#05765728","n","runner_bean","N");
INSERT INTO english_lemma VALUES ("n#05765728","n","English_runner_bean","N");
INSERT INTO english_lemma VALUES ("n#05765921","n","haricot_vert","N");
INSERT INTO english_lemma VALUES ("n#05765921","n","haricots_verts","N");
INSERT INTO english_lemma VALUES ("n#05765921","n","French_bean","N");
INSERT INTO english_lemma VALUES ("n#05766044","n","wax_bean","N");
INSERT INTO english_lemma VALUES ("n#05766044","n","yellow_bean","N");
INSERT INTO english_lemma VALUES ("n#05766140","n","shell_bean","N");
INSERT INTO english_lemma VALUES ("n#05766336","n","lima_bean","N");
INSERT INTO english_lemma VALUES ("n#05766478","n","Fordhooks","N");
INSERT INTO english_lemma VALUES ("n#05766562","n","sieva_bean","N");
INSERT INTO english_lemma VALUES ("n#05766562","n","butter_bean","N");
INSERT INTO english_lemma VALUES ("n#05766562","n","butterbean","N");
INSERT INTO english_lemma VALUES ("n#05766562","n","civet_bean","N");
INSERT INTO english_lemma VALUES ("n#05766721","n","fava_bean","N");
INSERT INTO english_lemma VALUES ("n#05766721","n","broad_bean","N");
INSERT INTO english_lemma VALUES ("n#05766817","n","soy","N");
INSERT INTO english_lemma VALUES ("n#05766817","n","soybean","N");
INSERT INTO english_lemma VALUES ("n#05767017","n","green_soybean","N");
INSERT INTO english_lemma VALUES ("n#05767115","n","field_soybean","N");
INSERT INTO english_lemma VALUES ("n#05767222","n","cardoon","N");
INSERT INTO english_lemma VALUES ("n#05767396","n","carrot","N");
INSERT INTO english_lemma VALUES ("n#05767509","n","carrot_stick","N");
INSERT INTO english_lemma VALUES ("n#05767595","n","celery","N");
INSERT INTO english_lemma VALUES ("n#05767751","n","pascal_celery","N");
INSERT INTO english_lemma VALUES ("n#05767860","n","celeriac","N");
INSERT INTO english_lemma VALUES ("n#05767860","n","celery_root","N");
INSERT INTO english_lemma VALUES ("n#05768007","n","chicory","N");
INSERT INTO english_lemma VALUES ("n#05768007","n","curly_endive","N");
INSERT INTO english_lemma VALUES ("n#05768158","n","radicchio","N");
INSERT INTO english_lemma VALUES ("n#05768274","n","chicory","N");
INSERT INTO english_lemma VALUES ("n#05768274","n","chicory_root","N");
INSERT INTO english_lemma VALUES ("n#05768426","n","chicory_escarole","N");
INSERT INTO english_lemma VALUES ("n#05768426","n","endive","N");
INSERT INTO english_lemma VALUES ("n#05768426","n","escarole","N");
INSERT INTO english_lemma VALUES ("n#05768606","n","Belgian_endive","N");
INSERT INTO english_lemma VALUES ("n#05768606","n","French_endive","N");
INSERT INTO english_lemma VALUES ("n#05768606","n","witloof","N");
INSERT INTO english_lemma VALUES ("n#05768791","n","corn","N");
INSERT INTO english_lemma VALUES ("n#05768791","n","edible_corn","N");
INSERT INTO english_lemma VALUES ("n#05768962","n","sweet_corn","N");
INSERT INTO english_lemma VALUES ("n#05768962","n","green_corn","N");
INSERT INTO english_lemma VALUES ("n#05769100","n","hominy","N");
INSERT INTO english_lemma VALUES ("n#05769231","n","lye_hominy","N");
INSERT INTO english_lemma VALUES ("n#05769323","n","pearl_hominy","N");
INSERT INTO english_lemma VALUES ("n#05769434","n","popcorn","N");
INSERT INTO english_lemma VALUES ("n#05769545","n","cress","N");
INSERT INTO english_lemma VALUES ("n#05769702","n","watercress","N");
INSERT INTO english_lemma VALUES ("n#05769803","n","garden_cress","N");
INSERT INTO english_lemma VALUES ("n#05769922","n","winter_cress","N");
INSERT INTO english_lemma VALUES ("n#05770015","n","dandelion_green","N");
INSERT INTO english_lemma VALUES ("n#05770192","n","gumbo","N");
INSERT INTO english_lemma VALUES ("n#05770192","n","okra","N");
INSERT INTO english_lemma VALUES ("n#05770365","n","kohlrabi","N");
INSERT INTO english_lemma VALUES ("n#05770365","n","turnip_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05770510","n","lamb's-quarter","N");
INSERT INTO english_lemma VALUES ("n#05770510","n","pigweed","N");
INSERT INTO english_lemma VALUES ("n#05770510","n","wild_spinach","N");
INSERT INTO english_lemma VALUES ("n#05770645","n","wild_spinach","N");
INSERT INTO english_lemma VALUES ("n#05770815","n","tomato","N");
INSERT INTO english_lemma VALUES ("n#05770963","n","cherry_tomato","N");
INSERT INTO english_lemma VALUES ("n#05771088","n","plum_tomato","N");
INSERT INTO english_lemma VALUES ("n#05771170","n","tomatillo","N");
INSERT INTO english_lemma VALUES ("n#05771170","n","husk_tomato","N");
INSERT INTO english_lemma VALUES ("n#05771170","n","Mexican_husk_tomato","N");
INSERT INTO english_lemma VALUES ("n#05771359","n","mushroom","N");
INSERT INTO english_lemma VALUES ("n#05771476","n","stuffed_mushroom","N");
INSERT INTO english_lemma VALUES ("n#05771649","n","salsify","N");
INSERT INTO english_lemma VALUES ("n#05771776","n","oyster_plant","N");
INSERT INTO english_lemma VALUES ("n#05771776","n","vegetable_oyster","N");
INSERT INTO english_lemma VALUES ("n#05771899","n","scorzonera","N");
INSERT INTO english_lemma VALUES ("n#05771899","n","black_salsify","N");
INSERT INTO english_lemma VALUES ("n#05772017","n","parsnip","N");
INSERT INTO english_lemma VALUES ("n#05772123","n","pumpkin","N");
INSERT INTO english_lemma VALUES ("n#05772300","n","radish","N");
INSERT INTO english_lemma VALUES ("n#05772416","n","turnip","N");
INSERT INTO english_lemma VALUES ("n#05772594","n","white_turnip","N");
INSERT INTO english_lemma VALUES ("n#05772700","n","rutabaga","N");
INSERT INTO english_lemma VALUES ("n#05772700","n","swede","N");
INSERT INTO english_lemma VALUES ("n#05772700","n","swedish_turnip","N");
INSERT INTO english_lemma VALUES ("n#05772700","n","yellow_turnip","N");
INSERT INTO english_lemma VALUES ("n#05772852","n","turnip_greens","N");
INSERT INTO english_lemma VALUES ("n#05772967","n","sorrel","N");
INSERT INTO english_lemma VALUES ("n#05772967","n","common_sorrel","N");
INSERT INTO english_lemma VALUES ("n#05773123","n","French_sorrel","N");
INSERT INTO english_lemma VALUES ("n#05773284","n","spinach","N");
INSERT INTO english_lemma VALUES ("n#05773405","n","taro","N");
INSERT INTO english_lemma VALUES ("n#05773405","n","taro_root","N");
INSERT INTO english_lemma VALUES ("n#05773405","n","cocoyam","N");
INSERT INTO english_lemma VALUES ("n#05773405","n","dasheen","N");
INSERT INTO english_lemma VALUES ("n#05773405","n","edda","N");
INSERT INTO english_lemma VALUES ("n#05773563","n","truffle","N");
INSERT INTO english_lemma VALUES ("n#05773563","n","earthnut","N");
INSERT INTO english_lemma VALUES ("n#05773673","n","edible_nut","N");
INSERT INTO english_lemma VALUES ("n#05774186","n","bunya_bunya","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","peanut","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","earthnut","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","goober","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","goober_pea","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","groundnut","N");
INSERT INTO english_lemma VALUES ("n#05774337","n","monkey_nut","N");
INSERT INTO english_lemma VALUES ("n#05774572","n","water_chestnut","N");
INSERT INTO english_lemma VALUES ("n#05774697","n","freestone","N");
INSERT INTO english_lemma VALUES ("n#05774816","n","cling","N");
INSERT INTO english_lemma VALUES ("n#05774816","n","clingstone","N");
INSERT INTO english_lemma VALUES ("n#05774945","n","peel","N");
INSERT INTO english_lemma VALUES ("n#05775070","n","lemon_peel","N");
INSERT INTO english_lemma VALUES ("n#05775070","n","lemon_rind","N");
INSERT INTO english_lemma VALUES ("n#05775215","n","orange_peel","N");
INSERT INTO english_lemma VALUES ("n#05775215","n","orange_rind","N");
INSERT INTO english_lemma VALUES ("n#05775345","n","windfall","N");
INSERT INTO english_lemma VALUES ("n#05775435","n","apple","N");
INSERT INTO english_lemma VALUES ("n#05775654","n","crab_apple","N");
INSERT INTO english_lemma VALUES ("n#05775771","n","eating_apple","N");
INSERT INTO english_lemma VALUES ("n#05775771","n","dessert_apple","N");
INSERT INTO english_lemma VALUES ("n#05776170","n","Baldwin","N");
INSERT INTO english_lemma VALUES ("n#05776280","n","Cortland","N");
INSERT INTO english_lemma VALUES ("n#05776358","n","Cox's_Orange_Pippin","N");
INSERT INTO english_lemma VALUES ("n#05776463","n","Delicious","N");
INSERT INTO english_lemma VALUES ("n#05776585","n","Golden_Delicious","N");
INSERT INTO english_lemma VALUES ("n#05776585","n","Yellow_Delicious","N");
INSERT INTO english_lemma VALUES ("n#05776704","n","Red_Delicious","N");
INSERT INTO english_lemma VALUES ("n#05776840","n","Empire","N");
INSERT INTO english_lemma VALUES ("n#05776966","n","Grimes'_golden","N");
INSERT INTO english_lemma VALUES ("n#05777077","n","Jonathan","N");
INSERT INTO english_lemma VALUES ("n#05777176","n","McIntosh","N");
INSERT INTO english_lemma VALUES ("n#05777360","n","Macoun","N");
INSERT INTO english_lemma VALUES ("n#05777457","n","Northern_Spy","N");
INSERT INTO english_lemma VALUES ("n#05777579","n","Pearmain","N");
INSERT INTO english_lemma VALUES ("n#05777679","n","Pippin","N");
INSERT INTO english_lemma VALUES ("n#05777841","n","Prima","N");
INSERT INTO english_lemma VALUES ("n#05777924","n","Stayman","N");
INSERT INTO english_lemma VALUES ("n#05778029","n","Winesap","N");
INSERT INTO english_lemma VALUES ("n#05778113","n","Stayman_Winesap","N");
INSERT INTO english_lemma VALUES ("n#05778237","n","cooking_apple","N");
INSERT INTO english_lemma VALUES ("n#05778467","n","Bramley's_Seedling","N");
INSERT INTO english_lemma VALUES ("n#05778556","n","Granny_Smith","N");
INSERT INTO english_lemma VALUES ("n#05778655","n","Lane's_Prince_Albert","N");
INSERT INTO english_lemma VALUES ("n#05778747","n","Newtown_Wonder","N");
INSERT INTO english_lemma VALUES ("n#05778833","n","Rome_Beauty","N");
INSERT INTO english_lemma VALUES ("n#05778932","n","berry","N");
INSERT INTO english_lemma VALUES ("n#05779438","n","bilberry","N");
INSERT INTO english_lemma VALUES ("n#05779438","n","whortleberry","N");
INSERT INTO english_lemma VALUES ("n#05779438","n","European_blueberry","N");
INSERT INTO english_lemma VALUES ("n#05779598","n","huckleberry","N");
INSERT INTO english_lemma VALUES ("n#05779758","n","blueberry","N");
INSERT INTO english_lemma VALUES ("n#05779937","n","wintergreen","N");
INSERT INTO english_lemma VALUES ("n#05779937","n","boxberry","N");
INSERT INTO english_lemma VALUES ("n#05779937","n","checkerberry","N");
INSERT INTO english_lemma VALUES ("n#05779937","n","teaberry","N");
INSERT INTO english_lemma VALUES ("n#05779937","n","spiceberry","N");
INSERT INTO english_lemma VALUES ("n#05780116","n","cranberry","N");
INSERT INTO english_lemma VALUES ("n#05780271","n","lingonberry","N");
INSERT INTO english_lemma VALUES ("n#05780271","n","mountain_cranberry","N");
INSERT INTO english_lemma VALUES ("n#05780271","n","cowberry","N");
INSERT INTO english_lemma VALUES ("n#05780271","n","lowbush_cranberry","N");
INSERT INTO english_lemma VALUES ("n#05780460","n","currant","N");
INSERT INTO english_lemma VALUES ("n#05780644","n","gooseberry","N");
INSERT INTO english_lemma VALUES ("n#05780773","n","black_currant","N");
INSERT INTO english_lemma VALUES ("n#05780896","n","red_currant","N");
INSERT INTO english_lemma VALUES ("n#05781025","n","blackberry","N");
INSERT INTO english_lemma VALUES ("n#05781242","n","boysenberry","N");
INSERT INTO english_lemma VALUES ("n#05781393","n","dewberry","N");
INSERT INTO english_lemma VALUES ("n#05781553","n","loganberry","N");
INSERT INTO english_lemma VALUES ("n#05781662","n","raspberry","N");
INSERT INTO english_lemma VALUES ("n#05781857","n","saskatoon","N");
INSERT INTO english_lemma VALUES ("n#05781857","n","serviceberry","N");
INSERT INTO english_lemma VALUES ("n#05781857","n","shadberry","N");
INSERT INTO english_lemma VALUES ("n#05781857","n","juneberry","N");
INSERT INTO english_lemma VALUES ("n#05781999","n","lanseh","N");
INSERT INTO english_lemma VALUES ("n#05781999","n","lansa","N");
INSERT INTO english_lemma VALUES ("n#05781999","n","lansat","N");
INSERT INTO english_lemma VALUES ("n#05781999","n","lanset","N");
INSERT INTO english_lemma VALUES ("n#05782136","n","strawberry","N");
INSERT INTO english_lemma VALUES ("n#05782234","n","sugarberry","N");
INSERT INTO english_lemma VALUES ("n#05782234","n","hackberry","N");
INSERT INTO english_lemma VALUES ("n#05782382","n","persimmon","N");
INSERT INTO english_lemma VALUES ("n#05782530","n","acerola","N");
INSERT INTO english_lemma VALUES ("n#05782530","n","barbados_cherry","N");
INSERT INTO english_lemma VALUES ("n#05782530","n","surinam_cherry","N");
INSERT INTO english_lemma VALUES ("n#05782530","n","West_Indian_cherry","N");
INSERT INTO english_lemma VALUES ("n#05782747","n","carambola","N");
INSERT INTO english_lemma VALUES ("n#05782747","n","star_fruit","N");
INSERT INTO english_lemma VALUES ("n#05782945","n","ceriman","N");
INSERT INTO english_lemma VALUES ("n#05782945","n","monstera","N");
INSERT INTO english_lemma VALUES ("n#05783106","n","carissa_plum","N");
INSERT INTO english_lemma VALUES ("n#05783106","n","natal_plum","N");
INSERT INTO english_lemma VALUES ("n#05783252","n","citrus","N");
INSERT INTO english_lemma VALUES ("n#05783252","n","citrus_fruit","N");
INSERT INTO english_lemma VALUES ("n#05783618","n","section","N");
INSERT INTO english_lemma VALUES ("n#05783752","n","orange","N");
INSERT INTO english_lemma VALUES ("n#05783956","n","temple_orange","N");
INSERT INTO english_lemma VALUES ("n#05784096","n","mandarin","N");
INSERT INTO english_lemma VALUES ("n#05784096","n","mandarin_orange","N");
INSERT INTO english_lemma VALUES ("n#05784284","n","satsuma","N");
INSERT INTO english_lemma VALUES ("n#05784424","n","tangerine","N");
INSERT INTO english_lemma VALUES ("n#05784581","n","tangelo","N");
INSERT INTO english_lemma VALUES ("n#05784581","n","ugli","N");
INSERT INTO english_lemma VALUES ("n#05784581","n","ugli_fruit","N");
INSERT INTO english_lemma VALUES ("n#05784760","n","bitter_orange","N");
INSERT INTO english_lemma VALUES ("n#05784760","n","Seville_orange","N");
INSERT INTO english_lemma VALUES ("n#05784760","n","sour_orange","N");
INSERT INTO english_lemma VALUES ("n#05784919","n","sweet_orange","N");
INSERT INTO english_lemma VALUES ("n#05785099","n","Jaffa_orange","N");
INSERT INTO english_lemma VALUES ("n#05785196","n","navel_orange","N");
INSERT INTO english_lemma VALUES ("n#05785316","n","Valencia_orange","N");
INSERT INTO english_lemma VALUES ("n#05785450","n","kumquat","N");
INSERT INTO english_lemma VALUES ("n#05785586","n","lemon","N");
INSERT INTO english_lemma VALUES ("n#05785717","n","lime","N");
INSERT INTO english_lemma VALUES ("n#05785856","n","key_lime","N");
INSERT INTO english_lemma VALUES ("n#05785955","n","grapefruit","N");
INSERT INTO english_lemma VALUES ("n#05786132","n","pomelo","N");
INSERT INTO english_lemma VALUES ("n#05786132","n","shaddock","N");
INSERT INTO english_lemma VALUES ("n#05786285","n","citrange","N");
INSERT INTO english_lemma VALUES ("n#05786435","n","citron","N");
INSERT INTO english_lemma VALUES ("n#05786572","n","almond","N");
INSERT INTO english_lemma VALUES ("n#05786704","n","Jordan_almond","N");
INSERT INTO english_lemma VALUES ("n#05786840","n","apricot","N");
INSERT INTO english_lemma VALUES ("n#05786972","n","peach","N");
INSERT INTO english_lemma VALUES ("n#05787116","n","nectarine","N");
INSERT INTO english_lemma VALUES ("n#05787238","n","pitahaya","N");
INSERT INTO english_lemma VALUES ("n#05787409","n","plum","N");
INSERT INTO english_lemma VALUES ("n#05787672","n","damson","N");
INSERT INTO english_lemma VALUES ("n#05787672","n","damson_plum","N");
INSERT INTO english_lemma VALUES ("n#05787780","n","greengage","N");
INSERT INTO english_lemma VALUES ("n#05787780","n","greengage_plum","N");
INSERT INTO english_lemma VALUES ("n#05787899","n","beach_plum","N");
INSERT INTO english_lemma VALUES ("n#05788031","n","sloe","N");
INSERT INTO english_lemma VALUES ("n#05788186","n","dried_fruit","N");
INSERT INTO english_lemma VALUES ("n#05788323","n","dried_apricot","N");
INSERT INTO english_lemma VALUES ("n#05788411","n","prune","N");
INSERT INTO english_lemma VALUES ("n#05788473","n","raisin","N");
INSERT INTO english_lemma VALUES ("n#05788591","n","seedless_raisin","N");
INSERT INTO english_lemma VALUES ("n#05788591","n","sultana","N");
INSERT INTO english_lemma VALUES ("n#05788683","n","seeded_raisin","N");
INSERT INTO english_lemma VALUES ("n#05788775","n","currant","N");
INSERT INTO english_lemma VALUES ("n#05788922","n","fig","N");
INSERT INTO english_lemma VALUES ("n#05789084","n","pineapple","N");
INSERT INTO english_lemma VALUES ("n#05789084","n","ananas","N");
INSERT INTO english_lemma VALUES ("n#05789257","n","anchovy_pear","N");
INSERT INTO english_lemma VALUES ("n#05789257","n","river_pear","N");
INSERT INTO english_lemma VALUES ("n#05789401","n","banana","N");
INSERT INTO english_lemma VALUES ("n#05789552","n","passion_fruit","N");
INSERT INTO english_lemma VALUES ("n#05789789","n","granadilla","N");
INSERT INTO english_lemma VALUES ("n#05789964","n","sweet_calabash","N");
INSERT INTO english_lemma VALUES ("n#05790088","n","bell_apple","N");
INSERT INTO english_lemma VALUES ("n#05790088","n","sweet_cup","N");
INSERT INTO english_lemma VALUES ("n#05790088","n","water_lemon","N");
INSERT INTO english_lemma VALUES ("n#05790088","n","yellow_granadilla","N");
INSERT INTO english_lemma VALUES ("n#05790260","n","breadfruit","N");
INSERT INTO english_lemma VALUES ("n#05790501","n","jackfruit","N");
INSERT INTO english_lemma VALUES ("n#05790501","n","jak","N");
INSERT INTO english_lemma VALUES ("n#05790501","n","jack","N");
INSERT INTO english_lemma VALUES ("n#05790671","n","cacao","N");
INSERT INTO english_lemma VALUES ("n#05790671","n","cocoa_bean","N");
INSERT INTO english_lemma VALUES ("n#05790861","n","cocoa","N");
INSERT INTO english_lemma VALUES ("n#05791034","n","canistel","N");
INSERT INTO english_lemma VALUES ("n#05791034","n","eggfruit","N");
INSERT INTO english_lemma VALUES ("n#05791183","n","melon","N");
INSERT INTO english_lemma VALUES ("n#05791391","n","melon_ball","N");
INSERT INTO english_lemma VALUES ("n#05791479","n","muskmelon","N");
INSERT INTO english_lemma VALUES ("n#05791479","n","sweet_melon","N");
INSERT INTO english_lemma VALUES ("n#05791701","n","cantaloup","N");
INSERT INTO english_lemma VALUES ("n#05791701","n","cantaloupe","N");
INSERT INTO english_lemma VALUES ("n#05791868","n","winter_melon","N");
INSERT INTO english_lemma VALUES ("n#05792097","n","honeydew","N");
INSERT INTO english_lemma VALUES ("n#05792097","n","honeydew_melon","N");
INSERT INTO english_lemma VALUES ("n#05792279","n","Persian_melon","N");
INSERT INTO english_lemma VALUES ("n#05792421","n","net_melon","N");
INSERT INTO english_lemma VALUES ("n#05792421","n","netted_melon","N");
INSERT INTO english_lemma VALUES ("n#05792421","n","nutmeg_melon","N");
INSERT INTO english_lemma VALUES ("n#05792618","n","casaba","N");
INSERT INTO english_lemma VALUES ("n#05792618","n","casaba_melon","N");
INSERT INTO english_lemma VALUES ("n#05792731","n","watermelon","N");
INSERT INTO english_lemma VALUES ("n#05792912","n","cherry","N");
INSERT INTO english_lemma VALUES ("n#05793086","n","sweet_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793086","n","black_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793277","n","bing_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793368","n","heart_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793368","n","oxheart","N");
INSERT INTO english_lemma VALUES ("n#05793368","n","oxheart_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793516","n","blackheart","N");
INSERT INTO english_lemma VALUES ("n#05793516","n","blackheart_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793637","n","capulin","N");
INSERT INTO english_lemma VALUES ("n#05793637","n","Mexican_black_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793753","n","sour_cherry","N");
INSERT INTO english_lemma VALUES ("n#05793888","n","amarelle","N");
INSERT INTO english_lemma VALUES ("n#05794023","n","morello","N");
INSERT INTO english_lemma VALUES ("n#05794170","n","cocoa_plum","N");
INSERT INTO english_lemma VALUES ("n#05794170","n","coco_plum","N");
INSERT INTO english_lemma VALUES ("n#05794170","n","icaco","N");
INSERT INTO english_lemma VALUES ("n#05794345","n","gherkin","N");
INSERT INTO english_lemma VALUES ("n#05794443","n","grape","N");
INSERT INTO english_lemma VALUES ("n#05794675","n","fox_grape","N");
INSERT INTO english_lemma VALUES ("n#05794675","n","slip-skin_grape","N");
INSERT INTO english_lemma VALUES ("n#05794937","n","Concord_grape","N");
INSERT INTO english_lemma VALUES ("n#05795059","n","Catawba","N");
INSERT INTO english_lemma VALUES ("n#05795151","n","muscadine","N");
INSERT INTO english_lemma VALUES ("n#05795151","n","bullace_grape","N");
INSERT INTO english_lemma VALUES ("n#05795303","n","scuppernong","N");
INSERT INTO english_lemma VALUES ("n#05795418","n","vinifera_grape","N");
INSERT INTO english_lemma VALUES ("n#05795672","n","emperor","N");
INSERT INTO english_lemma VALUES ("n#05795755","n","muscat","N");
INSERT INTO english_lemma VALUES ("n#05795755","n","muscatel","N");
INSERT INTO english_lemma VALUES ("n#05795755","n","muscat_grape","N");
INSERT INTO english_lemma VALUES ("n#05795899","n","ribier","N");
INSERT INTO english_lemma VALUES ("n#05795997","n","sultana","N");
INSERT INTO english_lemma VALUES ("n#05796103","n","Tokay","N");
INSERT INTO english_lemma VALUES ("n#05796275","n","flame_tokay","N");
INSERT INTO english_lemma VALUES ("n#05796357","n","Thompson_Seedless","N");
INSERT INTO english_lemma VALUES ("n#05796461","n","custard_apple","N");
INSERT INTO english_lemma VALUES ("n#05796743","n","cherimoya","N");
INSERT INTO english_lemma VALUES ("n#05796743","n","cherimolla","N");
INSERT INTO english_lemma VALUES ("n#05796911","n","soursop","N");
INSERT INTO english_lemma VALUES ("n#05796911","n","guanabana","N");
INSERT INTO english_lemma VALUES ("n#05797063","n","bullock's_heart","N");
INSERT INTO english_lemma VALUES ("n#05797063","n","Jamaica_apple","N");
INSERT INTO english_lemma VALUES ("n#05797213","n","sweetsop","N");
INSERT INTO english_lemma VALUES ("n#05797213","n","anon","N");
INSERT INTO english_lemma VALUES ("n#05797213","n","sugar_apple","N");
INSERT INTO english_lemma VALUES ("n#05797378","n","ilama","N");
INSERT INTO english_lemma VALUES ("n#05797555","n","pond_apple","N");
INSERT INTO english_lemma VALUES ("n#05797715","n","papaw","N");
INSERT INTO english_lemma VALUES ("n#05797715","n","pawpaw","N");
INSERT INTO english_lemma VALUES ("n#05797841","n","papaya","N");
INSERT INTO english_lemma VALUES ("n#05797970","n","kai_apple","N");
INSERT INTO english_lemma VALUES ("n#05798127","n","ketembilla","N");
INSERT INTO english_lemma VALUES ("n#05798127","n","kitembilla","N");
INSERT INTO english_lemma VALUES ("n#05798127","n","kitambilla","N");
INSERT INTO english_lemma VALUES ("n#05798332","n","ackee","N");
INSERT INTO english_lemma VALUES ("n#05798332","n","akee","N");
INSERT INTO english_lemma VALUES ("n#05798505","n","durian","N");
INSERT INTO english_lemma VALUES ("n#05798718","n","feijoa","N");
INSERT INTO english_lemma VALUES ("n#05798718","n","pineapple_guava","N");
INSERT INTO english_lemma VALUES ("n#05798901","n","genip","N");
INSERT INTO english_lemma VALUES ("n#05798901","n","Spanish_lime","N");
INSERT INTO english_lemma VALUES ("n#05799094","n","genipap","N");
INSERT INTO english_lemma VALUES ("n#05799094","n","genipap_fruit","N");
INSERT INTO english_lemma VALUES ("n#05799233","n","kiwi","N");
INSERT INTO english_lemma VALUES ("n#05799233","n","kiwi_fruit","N");
INSERT INTO english_lemma VALUES ("n#05799233","n","Chinese_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#05799396","n","loquat","N");
INSERT INTO english_lemma VALUES ("n#05799396","n","Japanese_plum","N");
INSERT INTO english_lemma VALUES ("n#05799591","n","mangosteen","N");
INSERT INTO english_lemma VALUES ("n#05799759","n","mango","N");
INSERT INTO english_lemma VALUES ("n#05799918","n","sapodilla","N");
INSERT INTO english_lemma VALUES ("n#05799918","n","sapodilla_plum","N");
INSERT INTO english_lemma VALUES ("n#05799918","n","sapota","N");
INSERT INTO english_lemma VALUES ("n#05800089","n","sapote","N");
INSERT INTO english_lemma VALUES ("n#05800089","n","mammee","N");
INSERT INTO english_lemma VALUES ("n#05800089","n","marmalade_plum","N");
INSERT INTO english_lemma VALUES ("n#05800233","n","tamarind","N");
INSERT INTO english_lemma VALUES ("n#05800233","n","tamarindo","N");
INSERT INTO english_lemma VALUES ("n#05800450","n","alligator_pear","N");
INSERT INTO english_lemma VALUES ("n#05800450","n","avocado","N");
INSERT INTO english_lemma VALUES ("n#05800450","n","avocado_pear","N");
INSERT INTO english_lemma VALUES ("n#05800663","n","date","N");
INSERT INTO english_lemma VALUES ("n#05800798","n","elderberry","N");
INSERT INTO english_lemma VALUES ("n#05800933","n","guava","N");
INSERT INTO english_lemma VALUES ("n#05801089","n","mombin","N");
INSERT INTO english_lemma VALUES ("n#05801184","n","hog_plum","N");
INSERT INTO english_lemma VALUES ("n#05801184","n","yellow_mombin","N");
INSERT INTO english_lemma VALUES ("n#05801300","n","hog_plum","N");
INSERT INTO english_lemma VALUES ("n#05801300","n","wild_plum","N");
INSERT INTO english_lemma VALUES ("n#05801421","n","jaboticaba","N");
INSERT INTO english_lemma VALUES ("n#05801559","n","jujube","N");
INSERT INTO english_lemma VALUES ("n#05801559","n","Chinese_date","N");
INSERT INTO english_lemma VALUES ("n#05801559","n","Chinese_jujube","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","litchi","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","litchi_nut","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","litchee","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","lichi","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","leechee","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","lichee","N");
INSERT INTO english_lemma VALUES ("n#05801716","n","lychee","N");
INSERT INTO english_lemma VALUES ("n#05801952","n","longanberry","N");
INSERT INTO english_lemma VALUES ("n#05801952","n","dragon's_eye","N");
INSERT INTO english_lemma VALUES ("n#05802073","n","mamey","N");
INSERT INTO english_lemma VALUES ("n#05802073","n","mammee","N");
INSERT INTO english_lemma VALUES ("n#05802073","n","mammee_apple","N");
INSERT INTO english_lemma VALUES ("n#05802266","n","marang","N");
INSERT INTO english_lemma VALUES ("n#05802434","n","medlar","N");
INSERT INTO english_lemma VALUES ("n#05802545","n","medlar","N");
INSERT INTO english_lemma VALUES ("n#05802697","n","mulberry","N");
INSERT INTO english_lemma VALUES ("n#05802870","n","olive","N");
INSERT INTO english_lemma VALUES ("n#05803057","n","black_olive","N");
INSERT INTO english_lemma VALUES ("n#05803057","n","ripe_olive","N");
INSERT INTO english_lemma VALUES ("n#05803217","n","green_olive","N");
INSERT INTO english_lemma VALUES ("n#05803355","n","pear","N");
INSERT INTO english_lemma VALUES ("n#05803576","n","bosc","N");
INSERT INTO english_lemma VALUES ("n#05803647","n","anjou","N");
INSERT INTO english_lemma VALUES ("n#05803730","n","bartlett","N");
INSERT INTO english_lemma VALUES ("n#05803730","n","bartlett_pear","N");
INSERT INTO english_lemma VALUES ("n#05803818","n","seckel","N");
INSERT INTO english_lemma VALUES ("n#05803818","n","seckel_pear","N");
INSERT INTO english_lemma VALUES ("n#05803923","n","plantain","N");
INSERT INTO english_lemma VALUES ("n#05804090","n","plumcot","N");
INSERT INTO english_lemma VALUES ("n#05804194","n","pomegranate","N");
INSERT INTO english_lemma VALUES ("n#05804358","n","prickly_pear","N");
INSERT INTO english_lemma VALUES ("n#05804505","n","garambulla","N");
INSERT INTO english_lemma VALUES ("n#05804602","n","Barbados_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#05804602","n","blade_apple","N");
INSERT INTO english_lemma VALUES ("n#05804806","n","quandong","N");
INSERT INTO english_lemma VALUES ("n#05804806","n","quandang","N");
INSERT INTO english_lemma VALUES ("n#05804806","n","quantong","N");
INSERT INTO english_lemma VALUES ("n#05804806","n","native_peach","N");
INSERT INTO english_lemma VALUES ("n#05804965","n","quandong_nut","N");
INSERT INTO english_lemma VALUES ("n#05805084","n","quince","N");
INSERT INTO english_lemma VALUES ("n#05805231","n","rambutan","N");
INSERT INTO english_lemma VALUES ("n#05805231","n","rambotan","N");
INSERT INTO english_lemma VALUES ("n#05805386","n","pulasan","N");
INSERT INTO english_lemma VALUES ("n#05805386","n","pulassan","N");
INSERT INTO english_lemma VALUES ("n#05805534","n","rose_apple","N");
INSERT INTO english_lemma VALUES ("n#05805680","n","sorb","N");
INSERT INTO english_lemma VALUES ("n#05805680","n","sorb_apple","N");
INSERT INTO english_lemma VALUES ("n#05805789","n","sour_gourd","N");
INSERT INTO english_lemma VALUES ("n#05805939","n","sour_gourd","N");
INSERT INTO english_lemma VALUES ("n#05805939","n","monkey_bread","N");
INSERT INTO english_lemma VALUES ("n#05806071","n","edible_seed","N");
INSERT INTO english_lemma VALUES ("n#05806263","n","pumpkin_seed","N");
INSERT INTO english_lemma VALUES ("n#05806369","n","betel_nut","N");
INSERT INTO english_lemma VALUES ("n#05806369","n","areca_nut","N");
INSERT INTO english_lemma VALUES ("n#05806582","n","beechnut","N");
INSERT INTO english_lemma VALUES ("n#05806712","n","walnut","N");
INSERT INTO english_lemma VALUES ("n#05806905","n","black_walnut","N");
INSERT INTO english_lemma VALUES ("n#05807039","n","English_walnut","N");
INSERT INTO english_lemma VALUES ("n#05807231","n","brazil_nut","N");
INSERT INTO english_lemma VALUES ("n#05807231","n","brazil","N");
INSERT INTO english_lemma VALUES ("n#05807391","n","butternut","N");
INSERT INTO english_lemma VALUES ("n#05807526","n","souari_nut","N");
INSERT INTO english_lemma VALUES ("n#05807647","n","cashew","N");
INSERT INTO english_lemma VALUES ("n#05807647","n","cashew_nut","N");
INSERT INTO english_lemma VALUES ("n#05807774","n","chestnut","N");
INSERT INTO english_lemma VALUES ("n#05807913","n","chincapin","N");
INSERT INTO english_lemma VALUES ("n#05807913","n","chinkapin","N");
INSERT INTO english_lemma VALUES ("n#05807913","n","chinquapin","N");
INSERT INTO english_lemma VALUES ("n#05808131","n","water_chinquapin","N");
INSERT INTO english_lemma VALUES ("n#05808288","n","hazelnut","N");
INSERT INTO english_lemma VALUES ("n#05808288","n","filbert","N");
INSERT INTO english_lemma VALUES ("n#05808288","n","cobnut","N");
INSERT INTO english_lemma VALUES ("n#05808288","n","cob","N");
INSERT INTO english_lemma VALUES ("n#05808435","n","coconut","N");
INSERT INTO english_lemma VALUES ("n#05808435","n","cocoanut","N");
INSERT INTO english_lemma VALUES ("n#05808738","n","coconut","N");
INSERT INTO english_lemma VALUES ("n#05808738","n","coconut_meat","N");
INSERT INTO english_lemma VALUES ("n#05808925","n","coconut_milk","N");
INSERT INTO english_lemma VALUES ("n#05809053","n","copra","N");
INSERT INTO english_lemma VALUES ("n#05809181","n","dika_nut","N");
INSERT INTO english_lemma VALUES ("n#05809308","n","dika_bread","N");
INSERT INTO english_lemma VALUES ("n#05809513","n","groundnut","N");
INSERT INTO english_lemma VALUES ("n#05809513","n","potato_bean","N");
INSERT INTO english_lemma VALUES ("n#05809513","n","wild_bean","N");
INSERT INTO english_lemma VALUES ("n#05809663","n","grugru_nut","N");
INSERT INTO english_lemma VALUES ("n#05809776","n","hickory_nut","N");
INSERT INTO english_lemma VALUES ("n#05809960","n","cola_extract","N");
INSERT INTO english_lemma VALUES ("n#05810077","n","macadamia_nut","N");
INSERT INTO english_lemma VALUES ("n#05810200","n","pecan","N");
INSERT INTO english_lemma VALUES ("n#05810323","n","pine_nut","N");
INSERT INTO english_lemma VALUES ("n#05810323","n","pignolia","N");
INSERT INTO english_lemma VALUES ("n#05810323","n","pinon_nut","N");
INSERT INTO english_lemma VALUES ("n#05810531","n","pistachio","N");
INSERT INTO english_lemma VALUES ("n#05810531","n","pistachio_nut","N");
INSERT INTO english_lemma VALUES ("n#05810678","n","sunflower_seed","N");
INSERT INTO english_lemma VALUES ("n#05810856","n","fish","N");
INSERT INTO english_lemma VALUES ("n#05811189","n","saltwater_fish","N");
INSERT INTO english_lemma VALUES ("n#05811829","n","freshwater_fish","N");
INSERT INTO english_lemma VALUES ("n#05812150","n","seafood","N");
INSERT INTO english_lemma VALUES ("n#05812473","n","bream","N");
INSERT INTO english_lemma VALUES ("n#05812473","n","sea_bream","N");
INSERT INTO english_lemma VALUES ("n#05812633","n","bream","N");
INSERT INTO english_lemma VALUES ("n#05812633","n","freshwater_bream","N");
INSERT INTO english_lemma VALUES ("n#05812835","n","freshwater_bass","N");
INSERT INTO english_lemma VALUES ("n#05812835","n","bass","N");
INSERT INTO english_lemma VALUES ("n#05813055","n","largemouth_bass","N");
INSERT INTO english_lemma VALUES ("n#05813160","n","smallmouth_bass","N");
INSERT INTO english_lemma VALUES ("n#05813265","n","sea_bass","N");
INSERT INTO english_lemma VALUES ("n#05813265","n","bass","N");
INSERT INTO english_lemma VALUES ("n#05813425","n","striped_bass","N");
INSERT INTO english_lemma VALUES ("n#05813425","n","striper","N");
INSERT INTO english_lemma VALUES ("n#05813546","n","grouper","N");
INSERT INTO english_lemma VALUES ("n#05813665","n","croaker","N");
INSERT INTO english_lemma VALUES ("n#05813809","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#05813995","n","whiting","N");
INSERT INTO english_lemma VALUES ("n#05814120","n","cusk","N");
INSERT INTO english_lemma VALUES ("n#05814252","n","dolphinfish","N");
INSERT INTO english_lemma VALUES ("n#05814252","n","mahimahi","N");
INSERT INTO english_lemma VALUES ("n#05814400","n","carp","N");
INSERT INTO english_lemma VALUES ("n#05814518","n","buffalofish","N");
INSERT INTO english_lemma VALUES ("n#05814630","n","pike","N");
INSERT INTO english_lemma VALUES ("n#05814776","n","muskellunge","N");
INSERT INTO english_lemma VALUES ("n#05814905","n","pickerel","N");
INSERT INTO english_lemma VALUES ("n#05814988","n","monkfish","N");
INSERT INTO english_lemma VALUES ("n#05815130","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#05815273","n","catfish","N");
INSERT INTO english_lemma VALUES ("n#05815273","n","mudcat","N");
INSERT INTO english_lemma VALUES ("n#05815408","n","perch","N");
INSERT INTO english_lemma VALUES ("n#05815555","n","sunfish","N");
INSERT INTO english_lemma VALUES ("n#05815729","n","crappie","N");
INSERT INTO english_lemma VALUES ("n#05815870","n","tuna","N");
INSERT INTO english_lemma VALUES ("n#05815870","n","tuna_fish","N");
INSERT INTO english_lemma VALUES ("n#05815870","n","tunny","N");
INSERT INTO english_lemma VALUES ("n#05816117","n","albacore","N");
INSERT INTO english_lemma VALUES ("n#05816265","n","bonito","N");
INSERT INTO english_lemma VALUES ("n#05816450","n","bluefin","N");
INSERT INTO english_lemma VALUES ("n#05816450","n","bluefin_tuna","N");
INSERT INTO english_lemma VALUES ("n#05816562","n","mackerel","N");
INSERT INTO english_lemma VALUES ("n#05816740","n","Spanish_mackerel","N");
INSERT INTO english_lemma VALUES ("n#05816926","n","pompano","N");
INSERT INTO english_lemma VALUES ("n#05817038","n","squid","N");
INSERT INTO english_lemma VALUES ("n#05817038","n","calamari","N");
INSERT INTO english_lemma VALUES ("n#05817038","n","calamary","N");
INSERT INTO english_lemma VALUES ("n#05817171","n","blowfish","N");
INSERT INTO english_lemma VALUES ("n#05817171","n","sea_squab","N");
INSERT INTO english_lemma VALUES ("n#05817171","n","puffer","N");
INSERT INTO english_lemma VALUES ("n#05817371","n","fugu","N");
INSERT INTO english_lemma VALUES ("n#05817474","n","octopus","N");
INSERT INTO english_lemma VALUES ("n#05817584","n","escargot","N");
INSERT INTO english_lemma VALUES ("n#05817584","n","snail","N");
INSERT INTO english_lemma VALUES ("n#05817759","n","periwinkle","N");
INSERT INTO english_lemma VALUES ("n#05817759","n","winkle","N");
INSERT INTO english_lemma VALUES ("n#05817895","n","whelk","N");
INSERT INTO english_lemma VALUES ("n#05818012","n","panfish","N");
INSERT INTO english_lemma VALUES ("n#05818175","n","stockfish","N");
INSERT INTO english_lemma VALUES ("n#05818283","n","shellfish","N");
INSERT INTO english_lemma VALUES ("n#05818623","n","mussel","N");
INSERT INTO english_lemma VALUES ("n#05818740","n","anchovy","N");
INSERT INTO english_lemma VALUES ("n#05818937","n","anchovy_paste","N");
INSERT INTO english_lemma VALUES ("n#05819077","n","eel","N");
INSERT INTO english_lemma VALUES ("n#05819286","n","elver","N");
INSERT INTO english_lemma VALUES ("n#05819379","n","mullet","N");
INSERT INTO english_lemma VALUES ("n#05819379","n","gray_mullet","N");
INSERT INTO english_lemma VALUES ("n#05819520","n","herring","N");
INSERT INTO english_lemma VALUES ("n#05819790","n","kingfish","N");
INSERT INTO english_lemma VALUES ("n#05819968","n","lingcod","N");
INSERT INTO english_lemma VALUES ("n#05820117","n","kipper","N");
INSERT INTO english_lemma VALUES ("n#05820117","n","kippered_herring","N");
INSERT INTO english_lemma VALUES ("n#05820214","n","bloater","N");
INSERT INTO english_lemma VALUES ("n#05820321","n","alewife","N");
INSERT INTO english_lemma VALUES ("n#05820473","n","bluefish","N");
INSERT INTO english_lemma VALUES ("n#05820577","n","swordfish","N");
INSERT INTO english_lemma VALUES ("n#05820695","n","butterfish","N");
INSERT INTO english_lemma VALUES ("n#05820854","n","huitre","N");
INSERT INTO english_lemma VALUES ("n#05820854","n","oyster","N");
INSERT INTO english_lemma VALUES ("n#05821009","n","oysters_Rockefeller","N");
INSERT INTO english_lemma VALUES ("n#05821148","n","bluepoint","N");
INSERT INTO english_lemma VALUES ("n#05821148","n","blue_point","N");
INSERT INTO english_lemma VALUES ("n#05821281","n","clam","N");
INSERT INTO english_lemma VALUES ("n#05821433","n","quahaug","N");
INSERT INTO english_lemma VALUES ("n#05821433","n","quahog","N");
INSERT INTO english_lemma VALUES ("n#05821433","n","hard-shell_clam","N");
INSERT INTO english_lemma VALUES ("n#05821433","n","round_clam","N");
INSERT INTO english_lemma VALUES ("n#05821685","n","littleneck","N");
INSERT INTO english_lemma VALUES ("n#05821685","n","littleneck_clam","N");
INSERT INTO english_lemma VALUES ("n#05821808","n","cherrystone","N");
INSERT INTO english_lemma VALUES ("n#05821808","n","cherrystone_clam","N");
INSERT INTO english_lemma VALUES ("n#05821967","n","soft-shell_clam","N");
INSERT INTO english_lemma VALUES ("n#05821967","n","steamer","N");
INSERT INTO english_lemma VALUES ("n#05821967","n","steamer_clam","N");
INSERT INTO english_lemma VALUES ("n#05821967","n","long-neck_clam","N");
INSERT INTO english_lemma VALUES ("n#05822118","n","cockle","N");
INSERT INTO english_lemma VALUES ("n#05822220","n","crab","N");
INSERT INTO english_lemma VALUES ("n#05822220","n","crabmeat","N");
INSERT INTO english_lemma VALUES ("n#05822467","n","blue_crab","N");
INSERT INTO english_lemma VALUES ("n#05822593","n","crab_legs","N");
INSERT INTO english_lemma VALUES ("n#05822685","n","soft-shell_crab","N");
INSERT INTO english_lemma VALUES ("n#05822685","n","soft-shelled_crab","N");
INSERT INTO english_lemma VALUES ("n#05822827","n","Japanese_crab","N");
INSERT INTO english_lemma VALUES ("n#05822922","n","Alaska_king_crab","N");
INSERT INTO english_lemma VALUES ("n#05822922","n","Alaskan_king_crab","N");
INSERT INTO english_lemma VALUES ("n#05822922","n","king_crab","N");
INSERT INTO english_lemma VALUES ("n#05822922","n","Alaska_crab","N");
INSERT INTO english_lemma VALUES ("n#05823096","n","Dungeness_crab","N");
INSERT INTO english_lemma VALUES ("n#05823200","n","stone_crab","N");
INSERT INTO english_lemma VALUES ("n#05823355","n","crayfish","N");
INSERT INTO english_lemma VALUES ("n#05823355","n","crawfish","N");
INSERT INTO english_lemma VALUES ("n#05823355","n","crawdad","N");
INSERT INTO english_lemma VALUES ("n#05823355","n","ecrevisse","N");
INSERT INTO english_lemma VALUES ("n#05823533","n","cod","N");
INSERT INTO english_lemma VALUES ("n#05823533","n","codfish","N");
INSERT INTO english_lemma VALUES ("n#05823710","n","pollack","N");
INSERT INTO english_lemma VALUES ("n#05823710","n","pollock","N");
INSERT INTO english_lemma VALUES ("n#05823852","n","schrod","N");
INSERT INTO english_lemma VALUES ("n#05823852","n","scrod","N");
INSERT INTO english_lemma VALUES ("n#05824011","n","haddock","N");
INSERT INTO english_lemma VALUES ("n#05824215","n","finnan_haddie","N");
INSERT INTO english_lemma VALUES ("n#05824215","n","finnan_haddock","N");
INSERT INTO english_lemma VALUES ("n#05824215","n","finnan","N");
INSERT INTO english_lemma VALUES ("n#05824215","n","smoked_haddock","N");
INSERT INTO english_lemma VALUES ("n#05824381","n","salt_cod","N");
INSERT INTO english_lemma VALUES ("n#05824551","n","porgy","N");
INSERT INTO english_lemma VALUES ("n#05824551","n","scup","N");
INSERT INTO english_lemma VALUES ("n#05824716","n","scup","N");
INSERT INTO english_lemma VALUES ("n#05824870","n","flatfish","N");
INSERT INTO english_lemma VALUES ("n#05825071","n","flounder","N");
INSERT INTO english_lemma VALUES ("n#05825270","n","yellowtail_flounder","N");
INSERT INTO english_lemma VALUES ("n#05825405","n","plaice","N");
INSERT INTO english_lemma VALUES ("n#05825509","n","turbot","N");
INSERT INTO english_lemma VALUES ("n#05825615","n","sand_dab","N");
INSERT INTO english_lemma VALUES ("n#05825725","n","sole","N");
INSERT INTO english_lemma VALUES ("n#05825725","n","fillet_of_sole","N");
INSERT INTO english_lemma VALUES ("n#05825885","n","gray_sole","N");
INSERT INTO english_lemma VALUES ("n#05825974","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#05825974","n","English_sole","N");
INSERT INTO english_lemma VALUES ("n#05826102","n","lemon_sole","N");
INSERT INTO english_lemma VALUES ("n#05826102","n","winter_flounder","N");
INSERT INTO english_lemma VALUES ("n#05826247","n","halibut","N");
INSERT INTO english_lemma VALUES ("n#05826376","n","flitch","N");
INSERT INTO english_lemma VALUES ("n#05826466","n","hake","N");
INSERT INTO english_lemma VALUES ("n#05826549","n","redfish","N");
INSERT INTO english_lemma VALUES ("n#05826549","n","rosefish","N");
INSERT INTO english_lemma VALUES ("n#05826549","n","ocean_perch","N");
INSERT INTO english_lemma VALUES ("n#05826651","n","rockfish","N");
INSERT INTO english_lemma VALUES ("n#05826819","n","sailfish","N");
INSERT INTO english_lemma VALUES ("n#05826891","n","weakfish","N");
INSERT INTO english_lemma VALUES ("n#05827050","n","limpet","N");
INSERT INTO english_lemma VALUES ("n#05827135","n","lobster","N");
INSERT INTO english_lemma VALUES ("n#05827336","n","American_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827336","n","Northern_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827336","n","Maine_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827543","n","European_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827670","n","spiny_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827670","n","langouste","N");
INSERT INTO english_lemma VALUES ("n#05827670","n","rock_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827670","n","crayfish","N");
INSERT INTO english_lemma VALUES ("n#05827931","n","Norwegian_lobster","N");
INSERT INTO english_lemma VALUES ("n#05827931","n","langoustine","N");
INSERT INTO english_lemma VALUES ("n#05827931","n","scampo","N");
INSERT INTO english_lemma VALUES ("n#05828095","n","lobster_tail","N");
INSERT INTO english_lemma VALUES ("n#05828205","n","coral","N");
INSERT INTO english_lemma VALUES ("n#05828356","n","tomalley","N");
INSERT INTO english_lemma VALUES ("n#05828473","n","sardine","N");
INSERT INTO english_lemma VALUES ("n#05828473","n","pilchard","N");
INSERT INTO english_lemma VALUES ("n#05828569","n","prawn","N");
INSERT INTO english_lemma VALUES ("n#05828569","n","shrimp","N");
INSERT INTO english_lemma VALUES ("n#05828727","n","river_prawn","N");
INSERT INTO english_lemma VALUES ("n#05828826","n","trout","N");
INSERT INTO english_lemma VALUES ("n#05828979","n","rainbow_trout","N");
INSERT INTO english_lemma VALUES ("n#05829118","n","sea_trout","N");
INSERT INTO english_lemma VALUES ("n#05829118","n","salmon_trout","N");
INSERT INTO english_lemma VALUES ("n#05829267","n","brook_trout","N");
INSERT INTO english_lemma VALUES ("n#05829267","n","speckled_trout","N");
INSERT INTO english_lemma VALUES ("n#05829376","n","lake_trout","N");
INSERT INTO english_lemma VALUES ("n#05829490","n","whitefish","N");
INSERT INTO english_lemma VALUES ("n#05829670","n","whitefish","N");
INSERT INTO english_lemma VALUES ("n#05829803","n","lake_herring","N");
INSERT INTO english_lemma VALUES ("n#05829803","n","cisco","N");
INSERT INTO english_lemma VALUES ("n#05829942","n","rock_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830086","n","salmon","N");
INSERT INTO english_lemma VALUES ("n#05830340","n","Atlantic_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830500","n","red_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830500","n","sockeye","N");
INSERT INTO english_lemma VALUES ("n#05830500","n","sockeye_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830656","n","chinook_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830656","n","chinook","N");
INSERT INTO english_lemma VALUES ("n#05830656","n","king_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830803","n","silver_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830803","n","coho_salmon","N");
INSERT INTO english_lemma VALUES ("n#05830803","n","coho","N");
INSERT INTO english_lemma VALUES ("n#05830803","n","cohoe","N");
INSERT INTO english_lemma VALUES ("n#05830984","n","smoked_salmon","N");
INSERT INTO english_lemma VALUES ("n#05831105","n","lox","N");
INSERT INTO english_lemma VALUES ("n#05831209","n","Scandinavian_lox","N");
INSERT INTO english_lemma VALUES ("n#05831285","n","Nova_scotia_lox","N");
INSERT INTO english_lemma VALUES ("n#05831361","n","snapper","N");
INSERT INTO english_lemma VALUES ("n#05831529","n","red_snapper","N");
INSERT INTO english_lemma VALUES ("n#05831690","n","red_rockfish","N");
INSERT INTO english_lemma VALUES ("n#05831813","n","scallop","N");
INSERT INTO english_lemma VALUES ("n#05831813","n","scollop","N");
INSERT INTO english_lemma VALUES ("n#05832038","n","sea_scallop","N");
INSERT INTO english_lemma VALUES ("n#05832150","n","bay_scallop","N");
INSERT INTO english_lemma VALUES ("n#05832272","n","kippered_salmon","N");
INSERT INTO english_lemma VALUES ("n#05832358","n","red_herring","N");
INSERT INTO english_lemma VALUES ("n#05832358","n","smoked_herring","N");
INSERT INTO english_lemma VALUES ("n#05832482","n","shad","N");
INSERT INTO english_lemma VALUES ("n#05832679","n","smelt","N");
INSERT INTO english_lemma VALUES ("n#05832853","n","American_smelt","N");
INSERT INTO english_lemma VALUES ("n#05832853","n","rainbow_smelt","N");
INSERT INTO english_lemma VALUES ("n#05832997","n","European_smelt","N");
INSERT INTO english_lemma VALUES ("n#05832997","n","sparling","N");
INSERT INTO english_lemma VALUES ("n#05833110","n","sprat","N");
INSERT INTO english_lemma VALUES ("n#05833110","n","brisling","N");
INSERT INTO english_lemma VALUES ("n#05833257","n","whitebait","N");
INSERT INTO english_lemma VALUES ("n#05833404","n","roe","N");
INSERT INTO english_lemma VALUES ("n#05833404","n","hard_roe","N");
INSERT INTO english_lemma VALUES ("n#05833573","n","milt","N");
INSERT INTO english_lemma VALUES ("n#05833573","n","soft_roe","N");
INSERT INTO english_lemma VALUES ("n#05833705","n","caviar","N");
INSERT INTO english_lemma VALUES ("n#05833705","n","caviare","N");
INSERT INTO english_lemma VALUES ("n#05833864","n","beluga_caviar","N");
INSERT INTO english_lemma VALUES ("n#05834000","n","shad_roe","N");
INSERT INTO english_lemma VALUES ("n#05834130","n","smoked_mackerel","N");
INSERT INTO english_lemma VALUES ("n#05834217","n","feed","N");
INSERT INTO english_lemma VALUES ("n#05834217","n","provender","N");
INSERT INTO english_lemma VALUES ("n#05834595","n","cattle_cake","N");
INSERT INTO english_lemma VALUES ("n#05834735","n","creep_feed","N");
INSERT INTO english_lemma VALUES ("n#05834839","n","fodder","N");
INSERT INTO english_lemma VALUES ("n#05835078","n","feed_grain","N");
INSERT INTO english_lemma VALUES ("n#05835162","n","eatage","N");
INSERT INTO english_lemma VALUES ("n#05835162","n","forage","N");
INSERT INTO english_lemma VALUES ("n#05835162","n","pasture","N");
INSERT INTO english_lemma VALUES ("n#05835162","n","pasturage","N");
INSERT INTO english_lemma VALUES ("n#05835162","n","grass","N");
INSERT INTO english_lemma VALUES ("n#05835289","n","silage","N");
INSERT INTO english_lemma VALUES ("n#05835289","n","ensilage","N");
INSERT INTO english_lemma VALUES ("n#05835437","n","oil_cake","N");
INSERT INTO english_lemma VALUES ("n#05835638","n","oil_meal","N");
INSERT INTO english_lemma VALUES ("n#05835708","n","alfalfa","N");
INSERT INTO english_lemma VALUES ("n#05835821","n","broad_bean","N");
INSERT INTO english_lemma VALUES ("n#05835821","n","horse_bean","N");
INSERT INTO english_lemma VALUES ("n#05835955","n","hay","N");
INSERT INTO english_lemma VALUES ("n#05836062","n","timothy","N");
INSERT INTO english_lemma VALUES ("n#05836156","n","stover","N");
INSERT INTO english_lemma VALUES ("n#05836327","n","grain","N");
INSERT INTO english_lemma VALUES ("n#05836327","n","food_grain","N");
INSERT INTO english_lemma VALUES ("n#05836327","n","cereal","N");
INSERT INTO english_lemma VALUES ("n#05836645","n","grist","N");
INSERT INTO english_lemma VALUES ("n#05836741","n","groats","N");
INSERT INTO english_lemma VALUES ("n#05836841","n","millet","N");
INSERT INTO english_lemma VALUES ("n#05836971","n","barley","N");
INSERT INTO english_lemma VALUES ("n#05836971","n","barleycorn","N");
INSERT INTO english_lemma VALUES ("n#05837091","n","pearl_barley","N");
INSERT INTO english_lemma VALUES ("n#05837188","n","buckwheat","N");
INSERT INTO english_lemma VALUES ("n#05837286","n","bulgur","N");
INSERT INTO english_lemma VALUES ("n#05837286","n","bulghur","N");
INSERT INTO english_lemma VALUES ("n#05837286","n","bulgur_wheat","N");
INSERT INTO english_lemma VALUES ("n#05837413","n","wheat","N");
INSERT INTO english_lemma VALUES ("n#05837413","n","wheat_berry","N");
INSERT INTO english_lemma VALUES ("n#05837629","n","wheat_germ","N");
INSERT INTO english_lemma VALUES ("n#05837789","n","oat","N");
INSERT INTO english_lemma VALUES ("n#05837941","n","rice","N");
INSERT INTO english_lemma VALUES ("n#05838125","n","brown_rice","N");
INSERT INTO english_lemma VALUES ("n#05838239","n","white_rice","N");
INSERT INTO english_lemma VALUES ("n#05838239","n","polished_rice","N");
INSERT INTO english_lemma VALUES ("n#05838353","n","wild_rice","N");
INSERT INTO english_lemma VALUES ("n#05838353","n","Indian_rice","N");
INSERT INTO english_lemma VALUES ("n#05838482","n","paddy","N");
INSERT INTO english_lemma VALUES ("n#05838588","n","slop","N");
INSERT INTO english_lemma VALUES ("n#05838588","n","slops","N");
INSERT INTO english_lemma VALUES ("n#05838588","n","swill","N");
INSERT INTO english_lemma VALUES ("n#05838588","n","pigswill","N");
INSERT INTO english_lemma VALUES ("n#05838588","n","pigwash","N");
INSERT INTO english_lemma VALUES ("n#05838782","n","mash","N");
INSERT INTO english_lemma VALUES ("n#05838881","n","chicken_feed","N");
INSERT INTO english_lemma VALUES ("n#05838881","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#05838970","n","cud","N");
INSERT INTO english_lemma VALUES ("n#05838970","n","rechewed_food","N");
INSERT INTO english_lemma VALUES ("n#05839086","n","bird_food","N");
INSERT INTO english_lemma VALUES ("n#05839086","n","birdseed","N");
INSERT INTO english_lemma VALUES ("n#05839186","n","petfood","N");
INSERT INTO english_lemma VALUES ("n#05839186","n","pet_food","N");
INSERT INTO english_lemma VALUES ("n#05839309","n","mast","N");
INSERT INTO english_lemma VALUES ("n#05839403","n","dog_food","N");
INSERT INTO english_lemma VALUES ("n#05839498","n","puppy_chow","N");
INSERT INTO english_lemma VALUES ("n#05839591","n","cat_food","N");
INSERT INTO english_lemma VALUES ("n#05839591","n","cat_chow","N");
INSERT INTO english_lemma VALUES ("n#05839679","n","canary_seed","N");
INSERT INTO english_lemma VALUES ("n#05839780","n","salad","N");
INSERT INTO english_lemma VALUES ("n#05840192","n","tossed_salad","N");
INSERT INTO english_lemma VALUES ("n#05840333","n","green_salad","N");
INSERT INTO english_lemma VALUES ("n#05840425","n","Caesar_salad","N");
INSERT INTO english_lemma VALUES ("n#05840548","n","salmagundi","N");
INSERT INTO english_lemma VALUES ("n#05840717","n","salad_nicoise","N");
INSERT INTO english_lemma VALUES ("n#05840863","n","combination_salad","N");
INSERT INTO english_lemma VALUES ("n#05841018","n","chef's_salad","N");
INSERT INTO english_lemma VALUES ("n#05841146","n","potato_salad","N");
INSERT INTO english_lemma VALUES ("n#05841261","n","pasta_salad","N");
INSERT INTO english_lemma VALUES ("n#05841385","n","macaroni_salad","N");
INSERT INTO english_lemma VALUES ("n#05841473","n","fruit_salad","N");
INSERT INTO english_lemma VALUES ("n#05841573","n","Waldorf_salad","N");
INSERT INTO english_lemma VALUES ("n#05841717","n","crab_Louis","N");
INSERT INTO english_lemma VALUES ("n#05841819","n","herring_salad","N");
INSERT INTO english_lemma VALUES ("n#05841903","n","tuna_fish_salad","N");
INSERT INTO english_lemma VALUES ("n#05841903","n","tuna_salad","N");
INSERT INTO english_lemma VALUES ("n#05842030","n","chicken_salad","N");
INSERT INTO english_lemma VALUES ("n#05842138","n","coleslaw","N");
INSERT INTO english_lemma VALUES ("n#05842138","n","slaw","N");
INSERT INTO english_lemma VALUES ("n#05842226","n","aspic","N");
INSERT INTO english_lemma VALUES ("n#05842357","n","molded_salad","N");
INSERT INTO english_lemma VALUES ("n#05842455","n","tabbouleh","N");
INSERT INTO english_lemma VALUES ("n#05842455","n","tabooli","N");
INSERT INTO english_lemma VALUES ("n#05842639","n","ingredient","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","flavorer","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","flavourer","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","flavoring","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","flavouring","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","seasoner","N");
INSERT INTO english_lemma VALUES ("n#05842853","n","seasoning","N");
INSERT INTO english_lemma VALUES ("n#05843926","n","bouillon_cube","N");
INSERT INTO english_lemma VALUES ("n#05844028","n","beef_tea","N");
INSERT INTO english_lemma VALUES ("n#05844028","n","Bovril","N");
INSERT INTO english_lemma VALUES ("n#05844140","n","lemon_zest","N");
INSERT INTO english_lemma VALUES ("n#05844220","n","orange_zest","N");
INSERT INTO english_lemma VALUES ("n#05844302","n","condiment","N");
INSERT INTO english_lemma VALUES ("n#05844811","n","herb","N");
INSERT INTO english_lemma VALUES ("n#05845405","n","spice","N");
INSERT INTO english_lemma VALUES ("n#05845682","n","peppermint_oil","N");
INSERT INTO english_lemma VALUES ("n#05845828","n","spearmint_oil","N");
INSERT INTO english_lemma VALUES ("n#05845956","n","lemon_oil","N");
INSERT INTO english_lemma VALUES ("n#05846079","n","wintergreen_oil","N");
INSERT INTO english_lemma VALUES ("n#05846079","n","oil_of_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#05846273","n","salt","N");
INSERT INTO english_lemma VALUES ("n#05846273","n","table_salt","N");
INSERT INTO english_lemma VALUES ("n#05846273","n","common_salt","N");
INSERT INTO english_lemma VALUES ("n#05846436","n","celery_salt","N");
INSERT INTO english_lemma VALUES ("n#05846521","n","garlic_salt","N");
INSERT INTO english_lemma VALUES ("n#05846607","n","onion_salt","N");
INSERT INTO english_lemma VALUES ("n#05846691","n","seasoned_salt","N");
INSERT INTO english_lemma VALUES ("n#05846829","n","sour_salt","N");
INSERT INTO english_lemma VALUES ("n#05846945","n","five_spice_powder","N");
INSERT INTO english_lemma VALUES ("n#05847119","n","allspice","N");
INSERT INTO english_lemma VALUES ("n#05847315","n","cinnamon","N");
INSERT INTO english_lemma VALUES ("n#05847503","n","stick_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#05847600","n","clove","N");
INSERT INTO english_lemma VALUES ("n#05847747","n","cumin","N");
INSERT INTO english_lemma VALUES ("n#05847747","n","cumin_seed","N");
INSERT INTO english_lemma VALUES ("n#05847903","n","ginger","N");
INSERT INTO english_lemma VALUES ("n#05847903","n","gingerroot","N");
INSERT INTO english_lemma VALUES ("n#05848126","n","ginger","N");
INSERT INTO english_lemma VALUES ("n#05848126","n","powdered_ginger","N");
INSERT INTO english_lemma VALUES ("n#05848239","n","mace","N");
INSERT INTO english_lemma VALUES ("n#05848369","n","nutmeg","N");
INSERT INTO english_lemma VALUES ("n#05848533","n","pepper","N");
INSERT INTO english_lemma VALUES ("n#05848533","n","peppercorn","N");
INSERT INTO english_lemma VALUES ("n#05848748","n","black_pepper","N");
INSERT INTO english_lemma VALUES ("n#05848865","n","white_pepper","N");
INSERT INTO english_lemma VALUES ("n#05848961","n","sassafras","N");
INSERT INTO english_lemma VALUES ("n#05849073","n","basil","N");
INSERT INTO english_lemma VALUES ("n#05849073","n","sweet_basil","N");
INSERT INTO english_lemma VALUES ("n#05849205","n","bay_leaf","N");
INSERT INTO english_lemma VALUES ("n#05849307","n","borage","N");
INSERT INTO english_lemma VALUES ("n#05849451","n","hyssop","N");
INSERT INTO english_lemma VALUES ("n#05849602","n","caraway","N");
INSERT INTO english_lemma VALUES ("n#05849715","n","chervil","N");
INSERT INTO english_lemma VALUES ("n#05849900","n","chives","N");
INSERT INTO english_lemma VALUES ("n#05850036","n","comfrey","N");
INSERT INTO english_lemma VALUES ("n#05850036","n","healing_herb","N");
INSERT INTO english_lemma VALUES ("n#05850191","n","coriander","N");
INSERT INTO english_lemma VALUES ("n#05850191","n","Chinese_parsley","N");
INSERT INTO english_lemma VALUES ("n#05850191","n","cilantro","N");
INSERT INTO english_lemma VALUES ("n#05850341","n","coriander","N");
INSERT INTO english_lemma VALUES ("n#05850341","n","coriander_seed","N");
INSERT INTO english_lemma VALUES ("n#05850475","n","costmary","N");
INSERT INTO english_lemma VALUES ("n#05850634","n","fennel","N");
INSERT INTO english_lemma VALUES ("n#05850634","n","common_fennel","N");
INSERT INTO english_lemma VALUES ("n#05850747","n","fennel","N");
INSERT INTO english_lemma VALUES ("n#05850747","n","Florence_fennel","N");
INSERT INTO english_lemma VALUES ("n#05850747","n","finocchio","N");
INSERT INTO english_lemma VALUES ("n#05850905","n","fennel_seed","N");
INSERT INTO english_lemma VALUES ("n#05851009","n","fenugreek","N");
INSERT INTO english_lemma VALUES ("n#05851009","n","fenugreek_seed","N");
INSERT INTO english_lemma VALUES ("n#05851153","n","garlic","N");
INSERT INTO english_lemma VALUES ("n#05851153","n","ail","N");
INSERT INTO english_lemma VALUES ("n#05851280","n","clove","N");
INSERT INTO english_lemma VALUES ("n#05851280","n","garlic_clove","N");
INSERT INTO english_lemma VALUES ("n#05851430","n","garlic_chive","N");
INSERT INTO english_lemma VALUES ("n#05851547","n","lemon_balm","N");
INSERT INTO english_lemma VALUES ("n#05851683","n","lovage","N");
INSERT INTO english_lemma VALUES ("n#05851853","n","marjoram","N");
INSERT INTO english_lemma VALUES ("n#05851853","n","oregano","N");
INSERT INTO english_lemma VALUES ("n#05852024","n","mint","N");
INSERT INTO english_lemma VALUES ("n#05852162","n","mustard_seed","N");
INSERT INTO english_lemma VALUES ("n#05852339","n","mustard","N");
INSERT INTO english_lemma VALUES ("n#05852339","n","table_mustard","N");
INSERT INTO english_lemma VALUES ("n#05852523","n","Chinese_mustard","N");
INSERT INTO english_lemma VALUES ("n#05852610","n","nasturtium","N");
INSERT INTO english_lemma VALUES ("n#05852737","n","parsley","N");
INSERT INTO english_lemma VALUES ("n#05852830","n","salad_burnet","N");
INSERT INTO english_lemma VALUES ("n#05852939","n","rosemary","N");
INSERT INTO english_lemma VALUES ("n#05853091","n","rue","N");
INSERT INTO english_lemma VALUES ("n#05853291","n","sage","N");
INSERT INTO english_lemma VALUES ("n#05853477","n","clary_sage","N");
INSERT INTO english_lemma VALUES ("n#05853608","n","savory","N");
INSERT INTO english_lemma VALUES ("n#05853608","n","savoury","N");
INSERT INTO english_lemma VALUES ("n#05853754","n","summer_savory","N");
INSERT INTO english_lemma VALUES ("n#05853754","n","summer_savoury","N");
INSERT INTO english_lemma VALUES ("n#05853901","n","winter_savory","N");
INSERT INTO english_lemma VALUES ("n#05853901","n","winter_savoury","N");
INSERT INTO english_lemma VALUES ("n#05854054","n","sweet_woodruff","N");
INSERT INTO english_lemma VALUES ("n#05854054","n","waldmeister","N");
INSERT INTO english_lemma VALUES ("n#05854198","n","sweet_cicely","N");
INSERT INTO english_lemma VALUES ("n#05854404","n","tarragon","N");
INSERT INTO english_lemma VALUES ("n#05854404","n","estragon","N");
INSERT INTO english_lemma VALUES ("n#05854552","n","thyme","N");
INSERT INTO english_lemma VALUES ("n#05854713","n","turmeric","N");
INSERT INTO english_lemma VALUES ("n#05854847","n","caper","N");
INSERT INTO english_lemma VALUES ("n#05854991","n","catsup","N");
INSERT INTO english_lemma VALUES ("n#05854991","n","ketchup","N");
INSERT INTO english_lemma VALUES ("n#05854991","n","cetchup","N");
INSERT INTO english_lemma VALUES ("n#05854991","n","tomato_ketchup","N");
INSERT INTO english_lemma VALUES ("n#05855117","n","cardamom","N");
INSERT INTO english_lemma VALUES ("n#05855117","n","cardamon","N");
INSERT INTO english_lemma VALUES ("n#05855117","n","cardamum","N");
INSERT INTO english_lemma VALUES ("n#05855312","n","cayenne","N");
INSERT INTO english_lemma VALUES ("n#05855312","n","cayenne_pepper","N");
INSERT INTO english_lemma VALUES ("n#05855312","n","red_pepper","N");
INSERT INTO english_lemma VALUES ("n#05855481","n","chili_powder","N");
INSERT INTO english_lemma VALUES ("n#05855639","n","chili_sauce","N");
INSERT INTO english_lemma VALUES ("n#05855798","n","chili_vinegar","N");
INSERT INTO english_lemma VALUES ("n#05855899","n","chutney","N");
INSERT INTO english_lemma VALUES ("n#05855899","n","Indian_relish","N");
INSERT INTO english_lemma VALUES ("n#05856052","n","steak_sauce","N");
INSERT INTO english_lemma VALUES ("n#05856141","n","taco_sauce","N");
INSERT INTO english_lemma VALUES ("n#05856232","n","salsa","N");
INSERT INTO english_lemma VALUES ("n#05856363","n","mint_sauce","N");
INSERT INTO english_lemma VALUES ("n#05856470","n","cranberry_sauce","N");
INSERT INTO english_lemma VALUES ("n#05856586","n","curry_powder","N");
INSERT INTO english_lemma VALUES ("n#05856723","n","curry","N");
INSERT INTO english_lemma VALUES ("n#05856907","n","lamb_curry","N");
INSERT INTO english_lemma VALUES ("n#05856984","n","duck_sauce","N");
INSERT INTO english_lemma VALUES ("n#05856984","n","hoisin_sauce","N");
INSERT INTO english_lemma VALUES ("n#05857099","n","horseradish","N");
INSERT INTO english_lemma VALUES ("n#05857218","n","marinade","N");
INSERT INTO english_lemma VALUES ("n#05857382","n","paprika","N");
INSERT INTO english_lemma VALUES ("n#05857543","n","Spanish_paprika","N");
INSERT INTO english_lemma VALUES ("n#05857668","n","pickle","N");
INSERT INTO english_lemma VALUES ("n#05857856","n","dill_pickle","N");
INSERT INTO english_lemma VALUES ("n#05857974","n","chowchow","N");
INSERT INTO english_lemma VALUES ("n#05858061","n","bread_and_butter_pickle","N");
INSERT INTO english_lemma VALUES ("n#05858158","n","pickle_relish","N");
INSERT INTO english_lemma VALUES ("n#05858259","n","piccalilli","N");
INSERT INTO english_lemma VALUES ("n#05858379","n","sweet_pickle","N");
INSERT INTO english_lemma VALUES ("n#05858512","n","applesauce","N");
INSERT INTO english_lemma VALUES ("n#05858512","n","apple_sauce","N");
INSERT INTO english_lemma VALUES ("n#05858634","n","soy_sauce","N");
INSERT INTO english_lemma VALUES ("n#05858747","n","Tabasco","N");
INSERT INTO english_lemma VALUES ("n#05858747","n","Tabasco_sauce","N");
INSERT INTO english_lemma VALUES ("n#05858878","n","tomato_paste","N");
INSERT INTO english_lemma VALUES ("n#05858968","n","Worcestershire_sauce","N");
INSERT INTO english_lemma VALUES ("n#05859078","n","angelica","N");
INSERT INTO english_lemma VALUES ("n#05859191","n","angelica","N");
INSERT INTO english_lemma VALUES ("n#05859282","n","almond_extract","N");
INSERT INTO english_lemma VALUES ("n#05859391","n","anise","N");
INSERT INTO english_lemma VALUES ("n#05859391","n","aniseed","N");
INSERT INTO english_lemma VALUES ("n#05859653","n","Chinese_anise","N");
INSERT INTO english_lemma VALUES ("n#05859653","n","star_anise","N");
INSERT INTO english_lemma VALUES ("n#05859653","n","star_aniseed","N");
INSERT INTO english_lemma VALUES ("n#05859856","n","juniper_berries","N");
INSERT INTO english_lemma VALUES ("n#05860010","n","saffron","N");
INSERT INTO english_lemma VALUES ("n#05860136","n","sesame_seed","N");
INSERT INTO english_lemma VALUES ("n#05860136","n","benniseed","N");
INSERT INTO english_lemma VALUES ("n#05860280","n","caraway_seed","N");
INSERT INTO english_lemma VALUES ("n#05860476","n","poppy_seed","N");
INSERT INTO english_lemma VALUES ("n#05860622","n","dill","N");
INSERT INTO english_lemma VALUES ("n#05860622","n","dill_weed","N");
INSERT INTO english_lemma VALUES ("n#05860767","n","dill_seed","N");
INSERT INTO english_lemma VALUES ("n#05860882","n","celery_seed","N");
INSERT INTO english_lemma VALUES ("n#05861001","n","lemon_extract","N");
INSERT INTO english_lemma VALUES ("n#05861104","n","monosodium_glutamate","N");
INSERT INTO english_lemma VALUES ("n#05861104","n","MSG","N");
INSERT INTO english_lemma VALUES ("n#05861276","n","vanilla_bean","N");
INSERT INTO english_lemma VALUES ("n#05861441","n","vanilla","N");
INSERT INTO english_lemma VALUES ("n#05861441","n","vanilla_extract","N");
INSERT INTO english_lemma VALUES ("n#05861621","n","vinegar","N");
INSERT INTO english_lemma VALUES ("n#05861855","n","cider_vinegar","N");
INSERT INTO english_lemma VALUES ("n#05861938","n","wine_vinegar","N");
INSERT INTO english_lemma VALUES ("n#05862019","n","sauce","N");
INSERT INTO english_lemma VALUES ("n#05863064","n","anchovy_sauce","N");
INSERT INTO english_lemma VALUES ("n#05863164","n","hot_sauce","N");
INSERT INTO english_lemma VALUES ("n#05863261","n","hard_sauce","N");
INSERT INTO english_lemma VALUES ("n#05863412","n","horseradish_sauce","N");
INSERT INTO english_lemma VALUES ("n#05863412","n","sauce_Albert","N");
INSERT INTO english_lemma VALUES ("n#05863557","n","bolognese_pasta_sauce","N");
INSERT INTO english_lemma VALUES ("n#05863717","n","carbonara","N");
INSERT INTO english_lemma VALUES ("n#05863838","n","tomato_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864021","n","tartare_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864021","n","tartar_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864234","n","wine_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864392","n","marchand_de_vin","N");
INSERT INTO english_lemma VALUES ("n#05864392","n","mushroom_win_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864525","n","bread_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864669","n","plum_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864772","n","peach_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864877","n","apricot_sauce","N");
INSERT INTO english_lemma VALUES ("n#05864986","n","ravigote","N");
INSERT INTO english_lemma VALUES ("n#05865098","n","remoulade_sauce","N");
INSERT INTO english_lemma VALUES ("n#05865259","n","dressing","N");
INSERT INTO english_lemma VALUES ("n#05865259","n","salad_dressing","N");
INSERT INTO english_lemma VALUES ("n#05865654","n","sauce_Louis","N");
INSERT INTO english_lemma VALUES ("n#05865856","n","bleu_cheese_dressing","N");
INSERT INTO english_lemma VALUES ("n#05865856","n","blue_cheese_dressing","N");
INSERT INTO english_lemma VALUES ("n#05865993","n","blue_cheese_dressing","N");
INSERT INTO english_lemma VALUES ("n#05865993","n","Roquefort_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866137","n","French_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866137","n","vinaigrette","N");
INSERT INTO english_lemma VALUES ("n#05866137","n","sauce_vinaigrette","N");
INSERT INTO english_lemma VALUES ("n#05866290","n","French_dressing_for_fruit_salad","N");
INSERT INTO english_lemma VALUES ("n#05866422","n","Lorenzo_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866536","n","anchovy_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866631","n","Italian_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866757","n","half-and-half_dressing","N");
INSERT INTO english_lemma VALUES ("n#05866978","n","mayonnaise","N");
INSERT INTO english_lemma VALUES ("n#05867082","n","green_mayonnaise","N");
INSERT INTO english_lemma VALUES ("n#05867082","n","sauce_verte","N");
INSERT INTO english_lemma VALUES ("n#05867238","n","aioli","N");
INSERT INTO english_lemma VALUES ("n#05867238","n","aioli_sauce","N");
INSERT INTO english_lemma VALUES ("n#05867238","n","garlic_sauce","N");
INSERT INTO english_lemma VALUES ("n#05867336","n","Russian_dressing","N");
INSERT INTO english_lemma VALUES ("n#05867336","n","Russian_mayonnaise","N");
INSERT INTO english_lemma VALUES ("n#05867515","n","Thousand_Island_dressing","N");
INSERT INTO english_lemma VALUES ("n#05867673","n","barbecue_sauce","N");
INSERT INTO english_lemma VALUES ("n#05867799","n","hollandaise","N");
INSERT INTO english_lemma VALUES ("n#05867889","n","bearnaise","N");
INSERT INTO english_lemma VALUES ("n#05868037","n","Bercy","N");
INSERT INTO english_lemma VALUES ("n#05868037","n","Bercy_butter","N");
INSERT INTO english_lemma VALUES ("n#05868159","n","bordelaise","N");
INSERT INTO english_lemma VALUES ("n#05868257","n","bourguignon","N");
INSERT INTO english_lemma VALUES ("n#05868257","n","bourguignon_sauce","N");
INSERT INTO english_lemma VALUES ("n#05868257","n","Burgundy_sauce","N");
INSERT INTO english_lemma VALUES ("n#05868413","n","brown_sauce","N");
INSERT INTO english_lemma VALUES ("n#05868413","n","sauce_Espagnole","N");
INSERT INTO english_lemma VALUES ("n#05868605","n","espanole","N");
INSERT INTO english_lemma VALUES ("n#05868605","n","sauce_espanole","N");
INSERT INTO english_lemma VALUES ("n#05868790","n","Chinese_brown_sauce","N");
INSERT INTO english_lemma VALUES ("n#05868790","n","brown_sauce","N");
INSERT INTO english_lemma VALUES ("n#05868914","n","cheese_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869003","n","chocolate_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869003","n","chocolate_syrup","N");
INSERT INTO english_lemma VALUES ("n#05869167","n","hot-fudge_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869167","n","fudge_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869275","n","cocktail_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869275","n","seafood_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869399","n","Colbert","N");
INSERT INTO english_lemma VALUES ("n#05869399","n","Colbert_butter","N");
INSERT INTO english_lemma VALUES ("n#05869527","n","white_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869527","n","bechamel","N");
INSERT INTO english_lemma VALUES ("n#05869657","n","cream_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869742","n","Mornay_sauce","N");
INSERT INTO english_lemma VALUES ("n#05869866","n","demiglace","N");
INSERT INTO english_lemma VALUES ("n#05869866","n","demi-glaze","N");
INSERT INTO english_lemma VALUES ("n#05870023","n","gravy","N");
INSERT INTO english_lemma VALUES ("n#05870142","n","pan_gravy","N");
INSERT INTO english_lemma VALUES ("n#05870231","n","spaghetti_sauce","N");
INSERT INTO english_lemma VALUES ("n#05870231","n","pasta_sauce","N");
INSERT INTO english_lemma VALUES ("n#05870439","n","marinara","N");
INSERT INTO english_lemma VALUES ("n#05870549","n","mole","N");
INSERT INTO english_lemma VALUES ("n#05870648","n","hunter's_sauce","N");
INSERT INTO english_lemma VALUES ("n#05870648","n","sauce_chausseur","N");
INSERT INTO english_lemma VALUES ("n#05870800","n","mushroom_sauce","N");
INSERT INTO english_lemma VALUES ("n#05870894","n","mustard_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871033","n","Nantua","N");
INSERT INTO english_lemma VALUES ("n#05871033","n","shrimp_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871150","n","Hungarian_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871150","n","paprika_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871290","n","pepper_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871290","n","Poivrade","N");
INSERT INTO english_lemma VALUES ("n#05871456","n","roux","N");
INSERT INTO english_lemma VALUES ("n#05871571","n","Smitane","N");
INSERT INTO english_lemma VALUES ("n#05871708","n","Soubise","N");
INSERT INTO english_lemma VALUES ("n#05871708","n","white_onion_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871841","n","Lyonnaise_sauce","N");
INSERT INTO english_lemma VALUES ("n#05871841","n","brown_onion_sauce","N");
INSERT INTO english_lemma VALUES ("n#05872004","n","veloute","N");
INSERT INTO english_lemma VALUES ("n#05872101","n","allemande","N");
INSERT INTO english_lemma VALUES ("n#05872101","n","allemande_sauce","N");
INSERT INTO english_lemma VALUES ("n#05872196","n","caper_sauce","N");
INSERT INTO english_lemma VALUES ("n#05872281","n","poulette","N");
INSERT INTO english_lemma VALUES ("n#05872372","n","curry_sauce","N");
INSERT INTO english_lemma VALUES ("n#05872497","n","coconut_milk","N");
INSERT INTO english_lemma VALUES ("n#05872618","n","egg","N");
INSERT INTO english_lemma VALUES ("n#05872618","n","eggs","N");
INSERT INTO english_lemma VALUES ("n#05872814","n","egg_white","N");
INSERT INTO english_lemma VALUES ("n#05872814","n","albumen","N");
INSERT INTO english_lemma VALUES ("n#05872814","n","ovalbumin","N");
INSERT INTO english_lemma VALUES ("n#05873050","n","egg_yolk","N");
INSERT INTO english_lemma VALUES ("n#05873193","n","boiled_egg","N");
INSERT INTO english_lemma VALUES ("n#05873193","n","coddled_egg","N");
INSERT INTO english_lemma VALUES ("n#05873337","n","hard-boiled_egg","N");
INSERT INTO english_lemma VALUES ("n#05873462","n","Easter_egg","N");
INSERT INTO english_lemma VALUES ("n#05873625","n","chocolate_egg","N");
INSERT INTO english_lemma VALUES ("n#05873711","n","candy_egg","N");
INSERT INTO english_lemma VALUES ("n#05873783","n","poached_egg","N");
INSERT INTO english_lemma VALUES ("n#05873783","n","dropped_egg","N");
INSERT INTO english_lemma VALUES ("n#05873889","n","scrambled_egg","N");
INSERT INTO english_lemma VALUES ("n#05874013","n","deviled_egg","N");
INSERT INTO english_lemma VALUES ("n#05874013","n","stuffed_egg","N");
INSERT INTO english_lemma VALUES ("n#05874185","n","shirred_egg","N");
INSERT INTO english_lemma VALUES ("n#05874185","n","baked_egg","N");
INSERT INTO english_lemma VALUES ("n#05874185","n","egg_en_cocotte","N");
INSERT INTO english_lemma VALUES ("n#05874333","n","omelet","N");
INSERT INTO english_lemma VALUES ("n#05874333","n","omelette","N");
INSERT INTO english_lemma VALUES ("n#05874534","n","firm_omelet","N");
INSERT INTO english_lemma VALUES ("n#05874679","n","French_omelet","N");
INSERT INTO english_lemma VALUES ("n#05874782","n","fluffy_omelet","N");
INSERT INTO english_lemma VALUES ("n#05874910","n","western_omelet","N");
INSERT INTO english_lemma VALUES ("n#05875026","n","souffle","N");
INSERT INTO english_lemma VALUES ("n#05875198","n","fried_egg","N");
INSERT INTO english_lemma VALUES ("n#05875337","n","dairy_product","N");
INSERT INTO english_lemma VALUES ("n#05875585","n","milk","N");
INSERT INTO english_lemma VALUES ("n#05876056","n","milk","N");
INSERT INTO english_lemma VALUES ("n#05876220","n","soyamilk","N");
INSERT INTO english_lemma VALUES ("n#05876220","n","soybean_milk","N");
INSERT INTO english_lemma VALUES ("n#05876220","n","soymilk","N");
INSERT INTO english_lemma VALUES ("n#05876439","n","formula","N");
INSERT INTO english_lemma VALUES ("n#05876518","n","pasteurized_milk","N");
INSERT INTO english_lemma VALUES ("n#05876687","n","cows'_milk","N");
INSERT INTO english_lemma VALUES ("n#05876773","n","yak's_milk","N");
INSERT INTO english_lemma VALUES ("n#05876847","n","goats'_milk","N");
INSERT INTO english_lemma VALUES ("n#05876923","n","acidophilus_milk","N");
INSERT INTO english_lemma VALUES ("n#05877054","n","pasturized_milk","N");
INSERT INTO english_lemma VALUES ("n#05877195","n","raw_milk","N");
INSERT INTO english_lemma VALUES ("n#05877268","n","scalded_milk","N");
INSERT INTO english_lemma VALUES ("n#05877356","n","homogenized_milk","N");
INSERT INTO english_lemma VALUES ("n#05877507","n","certified_milk","N");
INSERT INTO english_lemma VALUES ("n#05877631","n","powdered_milk","N");
INSERT INTO english_lemma VALUES ("n#05877631","n","dry_milk","N");
INSERT INTO english_lemma VALUES ("n#05877631","n","dried_milk","N");
INSERT INTO english_lemma VALUES ("n#05877631","n","milk_powder","N");
INSERT INTO english_lemma VALUES ("n#05877762","n","nonfat_dry_milk","N");
INSERT INTO english_lemma VALUES ("n#05877847","n","evaporated_milk","N");
INSERT INTO english_lemma VALUES ("n#05877959","n","condensed_milk","N");
INSERT INTO english_lemma VALUES ("n#05878045","n","skim_milk","N");
INSERT INTO english_lemma VALUES ("n#05878045","n","skimmed_milk","N");
INSERT INTO english_lemma VALUES ("n#05878176","n","whole_milk","N");
INSERT INTO english_lemma VALUES ("n#05878312","n","low-fat_milk","N");
INSERT INTO english_lemma VALUES ("n#05878421","n","buttermilk","N");
INSERT INTO english_lemma VALUES ("n#05878572","n","cream","N");
INSERT INTO english_lemma VALUES ("n#05878755","n","half-and-half","N");
INSERT INTO english_lemma VALUES ("n#05878876","n","whipping_cream","N");
INSERT INTO english_lemma VALUES ("n#05878995","n","light_cream","N");
INSERT INTO english_lemma VALUES ("n#05878995","n","coffee_cream","N");
INSERT INTO english_lemma VALUES ("n#05879105","n","heavy_cream","N");
INSERT INTO english_lemma VALUES ("n#05879195","n","clotted_cream","N");
INSERT INTO english_lemma VALUES ("n#05879195","n","Devonshire_cream","N");
INSERT INTO english_lemma VALUES ("n#05879318","n","sour_cream","N");
INSERT INTO english_lemma VALUES ("n#05879318","n","soured_cream","N");
INSERT INTO english_lemma VALUES ("n#05879421","n","butter","N");
INSERT INTO english_lemma VALUES ("n#05879638","n","clarified_butter","N");
INSERT INTO english_lemma VALUES ("n#05879638","n","drawn_butter","N");
INSERT INTO english_lemma VALUES ("n#05879803","n","ghee","N");
INSERT INTO english_lemma VALUES ("n#05879893","n","brown_butter","N");
INSERT INTO english_lemma VALUES ("n#05879893","n","beurre_noisette","N");
INSERT INTO english_lemma VALUES ("n#05880053","n","Meuniere_butter","N");
INSERT INTO english_lemma VALUES ("n#05880053","n","lemon_butter","N");
INSERT INTO english_lemma VALUES ("n#05880203","n","yogurt","N");
INSERT INTO english_lemma VALUES ("n#05880203","n","yoghurt","N");
INSERT INTO english_lemma VALUES ("n#05880203","n","yoghourt","N");
INSERT INTO english_lemma VALUES ("n#05880355","n","blueberry_yogurt","N");
INSERT INTO english_lemma VALUES ("n#05880468","n","whey","N");
INSERT INTO english_lemma VALUES ("n#05880646","n","curd","N");
INSERT INTO english_lemma VALUES ("n#05880817","n","curd","N");
INSERT INTO english_lemma VALUES ("n#05880953","n","clabber","N");
INSERT INTO english_lemma VALUES ("n#05881045","n","cheese","N");
INSERT INTO english_lemma VALUES ("n#05881601","n","cheese_rind","N");
INSERT INTO english_lemma VALUES ("n#05881698","n","paring","N");
INSERT INTO english_lemma VALUES ("n#05881698","n","parings","N");
INSERT INTO english_lemma VALUES ("n#05881817","n","cream_cheese","N");
INSERT INTO english_lemma VALUES ("n#05881944","n","double_cream","N");
INSERT INTO english_lemma VALUES ("n#05881944","n","double_creme","N");
INSERT INTO english_lemma VALUES ("n#05882070","n","triple_cream","N");
INSERT INTO english_lemma VALUES ("n#05882070","n","triple_creme","N");
INSERT INTO english_lemma VALUES ("n#05882196","n","cottage_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882196","n","pot_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882196","n","farm_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882196","n","farmer's_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882355","n","process_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882355","n","processed_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882474","n","American_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882566","n","bleu","N");
INSERT INTO english_lemma VALUES ("n#05882566","n","blue_cheese","N");
INSERT INTO english_lemma VALUES ("n#05882750","n","Stilton","N");
INSERT INTO english_lemma VALUES ("n#05882823","n","Roquefort","N");
INSERT INTO english_lemma VALUES ("n#05882897","n","gorgonzola","N");
INSERT INTO english_lemma VALUES ("n#05882973","n","Danish_blue","N");
INSERT INTO english_lemma VALUES ("n#05883053","n","Bavarian_blue","N");
INSERT INTO english_lemma VALUES ("n#05883135","n","Brie","N");
INSERT INTO english_lemma VALUES ("n#05883135","n","brie","N");
INSERT INTO english_lemma VALUES ("n#05883240","n","brick_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883361","n","Camembert","N");
INSERT INTO english_lemma VALUES ("n#05883447","n","cheddar","N");
INSERT INTO english_lemma VALUES ("n#05883447","n","cheddar_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883447","n","store_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883560","n","Cheshire_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883673","n","Edam","N");
INSERT INTO english_lemma VALUES ("n#05883673","n","edam","N");
INSERT INTO english_lemma VALUES ("n#05883769","n","goat_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883769","n","chevre","N");
INSERT INTO english_lemma VALUES ("n#05883857","n","Gouda","N");
INSERT INTO english_lemma VALUES ("n#05883857","n","gouda","N");
INSERT INTO english_lemma VALUES ("n#05883857","n","Gouda_cheese","N");
INSERT INTO english_lemma VALUES ("n#05883979","n","grated_cheese","N");
INSERT INTO english_lemma VALUES ("n#05884069","n","hand_cheese","N");
INSERT INTO english_lemma VALUES ("n#05884163","n","mozzarella","N");
INSERT INTO english_lemma VALUES ("n#05884245","n","Muenster","N");
INSERT INTO english_lemma VALUES ("n#05884327","n","Parmesan","N");
INSERT INTO english_lemma VALUES ("n#05884434","n","ricotta","N");
INSERT INTO english_lemma VALUES ("n#05884527","n","string_cheese","N");
INSERT INTO english_lemma VALUES ("n#05884633","n","Swiss_cheese","N");
INSERT INTO english_lemma VALUES ("n#05884802","n","Emmenthal","N");
INSERT INTO english_lemma VALUES ("n#05884802","n","Emmental","N");
INSERT INTO english_lemma VALUES ("n#05884802","n","Emmenthaler","N");
INSERT INTO english_lemma VALUES ("n#05884802","n","Emmentaler","N");
INSERT INTO english_lemma VALUES ("n#05884920","n","Gruyere","N");
INSERT INTO english_lemma VALUES ("n#05884998","n","sapsago","N");
INSERT INTO english_lemma VALUES ("n#05885127","n","Velveeta","N");
INSERT INTO english_lemma VALUES ("n#05885223","n","nut_butter","N");
INSERT INTO english_lemma VALUES ("n#05885320","n","peanut_butter","N");
INSERT INTO english_lemma VALUES ("n#05885413","n","marshmallow_fluff","N");
INSERT INTO english_lemma VALUES ("n#05885531","n","onion_butter","N");
INSERT INTO english_lemma VALUES ("n#05885622","n","pimento_butter","N");
INSERT INTO english_lemma VALUES ("n#05885717","n","shrimp_butter","N");
INSERT INTO english_lemma VALUES ("n#05885855","n","lobster_butter","N");
INSERT INTO english_lemma VALUES ("n#05885996","n","yak_butter","N");
INSERT INTO english_lemma VALUES ("n#05886080","n","spread","N");
INSERT INTO english_lemma VALUES ("n#05886080","n","paste","N");
INSERT INTO english_lemma VALUES ("n#05886442","n","cheese_spread","N");
INSERT INTO english_lemma VALUES ("n#05886581","n","anchovy_butter","N");
INSERT INTO english_lemma VALUES ("n#05886678","n","fishpaste","N");
INSERT INTO english_lemma VALUES ("n#05886762","n","garlic_butter","N");
INSERT INTO english_lemma VALUES ("n#05886856","n","snail_butter","N");
INSERT INTO english_lemma VALUES ("n#05886989","n","pate","N");
INSERT INTO english_lemma VALUES ("n#05887144","n","duck_pate","N");
INSERT INTO english_lemma VALUES ("n#05887227","n","foie_gras","N");
INSERT INTO english_lemma VALUES ("n#05887227","n","pate_de_foie_gras","N");
INSERT INTO english_lemma VALUES ("n#05887366","n","tapenade","N");
INSERT INTO english_lemma VALUES ("n#05887514","n","sweetening","N");
INSERT INTO english_lemma VALUES ("n#05887514","n","sweetener","N");
INSERT INTO english_lemma VALUES ("n#05887724","n","aspartame","N");
INSERT INTO english_lemma VALUES ("n#05887861","n","honey","N");
INSERT INTO english_lemma VALUES ("n#05887970","n","saccharin","N");
INSERT INTO english_lemma VALUES ("n#05888112","n","sugar","N");
INSERT INTO english_lemma VALUES ("n#05888112","n","refined_sugar","N");
INSERT INTO english_lemma VALUES ("n#05888357","n","syrup","N");
INSERT INTO english_lemma VALUES ("n#05888357","n","sirup","N");
INSERT INTO english_lemma VALUES ("n#05888570","n","sugar_syrup","N");
INSERT INTO english_lemma VALUES ("n#05888725","n","molasses","N");
INSERT INTO english_lemma VALUES ("n#05888877","n","sorghum","N");
INSERT INTO english_lemma VALUES ("n#05888877","n","sorghum_molasses","N");
INSERT INTO english_lemma VALUES ("n#05888982","n","treacle","N");
INSERT INTO english_lemma VALUES ("n#05888982","n","golden_syrup","N");
INSERT INTO english_lemma VALUES ("n#05889068","n","grenadine","N");
INSERT INTO english_lemma VALUES ("n#05889184","n","maple_syrup","N");
INSERT INTO english_lemma VALUES ("n#05889285","n","corn_syrup","N");
INSERT INTO english_lemma VALUES ("n#05889366","n","miraculous_food","N");
INSERT INTO english_lemma VALUES ("n#05889366","n","manna","N");
INSERT INTO english_lemma VALUES ("n#05889366","n","manna_from_heaven","N");
INSERT INTO english_lemma VALUES ("n#05889523","n","batter","N");
INSERT INTO english_lemma VALUES ("n#05889686","n","dough","N");
INSERT INTO english_lemma VALUES ("n#05889838","n","bread_dough","N");
INSERT INTO english_lemma VALUES ("n#05889927","n","pancake_batter","N");
INSERT INTO english_lemma VALUES ("n#05890014","n","fritter_batter","N");
INSERT INTO english_lemma VALUES ("n#05890101","n","sop","N");
INSERT INTO english_lemma VALUES ("n#05890101","n","sops","N");
INSERT INTO english_lemma VALUES ("n#05890201","n","coq_au_vin","N");
INSERT INTO english_lemma VALUES ("n#05890325","n","chicken_and_rice","N");
INSERT INTO english_lemma VALUES ("n#05890495","n","moo_goo_gai_pan","N");
INSERT INTO english_lemma VALUES ("n#05890606","n","arroz_con_pollo","N");
INSERT INTO english_lemma VALUES ("n#05890755","n","bacon_and_eggs","N");
INSERT INTO english_lemma VALUES ("n#05890859","n","barbecued_spareribs","N");
INSERT INTO english_lemma VALUES ("n#05890859","n","spareribs","N");
INSERT INTO english_lemma VALUES ("n#05890972","n","beef_Bourguignonne","N");
INSERT INTO english_lemma VALUES ("n#05890972","n","boeuf_Bourguignonne","N");
INSERT INTO english_lemma VALUES ("n#05891122","n","beef_Wellington","N");
INSERT INTO english_lemma VALUES ("n#05891122","n","filet_de_boeuf_en_croute","N");
INSERT INTO english_lemma VALUES ("n#05891281","n","boiled_dinner","N");
INSERT INTO english_lemma VALUES ("n#05891281","n","New_England_boiled_dinner","N");
INSERT INTO english_lemma VALUES ("n#05891442","n","Boston_baked_beans","N");
INSERT INTO english_lemma VALUES ("n#05891564","n","bubble_and_squeak","N");
INSERT INTO english_lemma VALUES ("n#05891691","n","cannelloni","N");
INSERT INTO english_lemma VALUES ("n#05891788","n","carbonnade_flamande","N");
INSERT INTO english_lemma VALUES ("n#05891788","n","Belgian_beef_stew","N");
INSERT INTO english_lemma VALUES ("n#05891946","n","cheese_souffle","N");
INSERT INTO english_lemma VALUES ("n#05892079","n","chicken_Marengo","N");
INSERT INTO english_lemma VALUES ("n#05892209","n","chicken_cordon_bleu","N");
INSERT INTO english_lemma VALUES ("n#05892342","n","Maryland_chicken","N");
INSERT INTO english_lemma VALUES ("n#05892461","n","chicken_paprika","N");
INSERT INTO english_lemma VALUES ("n#05892461","n","chicken_paprikash","N");
INSERT INTO english_lemma VALUES ("n#05892619","n","chicken_Tetrazzini","N");
INSERT INTO english_lemma VALUES ("n#05892765","n","chicken_Kiev","N");
INSERT INTO english_lemma VALUES ("n#05892943","n","chili","N");
INSERT INTO english_lemma VALUES ("n#05892943","n","chili_con_carne","N");
INSERT INTO english_lemma VALUES ("n#05893105","n","chili_dog","N");
INSERT INTO english_lemma VALUES ("n#05893196","n","chop_suey","N");
INSERT INTO english_lemma VALUES ("n#05893419","n","chow_mein","N");
INSERT INTO english_lemma VALUES ("n#05893510","n","codfish_ball","N");
INSERT INTO english_lemma VALUES ("n#05893510","n","codfish_cake","N");
INSERT INTO english_lemma VALUES ("n#05893635","n","coquille","N");
INSERT INTO english_lemma VALUES ("n#05893723","n","coquilles_Saint-Jacques","N");
INSERT INTO english_lemma VALUES ("n#05893846","n","Cornish_pasty","N");
INSERT INTO english_lemma VALUES ("n#05893950","n","croquette","N");
INSERT INTO english_lemma VALUES ("n#05894086","n","rissole","N");
INSERT INTO english_lemma VALUES ("n#05894218","n","dolmas","N");
INSERT INTO english_lemma VALUES ("n#05894218","n","stuffed_grape_leaves","N");
INSERT INTO english_lemma VALUES ("n#05894380","n","egg_foo_yong","N");
INSERT INTO english_lemma VALUES ("n#05894380","n","egg_fu_yung","N");
INSERT INTO english_lemma VALUES ("n#05894521","n","egg_roll","N");
INSERT INTO english_lemma VALUES ("n#05894521","n","spring_roll","N");
INSERT INTO english_lemma VALUES ("n#05894657","n","eggs_Benedict","N");
INSERT INTO english_lemma VALUES ("n#05894810","n","enchilada","N");
INSERT INTO english_lemma VALUES ("n#05894939","n","falafel","N");
INSERT INTO english_lemma VALUES ("n#05894939","n","felafel","N");
INSERT INTO english_lemma VALUES ("n#05895097","n","fish_and_chips","N");
INSERT INTO english_lemma VALUES ("n#05895194","n","fondue","N");
INSERT INTO english_lemma VALUES ("n#05895194","n","fondu","N");
INSERT INTO english_lemma VALUES ("n#05895368","n","cheese_fondue","N");
INSERT INTO english_lemma VALUES ("n#05895503","n","chocolate_fondue","N");
INSERT INTO english_lemma VALUES ("n#05895635","n","fondue","N");
INSERT INTO english_lemma VALUES ("n#05895635","n","fondu","N");
INSERT INTO english_lemma VALUES ("n#05895797","n","beef_fondue","N");
INSERT INTO english_lemma VALUES ("n#05895797","n","boeuf_fondu_bourguignon","N");
INSERT INTO english_lemma VALUES ("n#05895952","n","French_toast","N");
INSERT INTO english_lemma VALUES ("n#05896092","n","fried_rice","N");
INSERT INTO english_lemma VALUES ("n#05896092","n","Chinese_fried_rice","N");
INSERT INTO english_lemma VALUES ("n#05896260","n","frittata","N");
INSERT INTO english_lemma VALUES ("n#05896436","n","frog_legs","N");
INSERT INTO english_lemma VALUES ("n#05896582","n","galantine","N");
INSERT INTO english_lemma VALUES ("n#05896707","n","gefilte_fish","N");
INSERT INTO english_lemma VALUES ("n#05896707","n","fish_ball","N");
INSERT INTO english_lemma VALUES ("n#05896863","n","haggis","N");
INSERT INTO english_lemma VALUES ("n#05897035","n","ham_and_eggs","N");
INSERT INTO english_lemma VALUES ("n#05897135","n","hash","N");
INSERT INTO english_lemma VALUES ("n#05897248","n","corned_beef_hash","N");
INSERT INTO english_lemma VALUES ("n#05897337","n","jambalaya","N");
INSERT INTO english_lemma VALUES ("n#05897501","n","kabob","N");
INSERT INTO english_lemma VALUES ("n#05897501","n","kebab","N");
INSERT INTO english_lemma VALUES ("n#05897501","n","shish_kebab","N");
INSERT INTO english_lemma VALUES ("n#05897663","n","kedgeree","N");
INSERT INTO english_lemma VALUES ("n#05897786","n","souvlaki","N");
INSERT INTO english_lemma VALUES ("n#05897786","n","souvlakia","N");
INSERT INTO english_lemma VALUES ("n#05897873","n","knish","N");
INSERT INTO english_lemma VALUES ("n#05898026","n","lasagna","N");
INSERT INTO english_lemma VALUES ("n#05898026","n","lasagne","N");
INSERT INTO english_lemma VALUES ("n#05898172","n","seafood_Newburg","N");
INSERT INTO english_lemma VALUES ("n#05898337","n","lobster_Newburg","N");
INSERT INTO english_lemma VALUES ("n#05898337","n","lobster_a_la_Newburg","N");
INSERT INTO english_lemma VALUES ("n#05898479","n","shrimp_Newburg","N");
INSERT INTO english_lemma VALUES ("n#05898593","n","Newburg_sauce","N");
INSERT INTO english_lemma VALUES ("n#05898753","n","lobster_thermidor","N");
INSERT INTO english_lemma VALUES ("n#05898924","n","lutefisk","N");
INSERT INTO english_lemma VALUES ("n#05898924","n","lutfisk","N");
INSERT INTO english_lemma VALUES ("n#05899089","n","macaroni_and_cheese","N");
INSERT INTO english_lemma VALUES ("n#05899181","n","macedoine","N");
INSERT INTO english_lemma VALUES ("n#05899282","n","meatball","N");
INSERT INTO english_lemma VALUES ("n#05899434","n","porcupine_ball","N");
INSERT INTO english_lemma VALUES ("n#05899434","n","porcupines","N");
INSERT INTO english_lemma VALUES ("n#05899566","n","Swedish_meatball","N");
INSERT INTO english_lemma VALUES ("n#05899656","n","meat_loaf","N");
INSERT INTO english_lemma VALUES ("n#05899656","n","meatloaf","N");
INSERT INTO english_lemma VALUES ("n#05899768","n","meat_pie","N");
INSERT INTO english_lemma VALUES ("n#05899980","n","pasty","N");
INSERT INTO english_lemma VALUES ("n#05900094","n","pork_pie","N");
INSERT INTO english_lemma VALUES ("n#05900191","n","mostaccioli","N");
INSERT INTO english_lemma VALUES ("n#05900292","n","moussaka","N");
INSERT INTO english_lemma VALUES ("n#05900447","n","osso_buco","N");
INSERT INTO english_lemma VALUES ("n#05900614","n","marrowbone","N");
INSERT INTO english_lemma VALUES ("n#05900756","n","marrow","N");
INSERT INTO english_lemma VALUES ("n#05900756","n","bone_marrow","N");
INSERT INTO english_lemma VALUES ("n#05900897","n","pheasant_under_glass","N");
INSERT INTO english_lemma VALUES ("n#05901047","n","pigs_in_blankets","N");
INSERT INTO english_lemma VALUES ("n#05901163","n","pilaf","N");
INSERT INTO english_lemma VALUES ("n#05901163","n","pilaff","N");
INSERT INTO english_lemma VALUES ("n#05901163","n","pilau","N");
INSERT INTO english_lemma VALUES ("n#05901163","n","pilaw","N");
INSERT INTO english_lemma VALUES ("n#05901378","n","bulgur_pilaf","N");
INSERT INTO english_lemma VALUES ("n#05901506","n","pizza","N");
INSERT INTO english_lemma VALUES ("n#05901506","n","pizza_pie","N");
INSERT INTO english_lemma VALUES ("n#05901762","n","sausage_pizza","N");
INSERT INTO english_lemma VALUES ("n#05901858","n","pepperoni_pizza","N");
INSERT INTO english_lemma VALUES ("n#05901958","n","cheese_pizza","N");
INSERT INTO english_lemma VALUES ("n#05902042","n","anchovy_pizza","N");
INSERT INTO english_lemma VALUES ("n#05902140","n","Sicilian_pizza","N");
INSERT INTO english_lemma VALUES ("n#05902230","n","poi","N");
INSERT INTO english_lemma VALUES ("n#05902373","n","pork_and_beans","N");
INSERT INTO english_lemma VALUES ("n#05902479","n","porridge","N");
INSERT INTO english_lemma VALUES ("n#05902694","n","oatmeal","N");
INSERT INTO english_lemma VALUES ("n#05902694","n","burgoo","N");
INSERT INTO english_lemma VALUES ("n#05902785","n","loblolly","N");
INSERT INTO english_lemma VALUES ("n#05902851","n","potpie","N");
INSERT INTO english_lemma VALUES ("n#05902966","n","risotto","N");
INSERT INTO english_lemma VALUES ("n#05902966","n","Itallian_rice","N");
INSERT INTO english_lemma VALUES ("n#05903091","n","fish_loaf","N");
INSERT INTO english_lemma VALUES ("n#05903233","n","salmon_loaf","N");
INSERT INTO english_lemma VALUES ("n#05903324","n","Salisbury_steak","N");
INSERT INTO english_lemma VALUES ("n#05903424","n","sauerbraten","N");
INSERT INTO english_lemma VALUES ("n#05903587","n","sauerkraut","N");
INSERT INTO english_lemma VALUES ("n#05903679","n","scallopine","N");
INSERT INTO english_lemma VALUES ("n#05903679","n","scallopini","N");
INSERT INTO english_lemma VALUES ("n#05903858","n","veal_scallopini","N");
INSERT INTO english_lemma VALUES ("n#05903948","n","scampi","N");
INSERT INTO english_lemma VALUES ("n#05904049","n","Scotch_egg","N");
INSERT INTO english_lemma VALUES ("n#05904173","n","Scotch_woodcock","N");
INSERT INTO english_lemma VALUES ("n#05904291","n","shepherd's_pie","N");
INSERT INTO english_lemma VALUES ("n#05904416","n","spaghetti_and_meatballs","N");
INSERT INTO english_lemma VALUES ("n#05904528","n","Spanish_rice","N");
INSERT INTO english_lemma VALUES ("n#05904640","n","steak_and_kidney_pie","N");
INSERT INTO english_lemma VALUES ("n#05904804","n","kidney_pie","N");
INSERT INTO english_lemma VALUES ("n#05904904","n","steak_tartare","N");
INSERT INTO english_lemma VALUES ("n#05904904","n","tartar_steak","N");
INSERT INTO english_lemma VALUES ("n#05904904","n","cannibal_mound","N");
INSERT INTO english_lemma VALUES ("n#05905078","n","pepper_steak","N");
INSERT INTO english_lemma VALUES ("n#05905190","n","steak_au_poivre","N");
INSERT INTO english_lemma VALUES ("n#05905190","n","peppered_steak","N");
INSERT INTO english_lemma VALUES ("n#05905190","n","pepper_steak","N");
INSERT INTO english_lemma VALUES ("n#05905374","n","beef_Stroganoff","N");
INSERT INTO english_lemma VALUES ("n#05905512","n","stuffed_cabbage","N");
INSERT INTO english_lemma VALUES ("n#05905708","n","kishke","N");
INSERT INTO english_lemma VALUES ("n#05905708","n","stuffed_derma","N");
INSERT INTO english_lemma VALUES ("n#05905856","n","stuffed_peppers","N");
INSERT INTO english_lemma VALUES ("n#05905994","n","stuffed_tomato","N");
INSERT INTO english_lemma VALUES ("n#05905994","n","hot_stuffed_tomato","N");
INSERT INTO english_lemma VALUES ("n#05906135","n","stuffed_tomato","N");
INSERT INTO english_lemma VALUES ("n#05906135","n","cold_stuffed_tomato","N");
INSERT INTO english_lemma VALUES ("n#05906281","n","succotash","N");
INSERT INTO english_lemma VALUES ("n#05906383","n","sukiyaki","N");
INSERT INTO english_lemma VALUES ("n#05906551","n","sashimi","N");
INSERT INTO english_lemma VALUES ("n#05906643","n","sushi","N");
INSERT INTO english_lemma VALUES ("n#05906745","n","Swiss_steak","N");
INSERT INTO english_lemma VALUES ("n#05906844","n","tamale","N");
INSERT INTO english_lemma VALUES ("n#05906997","n","tamale_pie","N");
INSERT INTO english_lemma VALUES ("n#05907110","n","tempura","N");
INSERT INTO english_lemma VALUES ("n#05907229","n","teriyaki","N");
INSERT INTO english_lemma VALUES ("n#05907362","n","terrine","N");
INSERT INTO english_lemma VALUES ("n#05907474","n","Welsh_rarebit","N");
INSERT INTO english_lemma VALUES ("n#05907474","n","Welsh_rabbit","N");
INSERT INTO english_lemma VALUES ("n#05907474","n","rarebit","N");
INSERT INTO english_lemma VALUES ("n#05907607","n","schnitzel","N");
INSERT INTO english_lemma VALUES ("n#05907607","n","Wiener_schnitzel","N");
INSERT INTO english_lemma VALUES ("n#05907724","n","tortilla","N");
INSERT INTO english_lemma VALUES ("n#05907863","n","taco","N");
INSERT INTO english_lemma VALUES ("n#05907982","n","chicken_taco","N");
INSERT INTO english_lemma VALUES ("n#05908070","n","burrito","N");
INSERT INTO english_lemma VALUES ("n#05908191","n","beef_burrito","N");
INSERT INTO english_lemma VALUES ("n#05908279","n","tostada","N");
INSERT INTO english_lemma VALUES ("n#05908363","n","tostada","N");
INSERT INTO english_lemma VALUES ("n#05908484","n","bean_tostada","N");
INSERT INTO english_lemma VALUES ("n#05908584","n","refried_beans","N");
INSERT INTO english_lemma VALUES ("n#05908584","n","frijoles_refritos","N");
INSERT INTO english_lemma VALUES ("n#05908749","n","beverage","N");
INSERT INTO english_lemma VALUES ("n#05908749","n","drink","N");
INSERT INTO english_lemma VALUES ("n#05908749","n","drinkable","N");
INSERT INTO english_lemma VALUES ("n#05908749","n","potable","N");
INSERT INTO english_lemma VALUES ("n#05909261","n","wish-wash","N");
INSERT INTO english_lemma VALUES ("n#05909338","n","concoction","N");
INSERT INTO english_lemma VALUES ("n#05909338","n","mixture","N");
INSERT INTO english_lemma VALUES ("n#05909338","n","intermixture","N");
INSERT INTO english_lemma VALUES ("n#05909690","n","mix","N");
INSERT INTO english_lemma VALUES ("n#05909690","n","premix","N");
INSERT INTO english_lemma VALUES ("n#05909835","n","filling","N");
INSERT INTO english_lemma VALUES ("n#05909955","n","lekvar","N");
INSERT INTO english_lemma VALUES ("n#05910050","n","potion","N");
INSERT INTO english_lemma VALUES ("n#05910183","n","elixir","N");
INSERT INTO english_lemma VALUES ("n#05910291","n","elixir_of_life","N");
INSERT INTO english_lemma VALUES ("n#05910402","n","philter","N");
INSERT INTO english_lemma VALUES ("n#05910402","n","philtre","N");
INSERT INTO english_lemma VALUES ("n#05910402","n","love-potion","N");
INSERT INTO english_lemma VALUES ("n#05910402","n","love-philter","N");
INSERT INTO english_lemma VALUES ("n#05910402","n","love-philtre","N");
INSERT INTO english_lemma VALUES ("n#05910601","n","draft","N");
INSERT INTO english_lemma VALUES ("n#05910601","n","draught","N");
INSERT INTO english_lemma VALUES ("n#05910601","n","potation","N");
INSERT INTO english_lemma VALUES ("n#05910601","n","tipple","N");
INSERT INTO english_lemma VALUES ("n#05910721","n","round","N");
INSERT INTO english_lemma VALUES ("n#05910721","n","round_of_drinks","N");
INSERT INTO english_lemma VALUES ("n#05910868","n","pledge","N");
INSERT INTO english_lemma VALUES ("n#05910868","n","toast","N");
INSERT INTO english_lemma VALUES ("n#05910986","n","alcohol","N");
INSERT INTO english_lemma VALUES ("n#05910986","n","alcoholic_beverage","N");
INSERT INTO english_lemma VALUES ("n#05910986","n","drink","N");
INSERT INTO english_lemma VALUES ("n#05910986","n","intoxicant","N");
INSERT INTO english_lemma VALUES ("n#05910986","n","inebriant","N");
INSERT INTO english_lemma VALUES ("n#05911542","n","drink","N");
INSERT INTO english_lemma VALUES ("n#05911988","n","proof_spirit","N");
INSERT INTO english_lemma VALUES ("n#05912115","n","libation","N");
INSERT INTO english_lemma VALUES ("n#05912220","n","libation","N");
INSERT INTO english_lemma VALUES ("n#05912321","n","home_brew","N");
INSERT INTO english_lemma VALUES ("n#05912429","n","hooch","N");
INSERT INTO english_lemma VALUES ("n#05912429","n","hootch","N");
INSERT INTO english_lemma VALUES ("n#05912552","n","kava","N");
INSERT INTO english_lemma VALUES ("n#05912552","n","kavakava","N");
INSERT INTO english_lemma VALUES ("n#05912692","n","aperitif","N");
INSERT INTO english_lemma VALUES ("n#05912782","n","brew","N");
INSERT INTO english_lemma VALUES ("n#05912782","n","brewage","N");
INSERT INTO english_lemma VALUES ("n#05913023","n","beer","N");
INSERT INTO english_lemma VALUES ("n#05913023","n","suds","N");
INSERT INTO english_lemma VALUES ("n#05913243","n","dark_beer","N");
INSERT INTO english_lemma VALUES ("n#05913422","n","Munich_beer","N");
INSERT INTO english_lemma VALUES ("n#05913501","n","bock","N");
INSERT INTO english_lemma VALUES ("n#05913501","n","bock_beer","N");
INSERT INTO english_lemma VALUES ("n#05913650","n","lager","N");
INSERT INTO english_lemma VALUES ("n#05913723","n","light_beer","N");
INSERT INTO english_lemma VALUES ("n#05913813","n","pilsner","N");
INSERT INTO english_lemma VALUES ("n#05913813","n","pilsener","N");
INSERT INTO english_lemma VALUES ("n#05913942","n","schenk","N");
INSERT INTO english_lemma VALUES ("n#05913942","n","schenk_beer","N");
INSERT INTO english_lemma VALUES ("n#05914046","n","shebeen","N");
INSERT INTO english_lemma VALUES ("n#05914133","n","weiss_beer","N");
INSERT INTO english_lemma VALUES ("n#05914226","n","malt","N");
INSERT INTO english_lemma VALUES ("n#05914430","n","wort","N");
INSERT INTO english_lemma VALUES ("n#05914511","n","malt","N");
INSERT INTO english_lemma VALUES ("n#05914511","n","malt_liquor","N");
INSERT INTO english_lemma VALUES ("n#05914628","n","half-and-half","N");
INSERT INTO english_lemma VALUES ("n#05914713","n","ale","N");
INSERT INTO english_lemma VALUES ("n#05914878","n","bitter","N");
INSERT INTO english_lemma VALUES ("n#05914989","n","Burton","N");
INSERT INTO english_lemma VALUES ("n#05915109","n","porter","N");
INSERT INTO english_lemma VALUES ("n#05915109","n","porter's_beer","N");
INSERT INTO english_lemma VALUES ("n#05915233","n","stout","N");
INSERT INTO english_lemma VALUES ("n#05915334","n","Guinness","N");
INSERT INTO english_lemma VALUES ("n#05915411","n","kvass","N");
INSERT INTO english_lemma VALUES ("n#05915535","n","mead","N");
INSERT INTO english_lemma VALUES ("n#05915675","n","metheglin","N");
INSERT INTO english_lemma VALUES ("n#05915755","n","hydromel","N");
INSERT INTO english_lemma VALUES ("n#05915880","n","near_beer","N");
INSERT INTO english_lemma VALUES ("n#05916000","n","ginger_beer","N");
INSERT INTO english_lemma VALUES ("n#05916124","n","sake","N");
INSERT INTO english_lemma VALUES ("n#05916124","n","saki","N");
INSERT INTO english_lemma VALUES ("n#05916257","n","spruce_beer","N");
INSERT INTO english_lemma VALUES ("n#05916400","n","nipa","N");
INSERT INTO english_lemma VALUES ("n#05916513","n","ratafia","N");
INSERT INTO english_lemma VALUES ("n#05916513","n","ratafee","N");
INSERT INTO english_lemma VALUES ("n#05916701","n","wine","N");
INSERT INTO english_lemma VALUES ("n#05916701","n","vino","N");
INSERT INTO english_lemma VALUES ("n#05917231","n","vintage","N");
INSERT INTO english_lemma VALUES ("n#05917325","n","red_wine","N");
INSERT INTO english_lemma VALUES ("n#05917572","n","white_wine","N");
INSERT INTO english_lemma VALUES ("n#05917922","n","blush_wine","N");
INSERT INTO english_lemma VALUES ("n#05917922","n","pink_wine","N");
INSERT INTO english_lemma VALUES ("n#05917922","n","rose","N");
INSERT INTO english_lemma VALUES ("n#05917922","n","rose_wine","N");
INSERT INTO english_lemma VALUES ("n#05918094","n","altar_wine","N");
INSERT INTO english_lemma VALUES ("n#05918094","n","sacramental_wine","N");
INSERT INTO english_lemma VALUES ("n#05918197","n","sparkling_wine","N");
INSERT INTO english_lemma VALUES ("n#05918311","n","champagne","N");
INSERT INTO english_lemma VALUES ("n#05918311","n","bubbly","N");
INSERT INTO english_lemma VALUES ("n#05918461","n","cold_duck","N");
INSERT INTO english_lemma VALUES ("n#05918560","n","Burgundy","N");
INSERT INTO english_lemma VALUES ("n#05918560","n","Burgundy_wine","N");
INSERT INTO english_lemma VALUES ("n#05918771","n","Beaujolais","N");
INSERT INTO english_lemma VALUES ("n#05918930","n","Medoc","N");
INSERT INTO english_lemma VALUES ("n#05919046","n","Canary_wine","N");
INSERT INTO english_lemma VALUES ("n#05919146","n","Chablis","N");
INSERT INTO english_lemma VALUES ("n#05919146","n","white_Burgundy","N");
INSERT INTO english_lemma VALUES ("n#05919279","n","Chardonnay","N");
INSERT INTO english_lemma VALUES ("n#05919279","n","Pinot_Chardonnay","N");
INSERT INTO english_lemma VALUES ("n#05919435","n","Pinot_noir","N");
INSERT INTO english_lemma VALUES ("n#05919570","n","Pinot_blanc","N");
INSERT INTO english_lemma VALUES ("n#05919707","n","Bordeaux","N");
INSERT INTO english_lemma VALUES ("n#05919707","n","Bordeaux_wine","N");
INSERT INTO english_lemma VALUES ("n#05919871","n","claret","N");
INSERT INTO english_lemma VALUES ("n#05919871","n","red_Bordeaux","N");
INSERT INTO english_lemma VALUES ("n#05919995","n","Chianti","N");
INSERT INTO english_lemma VALUES ("n#05920110","n","Cabernet","N");
INSERT INTO english_lemma VALUES ("n#05920110","n","Cabernet_Sauvignon","N");
INSERT INTO english_lemma VALUES ("n#05920252","n","Sauvignon_blanc","N");
INSERT INTO english_lemma VALUES ("n#05920350","n","California_wine","N");
INSERT INTO english_lemma VALUES ("n#05920455","n","Cotes_de_Provence","N");
INSERT INTO english_lemma VALUES ("n#05920577","n","dessert_wine","N");
INSERT INTO english_lemma VALUES ("n#05920712","n","jug_wine","N");
INSERT INTO english_lemma VALUES ("n#05920813","n","macon","N");
INSERT INTO english_lemma VALUES ("n#05920813","n","maconnais","N");
INSERT INTO english_lemma VALUES ("n#05920917","n","Moselle","N");
INSERT INTO english_lemma VALUES ("n#05921045","n","Muscadet","N");
INSERT INTO english_lemma VALUES ("n#05921146","n","plonk","N");
INSERT INTO english_lemma VALUES ("n#05921255","n","retsina","N");
INSERT INTO english_lemma VALUES ("n#05921339","n","Rhine_wine","N");
INSERT INTO english_lemma VALUES ("n#05921339","n","rhennish","N");
INSERT INTO english_lemma VALUES ("n#05921339","n","hock","N");
INSERT INTO english_lemma VALUES ("n#05921541","n","Riesling","N");
INSERT INTO english_lemma VALUES ("n#05921703","n","liebfraumilch","N");
INSERT INTO english_lemma VALUES ("n#05921821","n","Rhone_wine","N");
INSERT INTO english_lemma VALUES ("n#05921936","n","Rioja","N");
INSERT INTO english_lemma VALUES ("n#05922046","n","sack","N");
INSERT INTO english_lemma VALUES ("n#05922188","n","Saint_Emilion","N");
INSERT INTO english_lemma VALUES ("n#05922318","n","Soave","N");
INSERT INTO english_lemma VALUES ("n#05922404","n","zinfandel","N");
INSERT INTO english_lemma VALUES ("n#05922514","n","Sauterne","N");
INSERT INTO english_lemma VALUES ("n#05922514","n","Sauternes","N");
INSERT INTO english_lemma VALUES ("n#05922688","n","straw_wine","N");
INSERT INTO english_lemma VALUES ("n#05922816","n","table_wine","N");
INSERT INTO english_lemma VALUES ("n#05922966","n","Tokay","N");
INSERT INTO english_lemma VALUES ("n#05923074","n","vin_ordinaire","N");
INSERT INTO english_lemma VALUES ("n#05923179","n","vermouth","N");
INSERT INTO english_lemma VALUES ("n#05923363","n","sweet_vermouth","N");
INSERT INTO english_lemma VALUES ("n#05923363","n","Italian_vermouth","N");
INSERT INTO english_lemma VALUES ("n#05923505","n","dry_vermouth","N");
INSERT INTO english_lemma VALUES ("n#05923505","n","French_vermouth","N");
INSERT INTO english_lemma VALUES ("n#05923604","n","Chenin_blanc","N");
INSERT INTO english_lemma VALUES ("n#05923731","n","fortified_wine","N");
INSERT INTO english_lemma VALUES ("n#05923941","n","Madeira","N");
INSERT INTO english_lemma VALUES ("n#05924052","n","malmsey","N");
INSERT INTO english_lemma VALUES ("n#05924143","n","port","N");
INSERT INTO english_lemma VALUES ("n#05924143","n","port_wine","N");
INSERT INTO english_lemma VALUES ("n#05924258","n","sherry","N");
INSERT INTO english_lemma VALUES ("n#05924476","n","Manzanilla","N");
INSERT INTO english_lemma VALUES ("n#05924564","n","Amontillado","N");
INSERT INTO english_lemma VALUES ("n#05924655","n","Marsala","N");
INSERT INTO english_lemma VALUES ("n#05924757","n","muscat","N");
INSERT INTO english_lemma VALUES ("n#05924757","n","muscatel","N");
INSERT INTO english_lemma VALUES ("n#05924757","n","muscadel","N");
INSERT INTO english_lemma VALUES ("n#05924757","n","muscadelle","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","liquor","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","spirits","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","booze","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","hard_drink","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","hard_liquor","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","John_Barleycorn","N");
INSERT INTO english_lemma VALUES ("n#05924887","n","strong_drink","N");
INSERT INTO english_lemma VALUES ("n#05925301","n","neutral_spirits","N");
INSERT INTO english_lemma VALUES ("n#05925301","n","ethyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#05925516","n","aqua_vitae","N");
INSERT INTO english_lemma VALUES ("n#05925516","n","ardent_spirits","N");
INSERT INTO english_lemma VALUES ("n#05925623","n","eau_de_vie","N");
INSERT INTO english_lemma VALUES ("n#05925700","n","moonshine","N");
INSERT INTO english_lemma VALUES ("n#05925700","n","corn_liquor","N");
INSERT INTO english_lemma VALUES ("n#05925814","n","bathtub_gin","N");
INSERT INTO english_lemma VALUES ("n#05925915","n","aquavit","N");
INSERT INTO english_lemma VALUES ("n#05925915","n","akvavit","N");
INSERT INTO english_lemma VALUES ("n#05926053","n","arrack","N");
INSERT INTO english_lemma VALUES ("n#05926053","n","arak","N");
INSERT INTO english_lemma VALUES ("n#05926217","n","bitters","N");
INSERT INTO english_lemma VALUES ("n#05926324","n","brandy","N");
INSERT INTO english_lemma VALUES ("n#05926659","n","applejack","N");
INSERT INTO english_lemma VALUES ("n#05926759","n","Calvados","N");
INSERT INTO english_lemma VALUES ("n#05926847","n","Armagnac","N");
INSERT INTO english_lemma VALUES ("n#05926957","n","Cognac","N");
INSERT INTO english_lemma VALUES ("n#05927078","n","grappa","N");
INSERT INTO english_lemma VALUES ("n#05927188","n","kirsch","N");
INSERT INTO english_lemma VALUES ("n#05927306","n","marc","N");
INSERT INTO english_lemma VALUES ("n#05927409","n","slivovitz","N");
INSERT INTO english_lemma VALUES ("n#05927486","n","gin","N");
INSERT INTO english_lemma VALUES ("n#05927728","n","sloe_gin","N");
INSERT INTO english_lemma VALUES ("n#05927851","n","geneva","N");
INSERT INTO english_lemma VALUES ("n#05927851","n","Holland_gin","N");
INSERT INTO english_lemma VALUES ("n#05927851","n","Hollands","N");
INSERT INTO english_lemma VALUES ("n#05927952","n","grog","N");
INSERT INTO english_lemma VALUES ("n#05928021","n","ouzo","N");
INSERT INTO english_lemma VALUES ("n#05928118","n","rum","N");
INSERT INTO english_lemma VALUES ("n#05928351","n","Jamaica_rum","N");
INSERT INTO english_lemma VALUES ("n#05928439","n","schnapps","N");
INSERT INTO english_lemma VALUES ("n#05928439","n","schnaps","N");
INSERT INTO english_lemma VALUES ("n#05928583","n","pulque","N");
INSERT INTO english_lemma VALUES ("n#05928735","n","mescal","N");
INSERT INTO english_lemma VALUES ("n#05928944","n","tequila","N");
INSERT INTO english_lemma VALUES ("n#05929076","n","vodka","N");
INSERT INTO english_lemma VALUES ("n#05929249","n","whiskey","N");
INSERT INTO english_lemma VALUES ("n#05929249","n","whisky","N");
INSERT INTO english_lemma VALUES ("n#05929528","n","blended_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05929528","n","blended_whisky","N");
INSERT INTO english_lemma VALUES ("n#05929674","n","bourbon","N");
INSERT INTO english_lemma VALUES ("n#05929825","n","corn_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05929825","n","corn_whisky","N");
INSERT INTO english_lemma VALUES ("n#05929825","n","corn","N");
INSERT INTO english_lemma VALUES ("n#05929977","n","firewater","N");
INSERT INTO english_lemma VALUES ("n#05930093","n","Irish","N");
INSERT INTO english_lemma VALUES ("n#05930093","n","Irish_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05930093","n","Irish_whisky","N");
INSERT INTO english_lemma VALUES ("n#05930248","n","poteen","N");
INSERT INTO english_lemma VALUES ("n#05930335","n","rye","N");
INSERT INTO english_lemma VALUES ("n#05930335","n","rye_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05930335","n","rye_whisky","N");
INSERT INTO english_lemma VALUES ("n#05930446","n","Scotch","N");
INSERT INTO english_lemma VALUES ("n#05930446","n","Scotch_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05930446","n","Scotch_whisky","N");
INSERT INTO english_lemma VALUES ("n#05930446","n","malt_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05930446","n","malt_whisky","N");
INSERT INTO english_lemma VALUES ("n#05930668","n","sour_mash","N");
INSERT INTO english_lemma VALUES ("n#05930668","n","sour_mash_whiskey","N");
INSERT INTO english_lemma VALUES ("n#05930780","n","cordial","N");
INSERT INTO english_lemma VALUES ("n#05930780","n","liqueur","N");
INSERT INTO english_lemma VALUES ("n#05931176","n","absinth","N");
INSERT INTO english_lemma VALUES ("n#05931176","n","absinthe","N");
INSERT INTO english_lemma VALUES ("n#05931332","n","anisette","N");
INSERT INTO english_lemma VALUES ("n#05931332","n","anisette_de_Bordeaux","N");
INSERT INTO english_lemma VALUES ("n#05931497","n","benedictine","N");
INSERT INTO english_lemma VALUES ("n#05931608","n","pastis","N");
INSERT INTO english_lemma VALUES ("n#05931726","n","Chartreuse","N");
INSERT INTO english_lemma VALUES ("n#05931926","n","creme_de_cacao","N");
INSERT INTO english_lemma VALUES ("n#05932057","n","creme_de_menthe","N");
INSERT INTO english_lemma VALUES ("n#05932199","n","creme_de_fraise","N");
INSERT INTO english_lemma VALUES ("n#05932288","n","orange_liqueur","N");
INSERT INTO english_lemma VALUES ("n#05932431","n","curacao","N");
INSERT INTO english_lemma VALUES ("n#05932431","n","curacoa","N");
INSERT INTO english_lemma VALUES ("n#05932525","n","triple_sec","N");
INSERT INTO english_lemma VALUES ("n#05932629","n","Grand_Marnier","N");
INSERT INTO english_lemma VALUES ("n#05932727","n","kummel","N");
INSERT INTO english_lemma VALUES ("n#05932861","n","maraschino","N");
INSERT INTO english_lemma VALUES ("n#05932999","n","Pernod","N");
INSERT INTO english_lemma VALUES ("n#05933107","n","pousse-cafe","N");
INSERT INTO english_lemma VALUES ("n#05933278","n","coffee_liqueur","N");
INSERT INTO english_lemma VALUES ("n#05933380","n","Kahlua","N");
INSERT INTO english_lemma VALUES ("n#05933471","n","mixed_drink","N");
INSERT INTO english_lemma VALUES ("n#05933741","n","cocktail","N");
INSERT INTO english_lemma VALUES ("n#05934157","n","highball","N");
INSERT INTO english_lemma VALUES ("n#05934423","n","eye_opener","N");
INSERT INTO english_lemma VALUES ("n#05934543","n","nightcap","N");
INSERT INTO english_lemma VALUES ("n#05934650","n","hair_of_the_dog","N");
INSERT INTO english_lemma VALUES ("n#05934758","n","shandygaff","N");
INSERT INTO english_lemma VALUES ("n#05934758","n","shandy","N");
INSERT INTO english_lemma VALUES ("n#05934857","n","stirrup_cup","N");
INSERT INTO english_lemma VALUES ("n#05935005","n","sundowner","N");
INSERT INTO english_lemma VALUES ("n#05935092","n","mixer","N");
INSERT INTO english_lemma VALUES ("n#05935212","n","bishop","N");
INSERT INTO english_lemma VALUES ("n#05935305","n","Bloody_Mary","N");
INSERT INTO english_lemma VALUES ("n#05935410","n","Virgin_Mary","N");
INSERT INTO english_lemma VALUES ("n#05935410","n","bloody_shame","N");
INSERT INTO english_lemma VALUES ("n#05935510","n","bullshot","N");
INSERT INTO english_lemma VALUES ("n#05935619","n","cobbler","N");
INSERT INTO english_lemma VALUES ("n#05935727","n","collins","N");
INSERT INTO english_lemma VALUES ("n#05935727","n","Tom_Collins","N");
INSERT INTO english_lemma VALUES ("n#05935851","n","cooler","N");
INSERT INTO english_lemma VALUES ("n#05935955","n","refresher","N");
INSERT INTO english_lemma VALUES ("n#05936079","n","daiquiri","N");
INSERT INTO english_lemma VALUES ("n#05936079","n","rum_cocktail","N");
INSERT INTO english_lemma VALUES ("n#05936213","n","strawberry_daiquiri","N");
INSERT INTO english_lemma VALUES ("n#05936313","n","NADA_daiquiri","N");
INSERT INTO english_lemma VALUES ("n#05936402","n","spritzer","N");
INSERT INTO english_lemma VALUES ("n#05936490","n","flip","N");
INSERT INTO english_lemma VALUES ("n#05936590","n","gimlet","N");
INSERT INTO english_lemma VALUES ("n#05936670","n","gin_and_tonic","N");
INSERT INTO english_lemma VALUES ("n#05936789","n","grasshopper","N");
INSERT INTO english_lemma VALUES ("n#05936921","n","julep","N");
INSERT INTO english_lemma VALUES ("n#05936921","n","mint_julep","N");
INSERT INTO english_lemma VALUES ("n#05937048","n","manhattan","N");
INSERT INTO english_lemma VALUES ("n#05937209","n","Rob_Roy","N");
INSERT INTO english_lemma VALUES ("n#05937306","n","margarita","N");
INSERT INTO english_lemma VALUES ("n#05937410","n","martini","N");
INSERT INTO english_lemma VALUES ("n#05937533","n","gin_and_it","N");
INSERT INTO english_lemma VALUES ("n#05937650","n","vodka_martini","N");
INSERT INTO english_lemma VALUES ("n#05937768","n","old_fashioned","N");
INSERT INTO english_lemma VALUES ("n#05937890","n","pink_lady","N");
INSERT INTO english_lemma VALUES ("n#05938062","n","posset","N");
INSERT INTO english_lemma VALUES ("n#05938161","n","syllabub","N");
INSERT INTO english_lemma VALUES ("n#05938161","n","sillabub","N");
INSERT INTO english_lemma VALUES ("n#05938259","n","sangaree","N");
INSERT INTO english_lemma VALUES ("n#05938259","n","sangria","N");
INSERT INTO english_lemma VALUES ("n#05938413","n","Sazerac","N");
INSERT INTO english_lemma VALUES ("n#05938531","n","screwdriver","N");
INSERT INTO english_lemma VALUES ("n#05938630","n","sidecar","N");
INSERT INTO english_lemma VALUES ("n#05938726","n","Scotch_and_soda","N");
INSERT INTO english_lemma VALUES ("n#05938821","n","sling","N");
INSERT INTO english_lemma VALUES ("n#05938960","n","gin_sling","N");
INSERT INTO english_lemma VALUES ("n#05939037","n","rum_sling","N");
INSERT INTO english_lemma VALUES ("n#05939114","n","sour","N");
INSERT INTO english_lemma VALUES ("n#05939260","n","whiskey_sour","N");
INSERT INTO english_lemma VALUES ("n#05939260","n","whisky_sour","N");
INSERT INTO english_lemma VALUES ("n#05939376","n","stinger","N");
INSERT INTO english_lemma VALUES ("n#05939502","n","whiskey_neat","N");
INSERT INTO english_lemma VALUES ("n#05939502","n","whisky_neat","N");
INSERT INTO english_lemma VALUES ("n#05939598","n","whiskey_on_the_rocks","N");
INSERT INTO english_lemma VALUES ("n#05939598","n","whisky_on_the_rocks","N");
INSERT INTO english_lemma VALUES ("n#05939703","n","swizzle","N");
INSERT INTO english_lemma VALUES ("n#05939876","n","hot_toddy","N");
INSERT INTO english_lemma VALUES ("n#05939876","n","toddy","N");
INSERT INTO english_lemma VALUES ("n#05940030","n","Tom_and_Jerry","N");
INSERT INTO english_lemma VALUES ("n#05940140","n","zombie","N");
INSERT INTO english_lemma VALUES ("n#05940140","n","zombi","N");
INSERT INTO english_lemma VALUES ("n#05940285","n","fizz","N");
INSERT INTO english_lemma VALUES ("n#05940380","n","Irish_coffee","N");
INSERT INTO english_lemma VALUES ("n#05940511","n","cafe_au_lait","N");
INSERT INTO english_lemma VALUES ("n#05940604","n","cafe_noir","N");
INSERT INTO english_lemma VALUES ("n#05940604","n","demitasse","N");
INSERT INTO english_lemma VALUES ("n#05940726","n","decaffeinated_coffee","N");
INSERT INTO english_lemma VALUES ("n#05940726","n","decaf","N");
INSERT INTO english_lemma VALUES ("n#05940833","n","espresso","N");
INSERT INTO english_lemma VALUES ("n#05940941","n","capuccino","N");
INSERT INTO english_lemma VALUES ("n#05940941","n","coffee_capuccino","N");
INSERT INTO english_lemma VALUES ("n#05941110","n","iced_coffee","N");
INSERT INTO english_lemma VALUES ("n#05941110","n","ice_coffee","N");
INSERT INTO english_lemma VALUES ("n#05941231","n","mocha","N");
INSERT INTO english_lemma VALUES ("n#05941331","n","mocha","N");
INSERT INTO english_lemma VALUES ("n#05941429","n","cassareep","N");
INSERT INTO english_lemma VALUES ("n#05941576","n","Turkish_coffee","N");
INSERT INTO english_lemma VALUES ("n#05941695","n","chocolate_milk","N");
INSERT INTO english_lemma VALUES ("n#05941790","n","cider","N");
INSERT INTO english_lemma VALUES ("n#05941906","n","hard_cider","N");
INSERT INTO english_lemma VALUES ("n#05941906","n","cider","N");
INSERT INTO english_lemma VALUES ("n#05941906","n","cyder","N");
INSERT INTO english_lemma VALUES ("n#05942123","n","sweet_cider","N");
INSERT INTO english_lemma VALUES ("n#05942216","n","mulled_cider","N");
INSERT INTO english_lemma VALUES ("n#05942322","n","perry","N");
INSERT INTO english_lemma VALUES ("n#05942474","n","rotgut","N");
INSERT INTO english_lemma VALUES ("n#05942569","n","cocoa","N");
INSERT INTO english_lemma VALUES ("n#05942569","n","chocolate","N");
INSERT INTO english_lemma VALUES ("n#05942569","n","hot_chocolate","N");
INSERT INTO english_lemma VALUES ("n#05942729","n","criollo","N");
INSERT INTO english_lemma VALUES ("n#05942808","n","ice-cream_soda","N");
INSERT INTO english_lemma VALUES ("n#05942808","n","ice-cream_float","N");
INSERT INTO english_lemma VALUES ("n#05942808","n","float","N");
INSERT INTO english_lemma VALUES ("n#05942950","n","root_beer_float","N");
INSERT INTO english_lemma VALUES ("n#05943071","n","milkshake","N");
INSERT INTO english_lemma VALUES ("n#05943071","n","milk_shake","N");
INSERT INTO english_lemma VALUES ("n#05943071","n","shake","N");
INSERT INTO english_lemma VALUES ("n#05943269","n","eggshake","N");
INSERT INTO english_lemma VALUES ("n#05943350","n","frappe","N");
INSERT INTO english_lemma VALUES ("n#05943439","n","frappe","N");
INSERT INTO english_lemma VALUES ("n#05943522","n","juice","N");
INSERT INTO english_lemma VALUES ("n#05943746","n","fruit_juice","N");
INSERT INTO english_lemma VALUES ("n#05943746","n","fruit_crush","N");
INSERT INTO english_lemma VALUES ("n#05943989","n","nectar","N");
INSERT INTO english_lemma VALUES ("n#05944079","n","apple_juice","N");
INSERT INTO english_lemma VALUES ("n#05944160","n","cranberry_juice","N");
INSERT INTO english_lemma VALUES ("n#05944250","n","grape_juice","N");
INSERT INTO english_lemma VALUES ("n#05944331","n","grapefruit_juice","N");
INSERT INTO english_lemma VALUES ("n#05944417","n","orange_juice","N");
INSERT INTO english_lemma VALUES ("n#05944536","n","frozen_orange_juice","N");
INSERT INTO english_lemma VALUES ("n#05944536","n","orange-juice_concentrate","N");
INSERT INTO english_lemma VALUES ("n#05944697","n","pineapple_juice","N");
INSERT INTO english_lemma VALUES ("n#05944792","n","lemon_juice","N");
INSERT INTO english_lemma VALUES ("n#05944888","n","lime_juice","N");
INSERT INTO english_lemma VALUES ("n#05944982","n","papaya_juice","N");
INSERT INTO english_lemma VALUES ("n#05945059","n","tomato_juice","N");
INSERT INTO english_lemma VALUES ("n#05945153","n","carrot_juice","N");
INSERT INTO english_lemma VALUES ("n#05945251","n","V-8_juice","N");
INSERT INTO english_lemma VALUES ("n#05945351","n","koumiss","N");
INSERT INTO english_lemma VALUES ("n#05945351","n","kumis","N");
INSERT INTO english_lemma VALUES ("n#05945509","n","fruit_drink","N");
INSERT INTO english_lemma VALUES ("n#05945509","n","ade","N");
INSERT INTO english_lemma VALUES ("n#05945670","n","lemonade","N");
INSERT INTO english_lemma VALUES ("n#05945766","n","limeade","N");
INSERT INTO english_lemma VALUES ("n#05945862","n","orangeade","N");
INSERT INTO english_lemma VALUES ("n#05945960","n","malted_milk","N");
INSERT INTO english_lemma VALUES ("n#05946062","n","malted","N");
INSERT INTO english_lemma VALUES ("n#05946062","n","malt","N");
INSERT INTO english_lemma VALUES ("n#05946062","n","malted_milk","N");
INSERT INTO english_lemma VALUES ("n#05946169","n","mate","N");
INSERT INTO english_lemma VALUES ("n#05946304","n","mulled_wine","N");
INSERT INTO english_lemma VALUES ("n#05946454","n","negus","N");
INSERT INTO english_lemma VALUES ("n#05946581","n","soft_drink","N");
INSERT INTO english_lemma VALUES ("n#05946896","n","pop","N");
INSERT INTO english_lemma VALUES ("n#05946896","n","soda","N");
INSERT INTO english_lemma VALUES ("n#05946896","n","soda_pop","N");
INSERT INTO english_lemma VALUES ("n#05946896","n","soda_water","N");
INSERT INTO english_lemma VALUES ("n#05946896","n","tonic","N");
INSERT INTO english_lemma VALUES ("n#05947100","n","birch_beer","N");
INSERT INTO english_lemma VALUES ("n#05947220","n","bitter_lemon","N");
INSERT INTO english_lemma VALUES ("n#05947315","n","cola","N");
INSERT INTO english_lemma VALUES ("n#05947315","n","dope","N");
INSERT INTO english_lemma VALUES ("n#05947528","n","cream_soda","N");
INSERT INTO english_lemma VALUES ("n#05947629","n","egg_cream","N");
INSERT INTO english_lemma VALUES ("n#05947732","n","ginger_ale","N");
INSERT INTO english_lemma VALUES ("n#05947732","n","ginger_pop","N");
INSERT INTO english_lemma VALUES ("n#05947853","n","orange_soda","N");
INSERT INTO english_lemma VALUES ("n#05947943","n","phosphate","N");
INSERT INTO english_lemma VALUES ("n#05948061","n","Coca_Cola","N");
INSERT INTO english_lemma VALUES ("n#05948061","n","Coke","N");
INSERT INTO english_lemma VALUES ("n#05948155","n","Pepsi","N");
INSERT INTO english_lemma VALUES ("n#05948155","n","Pepsi_Cola","N");
INSERT INTO english_lemma VALUES ("n#05948252","n","root_beer","N");
INSERT INTO english_lemma VALUES ("n#05948363","n","sarsaparilla","N");
INSERT INTO english_lemma VALUES ("n#05948537","n","tonic","N");
INSERT INTO english_lemma VALUES ("n#05948537","n","tonic_water","N");
INSERT INTO english_lemma VALUES ("n#05948537","n","quinine_water","N");
INSERT INTO english_lemma VALUES ("n#05948716","n","coffee_bean","N");
INSERT INTO english_lemma VALUES ("n#05948716","n","coffee_berry","N");
INSERT INTO english_lemma VALUES ("n#05948716","n","coffee","N");
INSERT INTO english_lemma VALUES ("n#05948884","n","coffee","N");
INSERT INTO english_lemma VALUES ("n#05948884","n","java","N");
INSERT INTO english_lemma VALUES ("n#05949269","n","cafe_royale","N");
INSERT INTO english_lemma VALUES ("n#05949269","n","coffee_royal","N");
INSERT INTO english_lemma VALUES ("n#05949391","n","fruit_punch","N");
INSERT INTO english_lemma VALUES ("n#05949534","n","milk_punch","N");
INSERT INTO english_lemma VALUES ("n#05949644","n","mimosa","N");
INSERT INTO english_lemma VALUES ("n#05949748","n","punch","N");
INSERT INTO english_lemma VALUES ("n#05950058","n","cup","N");
INSERT INTO english_lemma VALUES ("n#05950193","n","champagne_cup","N");
INSERT INTO english_lemma VALUES ("n#05950288","n","claret_cup","N");
INSERT INTO english_lemma VALUES ("n#05950472","n","wassail","N");
INSERT INTO english_lemma VALUES ("n#05950610","n","planter's_punch","N");
INSERT INTO english_lemma VALUES ("n#05950751","n","fish_house_punch","N");
INSERT INTO english_lemma VALUES ("n#05950881","n","May_wine","N");
INSERT INTO english_lemma VALUES ("n#05951034","n","eggnog","N");
INSERT INTO english_lemma VALUES ("n#05951155","n","glogg","N");
INSERT INTO english_lemma VALUES ("n#05951302","n","cassiri","N");
INSERT INTO english_lemma VALUES ("n#05951433","n","rickey","N");
INSERT INTO english_lemma VALUES ("n#05951567","n","gin_rickey","N");
INSERT INTO english_lemma VALUES ("n#05951646","n","tea","N");
INSERT INTO english_lemma VALUES ("n#05951646","n","tea_leaf","N");
INSERT INTO english_lemma VALUES ("n#05951959","n","tea_bag","N");
INSERT INTO english_lemma VALUES ("n#05952079","n","tea","N");
INSERT INTO english_lemma VALUES ("n#05952299","n","cuppa","N");
INSERT INTO english_lemma VALUES ("n#05952299","n","cupper","N");
INSERT INTO english_lemma VALUES ("n#05952382","n","herb_tea","N");
INSERT INTO english_lemma VALUES ("n#05952382","n","herbal_tea","N");
INSERT INTO english_lemma VALUES ("n#05952514","n","tisane","N");
INSERT INTO english_lemma VALUES ("n#05952634","n","camomile_tea","N");
INSERT INTO english_lemma VALUES ("n#05952764","n","ice_tea","N");
INSERT INTO english_lemma VALUES ("n#05952764","n","iced_tea","N");
INSERT INTO english_lemma VALUES ("n#05952855","n","black_tea","N");
INSERT INTO english_lemma VALUES ("n#05952967","n","congou","N");
INSERT INTO english_lemma VALUES ("n#05952967","n","congo","N");
INSERT INTO english_lemma VALUES ("n#05952967","n","congou_tea","N");
INSERT INTO english_lemma VALUES ("n#05952967","n","English_breakfast_tea","N");
INSERT INTO english_lemma VALUES ("n#05953089","n","orange_pekoe","N");
INSERT INTO english_lemma VALUES ("n#05953089","n","pekoe","N");
INSERT INTO english_lemma VALUES ("n#05953224","n","green_tea","N");
INSERT INTO english_lemma VALUES ("n#05953342","n","oolong","N");
INSERT INTO english_lemma VALUES ("n#05953470","n","branch_water","N");
INSERT INTO english_lemma VALUES ("n#05953607","n","spring_water","N");
INSERT INTO english_lemma VALUES ("n#05953685","n","sugar_water","N");
INSERT INTO english_lemma VALUES ("n#05953769","n","tap_water","N");
INSERT INTO english_lemma VALUES ("n#05953855","n","drinking_water","N");
INSERT INTO english_lemma VALUES ("n#05954051","n","ice_water","N");
INSERT INTO english_lemma VALUES ("n#05954140","n","soda_water","N");
INSERT INTO english_lemma VALUES ("n#05954140","n","carbonated_water","N");
INSERT INTO english_lemma VALUES ("n#05954140","n","club_soda","N");
INSERT INTO english_lemma VALUES ("n#05954140","n","seltzer","N");
INSERT INTO english_lemma VALUES ("n#05954140","n","sparkling_water","N");
INSERT INTO english_lemma VALUES ("n#05954337","n","mineral_water","N");
INSERT INTO english_lemma VALUES ("n#05954571","n","seltzer","N");
INSERT INTO english_lemma VALUES ("n#05954661","n","Vichy_water","N");
INSERT INTO english_lemma VALUES ("n#05954788","n","brine","N");
INSERT INTO english_lemma VALUES ("n#05954893","n","puree","N");
INSERT INTO english_lemma VALUES ("n#05955009","n","perishables","N");
INSERT INTO english_lemma VALUES ("n#05955009","n","spoilables","N");
INSERT INTO english_lemma VALUES ("n#05955129","n","ramekin","N");
INSERT INTO english_lemma VALUES ("n#05955129","n","ramequin","N");
INSERT INTO english_lemma VALUES ("n#05955294","n","arrangement","N");
INSERT INTO english_lemma VALUES ("n#05955484","n","straggle","N");
INSERT INTO english_lemma VALUES ("n#05955653","n","array","N");
INSERT INTO english_lemma VALUES ("n#05955891","n","classification","N");
INSERT INTO english_lemma VALUES ("n#05955891","n","categorization","N");
INSERT INTO english_lemma VALUES ("n#05956044","n","dichotomy","N");
INSERT INTO english_lemma VALUES ("n#05956190","n","clone","N");
INSERT INTO english_lemma VALUES ("n#05956190","n","clon","N");
INSERT INTO english_lemma VALUES ("n#05956378","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#05956482","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#05956784","n","subkingdom","N");
INSERT INTO english_lemma VALUES ("n#05956909","n","Plantae","N");
INSERT INTO english_lemma VALUES ("n#05956909","n","kingdom_Plantae","N");
INSERT INTO english_lemma VALUES ("n#05956909","n","plant_kingdom","N");
INSERT INTO english_lemma VALUES ("n#05957058","n","mineral_kingdom","N");
INSERT INTO english_lemma VALUES ("n#05957183","n","biological_group","N");
INSERT INTO english_lemma VALUES ("n#05957400","n","genotype","N");
INSERT INTO english_lemma VALUES ("n#05957533","n","biotype","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","world","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","human_race","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","humanity","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","humankind","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","human_beings","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","humans","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","mankind","N");
INSERT INTO english_lemma VALUES ("n#05957670","n","man","N");
INSERT INTO english_lemma VALUES ("n#05957883","n","people","N");
INSERT INTO english_lemma VALUES ("n#05958778","n","age_group","N");
INSERT INTO english_lemma VALUES ("n#05958778","n","age_bracket","N");
INSERT INTO english_lemma VALUES ("n#05958932","n","aged","N");
INSERT INTO english_lemma VALUES ("n#05959071","n","young","N");
INSERT INTO english_lemma VALUES ("n#05959071","n","youth","N");
INSERT INTO english_lemma VALUES ("n#05959245","n","baffled","N");
INSERT INTO english_lemma VALUES ("n#05959411","n","blind","N");
INSERT INTO english_lemma VALUES ("n#05959562","n","blood","N");
INSERT INTO english_lemma VALUES ("n#05959698","n","brave","N");
INSERT INTO english_lemma VALUES ("n#05959826","n","timid","N");
INSERT INTO english_lemma VALUES ("n#05959826","n","cautious","N");
INSERT INTO english_lemma VALUES ("n#05959985","n","damned","N");
INSERT INTO english_lemma VALUES ("n#05960134","n","dead","N");
INSERT INTO english_lemma VALUES ("n#05960295","n","living","N");
INSERT INTO english_lemma VALUES ("n#05960426","n","deaf","N");
INSERT INTO english_lemma VALUES ("n#05960576","n","defeated","N");
INSERT INTO english_lemma VALUES ("n#05960576","n","discomfited","N");
INSERT INTO english_lemma VALUES ("n#05960711","n","disabled","N");
INSERT INTO english_lemma VALUES ("n#05960825","n","doomed","N");
INSERT INTO english_lemma VALUES ("n#05960825","n","lost","N");
INSERT INTO english_lemma VALUES ("n#05960964","n","enemy","N");
INSERT INTO english_lemma VALUES ("n#05961082","n","folk","N");
INSERT INTO english_lemma VALUES ("n#05961082","n","common_people","N");
INSERT INTO english_lemma VALUES ("n#05961376","n","grass_roots","N");
INSERT INTO english_lemma VALUES ("n#05961526","n","free","N");
INSERT INTO english_lemma VALUES ("n#05961526","n","free_people","N");
INSERT INTO english_lemma VALUES ("n#05961648","n","home_folks","N");
INSERT INTO english_lemma VALUES ("n#05961734","n","homebound","N");
INSERT INTO english_lemma VALUES ("n#05961847","n","homeless","N");
INSERT INTO english_lemma VALUES ("n#05961967","n","initiate","N");
INSERT INTO english_lemma VALUES ("n#05961967","n","enlightened","N");
INSERT INTO english_lemma VALUES ("n#05962162","n","uninitiate","N");
INSERT INTO english_lemma VALUES ("n#05962361","n","mentally_retarded","N");
INSERT INTO english_lemma VALUES ("n#05962506","n","retreated","N");
INSERT INTO english_lemma VALUES ("n#05962629","n","sick","N");
INSERT INTO english_lemma VALUES ("n#05962749","n","slain","N");
INSERT INTO english_lemma VALUES ("n#05962842","n","wounded","N");
INSERT INTO english_lemma VALUES ("n#05962842","n","maimed","N");
INSERT INTO english_lemma VALUES ("n#05962976","n","social_group","N");
INSERT INTO english_lemma VALUES ("n#05963394","n","collection","N");
INSERT INTO english_lemma VALUES ("n#05963394","n","aggregation","N");
INSERT INTO english_lemma VALUES ("n#05963394","n","accumulation","N");
INSERT INTO english_lemma VALUES ("n#05963394","n","assemblage","N");
INSERT INTO english_lemma VALUES ("n#05964766","n","armamentarium","N");
INSERT INTO english_lemma VALUES ("n#05964898","n","backlog","N");
INSERT INTO english_lemma VALUES ("n#05965070","n","battery","N");
INSERT INTO english_lemma VALUES ("n#05965257","n","bottle_collection","N");
INSERT INTO english_lemma VALUES ("n#05965412","n","coin_collection","N");
INSERT INTO english_lemma VALUES ("n#05965495","n","ensemble","N");
INSERT INTO english_lemma VALUES ("n#05965495","n","tout_ensemble","N");
INSERT INTO english_lemma VALUES ("n#05965651","n","tenantry","N");
INSERT INTO english_lemma VALUES ("n#05965748","n","art_collection","N");
INSERT INTO english_lemma VALUES ("n#05965852","n","loan_collection","N");
INSERT INTO english_lemma VALUES ("n#05965972","n","bunch","N");
INSERT INTO english_lemma VALUES ("n#05965972","n","lot","N");
INSERT INTO english_lemma VALUES ("n#05965972","n","caboodle","N");
INSERT INTO english_lemma VALUES ("n#05966104","n","corpus","N");
INSERT INTO english_lemma VALUES ("n#05966215","n","pack","N");
INSERT INTO english_lemma VALUES ("n#05966323","n","pack_of_cards","N");
INSERT INTO english_lemma VALUES ("n#05966323","n","deck_of_cards","N");
INSERT INTO english_lemma VALUES ("n#05966323","n","deck","N");
INSERT INTO english_lemma VALUES ("n#05966470","n","hand","N");
INSERT INTO english_lemma VALUES ("n#05966470","n","deal","N");
INSERT INTO english_lemma VALUES ("n#05966703","n","bridge_hand","N");
INSERT INTO english_lemma VALUES ("n#05966795","n","poker_hand","N");
INSERT INTO english_lemma VALUES ("n#05966995","n","royal_flush","N");
INSERT INTO english_lemma VALUES ("n#05967097","n","straight_flush","N");
INSERT INTO english_lemma VALUES ("n#05967210","n","full_house","N");
INSERT INTO english_lemma VALUES ("n#05967307","n","flush","N");
INSERT INTO english_lemma VALUES ("n#05967405","n","straight","N");
INSERT INTO english_lemma VALUES ("n#05967518","n","pair","N");
INSERT INTO english_lemma VALUES ("n#05967612","n","block","N");
INSERT INTO english_lemma VALUES ("n#05967809","n","content","N");
INSERT INTO english_lemma VALUES ("n#05967990","n","stamp_collection","N");
INSERT INTO english_lemma VALUES ("n#05968075","n","statuary","N");
INSERT INTO english_lemma VALUES ("n#05968150","n","sum","N");
INSERT INTO english_lemma VALUES ("n#05968150","n","sum_total","N");
INSERT INTO english_lemma VALUES ("n#05968319","n","agglomeration","N");
INSERT INTO english_lemma VALUES ("n#05968443","n","edition","N");
INSERT INTO english_lemma VALUES ("n#05968713","n","gimmickry","N");
INSERT INTO english_lemma VALUES ("n#05968793","n","bunch","N");
INSERT INTO english_lemma VALUES ("n#05968793","n","clump","N");
INSERT INTO english_lemma VALUES ("n#05968793","n","cluster","N");
INSERT INTO english_lemma VALUES ("n#05969050","n","knot","N");
INSERT INTO english_lemma VALUES ("n#05969184","n","swad","N");
INSERT INTO english_lemma VALUES ("n#05969279","n","tuft","N");
INSERT INTO english_lemma VALUES ("n#05969279","n","tussock","N");
INSERT INTO english_lemma VALUES ("n#05969420","n","wisp","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","ball","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","clod","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","glob","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","lump","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","clump","N");
INSERT INTO english_lemma VALUES ("n#05969508","n","chunk","N");
INSERT INTO english_lemma VALUES ("n#05969690","n","clew","N");
INSERT INTO english_lemma VALUES ("n#05969773","n","pile","N");
INSERT INTO english_lemma VALUES ("n#05969773","n","heap","N");
INSERT INTO english_lemma VALUES ("n#05969773","n","mound","N");
INSERT INTO english_lemma VALUES ("n#05970032","n","mass","N");
INSERT INTO english_lemma VALUES ("n#05970185","n","dunghill","N");
INSERT INTO english_lemma VALUES ("n#05970185","n","midden","N");
INSERT INTO english_lemma VALUES ("n#05970185","n","muckheap","N");
INSERT INTO english_lemma VALUES ("n#05970185","n","muckhill","N");
INSERT INTO english_lemma VALUES ("n#05970295","n","logjam","N");
INSERT INTO english_lemma VALUES ("n#05970390","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05970518","n","scrapheap","N");
INSERT INTO english_lemma VALUES ("n#05970597","n","shock","N");
INSERT INTO english_lemma VALUES ("n#05970745","n","slagheap","N");
INSERT INTO english_lemma VALUES ("n#05970841","n","stack","N");
INSERT INTO english_lemma VALUES ("n#05970926","n","haystack","N");
INSERT INTO english_lemma VALUES ("n#05970926","n","hayrick","N");
INSERT INTO english_lemma VALUES ("n#05970926","n","rick","N");
INSERT INTO english_lemma VALUES ("n#05971030","n","haycock","N");
INSERT INTO english_lemma VALUES ("n#05971194","n","pyre","N");
INSERT INTO english_lemma VALUES ("n#05971194","n","funeral_pyre","N");
INSERT INTO english_lemma VALUES ("n#05971313","n","woodpile","N");
INSERT INTO english_lemma VALUES ("n#05971411","n","combination","N");
INSERT INTO english_lemma VALUES ("n#05971597","n","amalgam","N");
INSERT INTO english_lemma VALUES ("n#05971736","n","color_scheme","N");
INSERT INTO english_lemma VALUES ("n#05971736","n","colour_scheme","N");
INSERT INTO english_lemma VALUES ("n#05971916","n","combination","N");
INSERT INTO english_lemma VALUES ("n#05972157","n","combination_in_restraint_of_trade","N");
INSERT INTO english_lemma VALUES ("n#05972379","n","body","N");
INSERT INTO english_lemma VALUES ("n#05972960","n","public","N");
INSERT INTO english_lemma VALUES ("n#05973080","n","world","N");
INSERT INTO english_lemma VALUES ("n#05973080","n","domain","N");
INSERT INTO english_lemma VALUES ("n#05973283","n","society","N");
INSERT INTO english_lemma VALUES ("n#05973473","n","minority","N");
INSERT INTO english_lemma VALUES ("n#05973622","n","sector","N");
INSERT INTO english_lemma VALUES ("n#05973804","n","business","N");
INSERT INTO english_lemma VALUES ("n#05973804","n","business_sector","N");
INSERT INTO english_lemma VALUES ("n#05973950","n","ethnic_group","N");
INSERT INTO english_lemma VALUES ("n#05973950","n","ethnos","N");
INSERT INTO english_lemma VALUES ("n#05974106","n","race","N");
INSERT INTO english_lemma VALUES ("n#05974460","n","color","N");
INSERT INTO english_lemma VALUES ("n#05974460","n","colour","N");
INSERT INTO english_lemma VALUES ("n#05974460","n","people_of_color","N");
INSERT INTO english_lemma VALUES ("n#05974460","n","people_of_colour","N");
INSERT INTO english_lemma VALUES ("n#05974637","n","master_race","N");
INSERT INTO english_lemma VALUES ("n#05974637","n","Herrenvolk","N");
INSERT INTO english_lemma VALUES ("n#05974789","n","interest","N");
INSERT INTO english_lemma VALUES ("n#05974789","n","interest_group","N");
INSERT INTO english_lemma VALUES ("n#05975024","n","special_interest","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","kin","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","kin_group","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","kinship_group","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","kindred","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","clan","N");
INSERT INTO english_lemma VALUES ("n#05975241","n","tribe","N");
INSERT INTO english_lemma VALUES ("n#05975517","n","family","N");
INSERT INTO english_lemma VALUES ("n#05975517","n","family_unit","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","family","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","family_line","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","folk","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","kinfolk","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","kinsfolk","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","sept","N");
INSERT INTO english_lemma VALUES ("n#05975776","n","phratry","N");
INSERT INTO english_lemma VALUES ("n#05976077","n","folks","N");
INSERT INTO english_lemma VALUES ("n#05976176","n","people","N");
INSERT INTO english_lemma VALUES ("n#05976333","n","homefolk","N");
INSERT INTO english_lemma VALUES ("n#05976484","n","house","N");
INSERT INTO english_lemma VALUES ("n#05976600","n","dynasty","N");
INSERT INTO english_lemma VALUES ("n#05976721","n","name","N");
INSERT INTO english_lemma VALUES ("n#05976721","n","gens","N");
INSERT INTO english_lemma VALUES ("n#05976867","n","feudalism","N");
INSERT INTO english_lemma VALUES ("n#05976867","n","feudal_system","N");
INSERT INTO english_lemma VALUES ("n#05977056","n","patriarchy","N");
INSERT INTO english_lemma VALUES ("n#05977056","n","patriarchate","N");
INSERT INTO english_lemma VALUES ("n#05977234","n","matriarchy","N");
INSERT INTO english_lemma VALUES ("n#05977234","n","matriarchate","N");
INSERT INTO english_lemma VALUES ("n#05977416","n","meritocracy","N");
INSERT INTO english_lemma VALUES ("n#05977551","n","building","N");
INSERT INTO english_lemma VALUES ("n#05977683","n","nuclear_family","N");
INSERT INTO english_lemma VALUES ("n#05977683","n","conjugal_family","N");
INSERT INTO english_lemma VALUES ("n#05977849","n","extended_family","N");
INSERT INTO english_lemma VALUES ("n#05977978","n","foster_home","N");
INSERT INTO english_lemma VALUES ("n#05978135","n","class","N");
INSERT INTO english_lemma VALUES ("n#05978135","n","social_class","N");
INSERT INTO english_lemma VALUES ("n#05978135","n","socio-economic_class","N");
INSERT INTO english_lemma VALUES ("n#05978761","n","age_class","N");
INSERT INTO english_lemma VALUES ("n#05978845","n","gathering","N");
INSERT INTO english_lemma VALUES ("n#05978845","n","assemblage","N");
INSERT INTO english_lemma VALUES ("n#05979656","n","bee","N");
INSERT INTO english_lemma VALUES ("n#05979816","n","carload","N");
INSERT INTO english_lemma VALUES ("n#05979928","n","congregation","N");
INSERT INTO english_lemma VALUES ("n#05980149","n","contingent","N");
INSERT INTO english_lemma VALUES ("n#05980325","n","floor","N");
INSERT INTO english_lemma VALUES ("n#05980454","n","love_feast","N");
INSERT INTO english_lemma VALUES ("n#05980580","n","quilting_bee","N");
INSERT INTO english_lemma VALUES ("n#05980665","n","pair","N");
INSERT INTO english_lemma VALUES ("n#05980765","n","Judaica","N");
INSERT INTO english_lemma VALUES ("n#05980872","n","library","N");
INSERT INTO english_lemma VALUES ("n#05980872","n","program_library","N");
INSERT INTO english_lemma VALUES ("n#05981110","n","library","N");
INSERT INTO english_lemma VALUES ("n#05981295","n","bibliotheca","N");
INSERT INTO english_lemma VALUES ("n#05981374","n","public_library","N");
INSERT INTO english_lemma VALUES ("n#05981480","n","rental_collection","N");
INSERT INTO english_lemma VALUES ("n#05981627","n","mythology","N");
INSERT INTO english_lemma VALUES ("n#05981828","n","classical_mythology","N");
INSERT INTO english_lemma VALUES ("n#05982062","n","Greek_mythology","N");
INSERT INTO english_lemma VALUES ("n#05982159","n","Roman_mythology","N");
INSERT INTO english_lemma VALUES ("n#05982256","n","Norse_mythology","N");
INSERT INTO english_lemma VALUES ("n#05982426","n","singleton","N");
INSERT INTO english_lemma VALUES ("n#05982514","n","pair","N");
INSERT INTO english_lemma VALUES ("n#05982514","n","brace","N");
INSERT INTO english_lemma VALUES ("n#05982639","n","team","N");
INSERT INTO english_lemma VALUES ("n#05982753","n","couple","N");
INSERT INTO english_lemma VALUES ("n#05982753","n","twosome","N");
INSERT INTO english_lemma VALUES ("n#05982753","n","duo","N");
INSERT INTO english_lemma VALUES ("n#05982753","n","duet","N");
INSERT INTO english_lemma VALUES ("n#05982913","n","trilogy","N");
INSERT INTO english_lemma VALUES ("n#05983036","n","room","N");
INSERT INTO english_lemma VALUES ("n#05983154","n","trio","N");
INSERT INTO english_lemma VALUES ("n#05983154","n","threesome","N");
INSERT INTO english_lemma VALUES ("n#05983154","n","triad","N");
INSERT INTO english_lemma VALUES ("n#05983154","n","trinity","N");
INSERT INTO english_lemma VALUES ("n#05983286","n","trio","N");
INSERT INTO english_lemma VALUES ("n#05983286","n","triad","N");
INSERT INTO english_lemma VALUES ("n#05983286","n","triplet","N");
INSERT INTO english_lemma VALUES ("n#05983441","n","Trimurti","N");
INSERT INTO english_lemma VALUES ("n#05983594","n","triumvirate","N");
INSERT INTO english_lemma VALUES ("n#05983747","n","troika","N");
INSERT INTO english_lemma VALUES ("n#05983828","n","turnout","N");
INSERT INTO english_lemma VALUES ("n#05983974","n","quartet","N");
INSERT INTO english_lemma VALUES ("n#05983974","n","quartette","N");
INSERT INTO english_lemma VALUES ("n#05983974","n","foursome","N");
INSERT INTO english_lemma VALUES ("n#05984174","n","quintet","N");
INSERT INTO english_lemma VALUES ("n#05984174","n","quintette","N");
INSERT INTO english_lemma VALUES ("n#05984174","n","fivesome","N");
INSERT INTO english_lemma VALUES ("n#05984283","n","sextet","N");
INSERT INTO english_lemma VALUES ("n#05984283","n","sextette","N");
INSERT INTO english_lemma VALUES ("n#05984283","n","sixsome","N");
INSERT INTO english_lemma VALUES ("n#05984388","n","septet","N");
INSERT INTO english_lemma VALUES ("n#05984388","n","septette","N");
INSERT INTO english_lemma VALUES ("n#05984388","n","sevensome","N");
INSERT INTO english_lemma VALUES ("n#05984497","n","octet","N");
INSERT INTO english_lemma VALUES ("n#05984497","n","octette","N");
INSERT INTO english_lemma VALUES ("n#05984497","n","eightsome","N");
INSERT INTO english_lemma VALUES ("n#05984604","n","quadrumvirate","N");
INSERT INTO english_lemma VALUES ("n#05984683","n","quartet","N");
INSERT INTO english_lemma VALUES ("n#05984683","n","quartette","N");
INSERT INTO english_lemma VALUES ("n#05984683","n","quadruplet","N");
INSERT INTO english_lemma VALUES ("n#05984811","n","quintet","N");
INSERT INTO english_lemma VALUES ("n#05984811","n","quintette","N");
INSERT INTO english_lemma VALUES ("n#05984926","n","sextet","N");
INSERT INTO english_lemma VALUES ("n#05984926","n","sextette","N");
INSERT INTO english_lemma VALUES ("n#05984926","n","sestet","N");
INSERT INTO english_lemma VALUES ("n#05985047","n","septet","N");
INSERT INTO english_lemma VALUES ("n#05985047","n","septette","N");
INSERT INTO english_lemma VALUES ("n#05985161","n","octet","N");
INSERT INTO english_lemma VALUES ("n#05985161","n","octette","N");
INSERT INTO english_lemma VALUES ("n#05985273","n","Tweedledum_and_Tweedledee","N");
INSERT INTO english_lemma VALUES ("n#05985273","n","Tweedledee_and_Tweedledum","N");
INSERT INTO english_lemma VALUES ("n#05985414","n","couple","N");
INSERT INTO english_lemma VALUES ("n#05985414","n","mates","N");
INSERT INTO english_lemma VALUES ("n#05985414","n","match","N");
INSERT INTO english_lemma VALUES ("n#05985550","n","marriage","N");
INSERT INTO english_lemma VALUES ("n#05985550","n","married_couple","N");
INSERT INTO english_lemma VALUES ("n#05985550","n","man_and_wife","N");
INSERT INTO english_lemma VALUES ("n#05985779","n","brood","N");
INSERT INTO english_lemma VALUES ("n#05985893","n","flock","N");
INSERT INTO english_lemma VALUES ("n#05986088","n","flock","N");
INSERT INTO english_lemma VALUES ("n#05986184","n","flock","N");
INSERT INTO english_lemma VALUES ("n#05986276","n","congregation","N");
INSERT INTO english_lemma VALUES ("n#05986276","n","fold","N");
INSERT INTO english_lemma VALUES ("n#05986276","n","faithful","N");
INSERT INTO english_lemma VALUES ("n#05986473","n","bevy","N");
INSERT INTO english_lemma VALUES ("n#05986559","n","covert","N");
INSERT INTO english_lemma VALUES ("n#05986647","n","covey","N");
INSERT INTO english_lemma VALUES ("n#05986773","n","gaggle","N");
INSERT INTO english_lemma VALUES ("n#05986861","n","wisp","N");
INSERT INTO english_lemma VALUES ("n#05986947","n","clade","N");
INSERT INTO english_lemma VALUES ("n#05987089","n","taxonomic_group","N");
INSERT INTO english_lemma VALUES ("n#05987089","n","taxon","N");
INSERT INTO english_lemma VALUES ("n#05987709","n","biota","N");
INSERT INTO english_lemma VALUES ("n#05987709","n","biology","N");
INSERT INTO english_lemma VALUES ("n#05987861","n","fauna","N");
INSERT INTO english_lemma VALUES ("n#05988029","n","avifauna","N");
INSERT INTO english_lemma VALUES ("n#05988126","n","wildlife","N");
INSERT INTO english_lemma VALUES ("n#05988279","n","animal_group","N");
INSERT INTO english_lemma VALUES ("n#05988699","n","herd","N");
INSERT INTO english_lemma VALUES ("n#05988905","n","herd","N");
INSERT INTO english_lemma VALUES ("n#05989066","n","remuda","N");
INSERT INTO english_lemma VALUES ("n#05989189","n","pack","N");
INSERT INTO english_lemma VALUES ("n#05989322","n","wolf_pack","N");
INSERT INTO english_lemma VALUES ("n#05989412","n","pod","N");
INSERT INTO english_lemma VALUES ("n#05989526","n","pride","N");
INSERT INTO english_lemma VALUES ("n#05989613","n","clowder","N");
INSERT INTO english_lemma VALUES ("n#05989701","n","school","N");
INSERT INTO english_lemma VALUES ("n#05989701","n","shoal","N");
INSERT INTO english_lemma VALUES ("n#05989847","n","colony","N");
INSERT INTO english_lemma VALUES ("n#05989951","n","colony","N");
INSERT INTO english_lemma VALUES ("n#05990071","n","swarm","N");
INSERT INTO english_lemma VALUES ("n#05990160","n","warren","N");
INSERT INTO english_lemma VALUES ("n#05990251","n","set","N");
INSERT INTO english_lemma VALUES ("n#05990810","n","chess_set","N");
INSERT INTO english_lemma VALUES ("n#05990886","n","Victoriana","N");
INSERT INTO english_lemma VALUES ("n#05991008","n","class","N");
INSERT INTO english_lemma VALUES ("n#05991008","n","category","N");
INSERT INTO english_lemma VALUES ("n#05991008","n","family","N");
INSERT INTO english_lemma VALUES ("n#05991331","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#05991434","n","union","N");
INSERT INTO english_lemma VALUES ("n#05991434","n","sum","N");
INSERT INTO english_lemma VALUES ("n#05991434","n","join","N");
INSERT INTO english_lemma VALUES ("n#05991626","n","direct_sum","N");
INSERT INTO english_lemma VALUES ("n#05991790","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#05991790","n","product","N");
INSERT INTO english_lemma VALUES ("n#05991993","n","sex","N");
INSERT INTO english_lemma VALUES ("n#05992155","n","field","N");
INSERT INTO english_lemma VALUES ("n#05992268","n","field","N");
INSERT INTO english_lemma VALUES ("n#05992373","n","set","N");
INSERT INTO english_lemma VALUES ("n#05992669","n","subgroup","N");
INSERT INTO english_lemma VALUES ("n#05992777","n","subset","N");
INSERT INTO english_lemma VALUES ("n#05992912","n","null_set","N");
INSERT INTO english_lemma VALUES ("n#05993009","n","space","N");
INSERT INTO english_lemma VALUES ("n#05993009","n","topological_space","N");
INSERT INTO english_lemma VALUES ("n#05993261","n","broadcasting_company","N");
INSERT INTO english_lemma VALUES ("n#05993371","n","car_company","N");
INSERT INTO english_lemma VALUES ("n#05993371","n","auto_company","N");
INSERT INTO english_lemma VALUES ("n#05993486","n","drug_company","N");
INSERT INTO english_lemma VALUES ("n#05993591","n","electronics_company","N");
INSERT INTO english_lemma VALUES ("n#05993729","n","food_company","N");
INSERT INTO english_lemma VALUES ("n#05993827","n","furniture_company","N");
INSERT INTO english_lemma VALUES ("n#05993921","n","mining_company","N");
INSERT INTO english_lemma VALUES ("n#05994019","n","shipping_company","N");
INSERT INTO english_lemma VALUES ("n#05994141","n","steel_company","N");
INSERT INTO english_lemma VALUES ("n#05994237","n","subsidiary_company","N");
INSERT INTO english_lemma VALUES ("n#05994237","n","subsidiary","N");
INSERT INTO english_lemma VALUES ("n#05994373","n","transportation_company","N");
INSERT INTO english_lemma VALUES ("n#05994494","n","trucking_company","N");
INSERT INTO english_lemma VALUES ("n#05994626","n","subspace","N");
INSERT INTO english_lemma VALUES ("n#05994727","n","null_space","N");
INSERT INTO english_lemma VALUES ("n#05994832","n","metric_space","N");
INSERT INTO english_lemma VALUES ("n#05995090","n","Euclidean_space","N");
INSERT INTO english_lemma VALUES ("n#05995260","n","Hilbert_space","N");
INSERT INTO english_lemma VALUES ("n#05995397","n","field","N");
INSERT INTO english_lemma VALUES ("n#05995684","n","scalar_field","N");
INSERT INTO english_lemma VALUES ("n#05995761","n","solution","N");
INSERT INTO english_lemma VALUES ("n#05995761","n","root","N");
INSERT INTO english_lemma VALUES ("n#05995901","n","bracket","N");
INSERT INTO english_lemma VALUES ("n#05996039","n","income_bracket","N");
INSERT INTO english_lemma VALUES ("n#05996039","n","tax_bracket","N");
INSERT INTO english_lemma VALUES ("n#05996039","n","income_tax_bracket","N");
INSERT INTO english_lemma VALUES ("n#05996194","n","price_bracket","N");
INSERT INTO english_lemma VALUES ("n#05996300","n","declension","N");
INSERT INTO english_lemma VALUES ("n#05996441","n","declension","N");
INSERT INTO english_lemma VALUES ("n#05996567","n","conjugation","N");
INSERT INTO english_lemma VALUES ("n#05996676","n","conjugation","N");
INSERT INTO english_lemma VALUES ("n#05996779","n","job_lot","N");
INSERT INTO english_lemma VALUES ("n#05996883","n","suite","N");
INSERT INTO english_lemma VALUES ("n#05997016","n","bedroom_suite","N");
INSERT INTO english_lemma VALUES ("n#05997016","n","bedroom_set","N");
INSERT INTO english_lemma VALUES ("n#05997126","n","diningroom_suite","N");
INSERT INTO english_lemma VALUES ("n#05997126","n","diningroom_set","N");
INSERT INTO english_lemma VALUES ("n#05997245","n","livingroom_suite","N");
INSERT INTO english_lemma VALUES ("n#05997245","n","livingroom_set","N");
INSERT INTO english_lemma VALUES ("n#05997364","n","package","N");
INSERT INTO english_lemma VALUES ("n#05997364","n","bundle","N");
INSERT INTO english_lemma VALUES ("n#05997364","n","packet","N");
INSERT INTO english_lemma VALUES ("n#05997364","n","parcel","N");
INSERT INTO english_lemma VALUES ("n#05997511","n","wisp","N");
INSERT INTO english_lemma VALUES ("n#05997592","n","organization","N");
INSERT INTO english_lemma VALUES ("n#05997592","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#05998351","n","Alcoholics_Anonymous","N");
INSERT INTO english_lemma VALUES ("n#05998351","n","AA","N");
INSERT INTO english_lemma VALUES ("n#05998524","n","Irish_Republican_Army","N");
INSERT INTO english_lemma VALUES ("n#05998735","n","Red_Cross","N");
INSERT INTO english_lemma VALUES ("n#05998878","n","Salvation_Army","N");
INSERT INTO english_lemma VALUES ("n#05999030","n","Tammany_Hall","N");
INSERT INTO english_lemma VALUES ("n#05999030","n","Tammany_Society","N");
INSERT INTO english_lemma VALUES ("n#05999030","n","Tammany","N");
INSERT INTO english_lemma VALUES ("n#05999241","n","line_of_defense","N");
INSERT INTO english_lemma VALUES ("n#05999428","n","line_organization","N");
INSERT INTO english_lemma VALUES ("n#05999585","n","association","N");
INSERT INTO english_lemma VALUES ("n#06000009","n","British_Commonwealth","N");
INSERT INTO english_lemma VALUES ("n#06000009","n","Commonwealth_of_Nations","N");
INSERT INTO english_lemma VALUES ("n#06000284","n","polity","N");
INSERT INTO english_lemma VALUES ("n#06000383","n","government","N");
INSERT INTO english_lemma VALUES ("n#06000383","n","authorities","N");
INSERT INTO english_lemma VALUES ("n#06000383","n","regime","N");
INSERT INTO english_lemma VALUES ("n#06000944","n","ancien_regime","N");
INSERT INTO english_lemma VALUES ("n#06001132","n","court","N");
INSERT INTO english_lemma VALUES ("n#06001253","n","empire","N");
INSERT INTO english_lemma VALUES ("n#06001371","n","federal_government","N");
INSERT INTO english_lemma VALUES ("n#06001530","n","government-in-exile","N");
INSERT INTO english_lemma VALUES ("n#06001714","n","local_government","N");
INSERT INTO english_lemma VALUES ("n#06001843","n","palace","N");
INSERT INTO english_lemma VALUES ("n#06001982","n","papacy","N");
INSERT INTO english_lemma VALUES ("n#06001982","n","pontificate","N");
INSERT INTO english_lemma VALUES ("n#06002111","n","Soviets","N");
INSERT INTO english_lemma VALUES ("n#06002286","n","institution","N");
INSERT INTO english_lemma VALUES ("n#06002286","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#06002579","n","medical_institution","N");
INSERT INTO english_lemma VALUES ("n#06002732","n","clinic","N");
INSERT INTO english_lemma VALUES ("n#06002864","n","hospital","N");
INSERT INTO english_lemma VALUES ("n#06003023","n","eye_clinic","N");
INSERT INTO english_lemma VALUES ("n#06003131","n","financial_institution","N");
INSERT INTO english_lemma VALUES ("n#06003131","n","financial_organization","N");
INSERT INTO english_lemma VALUES ("n#06003535","n","issuer","N");
INSERT INTO english_lemma VALUES ("n#06003670","n","giro","N");
INSERT INTO english_lemma VALUES ("n#06003865","n","clearing_house","N");
INSERT INTO english_lemma VALUES ("n#06004067","n","lending_institution","N");
INSERT INTO english_lemma VALUES ("n#06004173","n","charity","N");
INSERT INTO english_lemma VALUES ("n#06004313","n","community_chest","N");
INSERT INTO english_lemma VALUES ("n#06004477","n","soup_kitchen","N");
INSERT INTO english_lemma VALUES ("n#06004580","n","enterprise","N");
INSERT INTO english_lemma VALUES ("n#06004802","n","giant","N");
INSERT INTO english_lemma VALUES ("n#06004914","n","collective","N");
INSERT INTO english_lemma VALUES ("n#06005024","n","collective_farm","N");
INSERT INTO english_lemma VALUES ("n#06005150","n","kibbutz","N");
INSERT INTO english_lemma VALUES ("n#06005304","n","kolkhoz","N");
INSERT INTO english_lemma VALUES ("n#06005430","n","agency","N");
INSERT INTO english_lemma VALUES ("n#06005684","n","brokerage","N");
INSERT INTO english_lemma VALUES ("n#06005839","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#06005839","n","common_carrier","N");
INSERT INTO english_lemma VALUES ("n#06006004","n","chain","N");
INSERT INTO english_lemma VALUES ("n#06006256","n","company","N");
INSERT INTO english_lemma VALUES ("n#06006951","n","conglomerate","N");
INSERT INTO english_lemma VALUES ("n#06006951","n","empire","N");
INSERT INTO english_lemma VALUES ("n#06007068","n","corporation","N");
INSERT INTO english_lemma VALUES ("n#06007068","n","corp","N");
INSERT INTO english_lemma VALUES ("n#06007316","n","firm","N");
INSERT INTO english_lemma VALUES ("n#06007316","n","house","N");
INSERT INTO english_lemma VALUES ("n#06007316","n","business_firm","N");
INSERT INTO english_lemma VALUES ("n#06007568","n","franchise","N");
INSERT INTO english_lemma VALUES ("n#06007568","n","dealership","N");
INSERT INTO english_lemma VALUES ("n#06007767","n","manufacturer","N");
INSERT INTO english_lemma VALUES ("n#06007767","n","maker","N");
INSERT INTO english_lemma VALUES ("n#06007767","n","manufacturing_business","N");
INSERT INTO english_lemma VALUES ("n#06007961","n","partnership","N");
INSERT INTO english_lemma VALUES ("n#06008090","n","copartnership","N");
INSERT INTO english_lemma VALUES ("n#06008236","n","business","N");
INSERT INTO english_lemma VALUES ("n#06008236","n","concern","N");
INSERT INTO english_lemma VALUES ("n#06008236","n","business_concern","N");
INSERT INTO english_lemma VALUES ("n#06008236","n","business_organization","N");
INSERT INTO english_lemma VALUES ("n#06008759","n","apparel_chain","N");
INSERT INTO english_lemma VALUES ("n#06008845","n","discount_chain","N");
INSERT INTO english_lemma VALUES ("n#06008951","n","restaurant_chain","N");
INSERT INTO english_lemma VALUES ("n#06009055","n","retail_chain","N");
INSERT INTO english_lemma VALUES ("n#06009157","n","accounting_firm","N");
INSERT INTO english_lemma VALUES ("n#06009295","n","consulting_firm","N");
INSERT INTO english_lemma VALUES ("n#06009295","n","consulting_company","N");
INSERT INTO english_lemma VALUES ("n#06009454","n","publisher","N");
INSERT INTO english_lemma VALUES ("n#06009454","n","publishing_house","N");
INSERT INTO english_lemma VALUES ("n#06009454","n","publishing_firm","N");
INSERT INTO english_lemma VALUES ("n#06009454","n","publishing_company","N");
INSERT INTO english_lemma VALUES ("n#06009637","n","newspaper","N");
INSERT INTO english_lemma VALUES ("n#06009637","n","paper","N");
INSERT INTO english_lemma VALUES ("n#06009637","n","newspaper_publisher","N");
INSERT INTO english_lemma VALUES ("n#06009796","n","magazine","N");
INSERT INTO english_lemma VALUES ("n#06009796","n","magazine_publisher","N");
INSERT INTO english_lemma VALUES ("n#06009939","n","dealer","N");
INSERT INTO english_lemma VALUES ("n#06010089","n","car_dealer","N");
INSERT INTO english_lemma VALUES ("n#06010177","n","computer_dealer","N");
INSERT INTO english_lemma VALUES ("n#06010275","n","jewelry_dealer","N");
INSERT INTO english_lemma VALUES ("n#06010275","n","jewelry_store","N");
INSERT INTO english_lemma VALUES ("n#06010386","n","truck_dealer","N");
INSERT INTO english_lemma VALUES ("n#06010478","n","law_firm","N");
INSERT INTO english_lemma VALUES ("n#06010550","n","defense","N");
INSERT INTO english_lemma VALUES ("n#06010550","n","defence","N");
INSERT INTO english_lemma VALUES ("n#06010742","n","bastion","N");
INSERT INTO english_lemma VALUES ("n#06010893","n","defense","N");
INSERT INTO english_lemma VALUES ("n#06010893","n","defence","N");
INSERT INTO english_lemma VALUES ("n#06010893","n","defense_team","N");
INSERT INTO english_lemma VALUES ("n#06010893","n","defense_lawyers","N");
INSERT INTO english_lemma VALUES ("n#06011094","n","prosecution","N");
INSERT INTO english_lemma VALUES ("n#06011240","n","commercial_enterprise","N");
INSERT INTO english_lemma VALUES ("n#06011363","n","industry","N");
INSERT INTO english_lemma VALUES ("n#06011980","n","processor","N");
INSERT INTO english_lemma VALUES ("n#06012120","n","armorer","N");
INSERT INTO english_lemma VALUES ("n#06012120","n","armourer","N");
INSERT INTO english_lemma VALUES ("n#06012211","n","aluminum_business","N");
INSERT INTO english_lemma VALUES ("n#06012211","n","aluminum_industry","N");
INSERT INTO english_lemma VALUES ("n#06012321","n","apparel_industry","N");
INSERT INTO english_lemma VALUES ("n#06012321","n","fashion_industry","N");
INSERT INTO english_lemma VALUES ("n#06012321","n","fashion_business","N");
INSERT INTO english_lemma VALUES ("n#06012464","n","car_manufacturer","N");
INSERT INTO english_lemma VALUES ("n#06012464","n","car_maker","N");
INSERT INTO english_lemma VALUES ("n#06012464","n","auto_manufacturer","N");
INSERT INTO english_lemma VALUES ("n#06012464","n","auto_maker","N");
INSERT INTO english_lemma VALUES ("n#06012643","n","computer_business","N");
INSERT INTO english_lemma VALUES ("n#06012755","n","automobile_industry","N");
INSERT INTO english_lemma VALUES ("n#06012869","n","chemical_industry","N");
INSERT INTO english_lemma VALUES ("n#06012960","n","coal_industry","N");
INSERT INTO english_lemma VALUES ("n#06013038","n","computer_industry","N");
INSERT INTO english_lemma VALUES ("n#06013129","n","construction_industry","N");
INSERT INTO english_lemma VALUES ("n#06013129","n","housing_industry","N");
INSERT INTO english_lemma VALUES ("n#06013237","n","electronics_industry","N");
INSERT INTO english_lemma VALUES ("n#06013360","n","entertainment_industry","N");
INSERT INTO english_lemma VALUES ("n#06013360","n","show_business","N");
INSERT INTO english_lemma VALUES ("n#06013360","n","show_biz","N");
INSERT INTO english_lemma VALUES ("n#06013560","n","film_industry","N");
INSERT INTO english_lemma VALUES ("n#06013560","n","movie_industry","N");
INSERT INTO english_lemma VALUES ("n#06013560","n","Hollywood","N");
INSERT INTO english_lemma VALUES ("n#06013719","n","growth_industry","N");
INSERT INTO english_lemma VALUES ("n#06013816","n","lighting_industry","N");
INSERT INTO english_lemma VALUES ("n#06013952","n","munitions_industry","N");
INSERT INTO english_lemma VALUES ("n#06013952","n","arms_industry","N");
INSERT INTO english_lemma VALUES ("n#06014078","n","oil_industry","N");
INSERT INTO english_lemma VALUES ("n#06014078","n","refining_industry","N");
INSERT INTO english_lemma VALUES ("n#06014078","n","oil_business","N");
INSERT INTO english_lemma VALUES ("n#06014269","n","oil_company","N");
INSERT INTO english_lemma VALUES ("n#06014370","n","packaging_company","N");
INSERT INTO english_lemma VALUES ("n#06014370","n","packaging_concern","N");
INSERT INTO english_lemma VALUES ("n#06014515","n","pipeline_company","N");
INSERT INTO english_lemma VALUES ("n#06014655","n","printing_concern","N");
INSERT INTO english_lemma VALUES ("n#06014655","n","printing_business","N");
INSERT INTO english_lemma VALUES ("n#06014655","n","printing_company","N");
INSERT INTO english_lemma VALUES ("n#06014796","n","plastics_industry","N");
INSERT INTO english_lemma VALUES ("n#06014906","n","brokerage","N");
INSERT INTO english_lemma VALUES ("n#06014906","n","brokerage_firm","N");
INSERT INTO english_lemma VALUES ("n#06014906","n","securities_firm","N");
INSERT INTO english_lemma VALUES ("n#06015140","n","bucket_shop","N");
INSERT INTO english_lemma VALUES ("n#06015246","n","commodity_brokerage","N");
INSERT INTO english_lemma VALUES ("n#06015351","n","marriage_brokerage","N");
INSERT INTO english_lemma VALUES ("n#06015351","n","marriage_mart","N");
INSERT INTO english_lemma VALUES ("n#06015475","n","insurance_company","N");
INSERT INTO english_lemma VALUES ("n#06015475","n","insurance_firm","N");
INSERT INTO english_lemma VALUES ("n#06015475","n","insurance_underwriter","N");
INSERT INTO english_lemma VALUES ("n#06015475","n","insurer","N");
INSERT INTO english_lemma VALUES ("n#06015634","n","pension_fund","N");
INSERT INTO english_lemma VALUES ("n#06015810","n","investment_company","N");
INSERT INTO english_lemma VALUES ("n#06015810","n","investment_trust","N");
INSERT INTO english_lemma VALUES ("n#06015810","n","investment_firm","N");
INSERT INTO english_lemma VALUES ("n#06015810","n","fund","N");
INSERT INTO english_lemma VALUES ("n#06016135","n","hedge_fund","N");
INSERT INTO english_lemma VALUES ("n#06016409","n","mutual_fund","N");
INSERT INTO english_lemma VALUES ("n#06016409","n","open-end_fund","N");
INSERT INTO english_lemma VALUES ("n#06016409","n","open-end_investment_company","N");
INSERT INTO english_lemma VALUES ("n#06016605","n","index_fund","N");
INSERT INTO english_lemma VALUES ("n#06016757","n","closed-end_fund","N");
INSERT INTO english_lemma VALUES ("n#06016757","n","closed-end_investment_company","N");
INSERT INTO english_lemma VALUES ("n#06016953","n","face-amount_certificate_company","N");
INSERT INTO english_lemma VALUES ("n#06017136","n","unit_investment_trust","N");
INSERT INTO english_lemma VALUES ("n#06017424","n","market","N");
INSERT INTO english_lemma VALUES ("n#06017424","n","securities_industry","N");
INSERT INTO english_lemma VALUES ("n#06017680","n","bear_market","N");
INSERT INTO english_lemma VALUES ("n#06017793","n","bull_market","N");
INSERT INTO english_lemma VALUES ("n#06017905","n","money_market","N");
INSERT INTO english_lemma VALUES ("n#06018004","n","service_industry","N");
INSERT INTO english_lemma VALUES ("n#06018101","n","shipbuilder","N");
INSERT INTO english_lemma VALUES ("n#06018218","n","shipbuilding_industry","N");
INSERT INTO english_lemma VALUES ("n#06018334","n","shoe_industry","N");
INSERT INTO english_lemma VALUES ("n#06018439","n","sign_industry","N");
INSERT INTO english_lemma VALUES ("n#06018530","n","steel_industry","N");
INSERT INTO english_lemma VALUES ("n#06018639","n","tobacco_industry","N");
INSERT INTO english_lemma VALUES ("n#06018769","n","toy_industry","N");
INSERT INTO english_lemma VALUES ("n#06018769","n","toy_business","N");
INSERT INTO english_lemma VALUES ("n#06018900","n","trucking_industry","N");
INSERT INTO english_lemma VALUES ("n#06019047","n","agriculture","N");
INSERT INTO english_lemma VALUES ("n#06019148","n","brotherhood","N");
INSERT INTO english_lemma VALUES ("n#06019148","n","fraternity","N");
INSERT INTO english_lemma VALUES ("n#06019148","n","sodality","N");
INSERT INTO english_lemma VALUES ("n#06019335","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#06019417","n","corporate_investor","N");
INSERT INTO english_lemma VALUES ("n#06019563","n","target_company","N");
INSERT INTO english_lemma VALUES ("n#06019563","n","takeover_target","N");
INSERT INTO english_lemma VALUES ("n#06019741","n","raider","N");
INSERT INTO english_lemma VALUES ("n#06019925","n","sleeping_beauty","N");
INSERT INTO english_lemma VALUES ("n#06020048","n","white_knight","N");
INSERT INTO english_lemma VALUES ("n#06020176","n","white_squire","N");
INSERT INTO english_lemma VALUES ("n#06020289","n","auction_house","N");
INSERT INTO english_lemma VALUES ("n#06020378","n","battery","N");
INSERT INTO english_lemma VALUES ("n#06020493","n","administrative_unit","N");
INSERT INTO english_lemma VALUES ("n#06020728","n","company","N");
INSERT INTO english_lemma VALUES ("n#06020859","n","coronary_care_unit","N");
INSERT INTO english_lemma VALUES ("n#06021037","n","family","N");
INSERT INTO english_lemma VALUES ("n#06021037","n","household","N");
INSERT INTO english_lemma VALUES ("n#06021037","n","house","N");
INSERT INTO english_lemma VALUES ("n#06021037","n","home","N");
INSERT INTO english_lemma VALUES ("n#06021037","n","menage","N");
INSERT INTO english_lemma VALUES ("n#06021380","n","flying_squad","N");
INSERT INTO english_lemma VALUES ("n#06021555","n","major-league_team","N");
INSERT INTO english_lemma VALUES ("n#06021555","n","major-league_club","N");
INSERT INTO english_lemma VALUES ("n#06021712","n","minor-league_team","N");
INSERT INTO english_lemma VALUES ("n#06021712","n","minor-league_club","N");
INSERT INTO english_lemma VALUES ("n#06021887","n","farm_team","N");
INSERT INTO english_lemma VALUES ("n#06021887","n","farm_club","N");
INSERT INTO english_lemma VALUES ("n#06022036","n","baseball_team","N");
INSERT INTO english_lemma VALUES ("n#06022330","n","baseball_club","N");
INSERT INTO english_lemma VALUES ("n#06022330","n","ball_club","N");
INSERT INTO english_lemma VALUES ("n#06022330","n","club","N");
INSERT INTO english_lemma VALUES ("n#06022330","n","nine","N");
INSERT INTO english_lemma VALUES ("n#06022569","n","basketball_team","N");
INSERT INTO english_lemma VALUES ("n#06022569","n","five","N");
INSERT INTO english_lemma VALUES ("n#06022742","n","football_team","N");
INSERT INTO english_lemma VALUES ("n#06022742","n","eleven","N");
INSERT INTO english_lemma VALUES ("n#06023065","n","hockey_team","N");
INSERT INTO english_lemma VALUES ("n#06023189","n","varsity","N");
INSERT INTO english_lemma VALUES ("n#06023189","n","first_team","N");
INSERT INTO english_lemma VALUES ("n#06023299","n","powerhouse","N");
INSERT INTO english_lemma VALUES ("n#06023401","n","offense","N");
INSERT INTO english_lemma VALUES ("n#06023532","n","defense","N");
INSERT INTO english_lemma VALUES ("n#06023532","n","defence","N");
INSERT INTO english_lemma VALUES ("n#06023532","n","defending_team","N");
INSERT INTO english_lemma VALUES ("n#06023733","n","religion","N");
INSERT INTO english_lemma VALUES ("n#06023733","n","faith","N");
INSERT INTO english_lemma VALUES ("n#06024128","n","Christendom","N");
INSERT INTO english_lemma VALUES ("n#06024128","n","Christianity","N");
INSERT INTO english_lemma VALUES ("n#06024357","n","church","N");
INSERT INTO english_lemma VALUES ("n#06024357","n","Christian_church","N");
INSERT INTO english_lemma VALUES ("n#06024357","n","Christianity","N");
INSERT INTO english_lemma VALUES ("n#06024631","n","Catholic_Church","N");
INSERT INTO english_lemma VALUES ("n#06024910","n","Roman_Catholic","N");
INSERT INTO english_lemma VALUES ("n#06024910","n","Western_Church","N");
INSERT INTO english_lemma VALUES ("n#06024910","n","Roman_Catholic_Church","N");
INSERT INTO english_lemma VALUES ("n#06024910","n","Church_of_Rome","N");
INSERT INTO english_lemma VALUES ("n#06024910","n","Roman_Church","N");
INSERT INTO english_lemma VALUES ("n#06025216","n","Rome","N");
INSERT INTO english_lemma VALUES ("n#06025329","n","Sacred_College","N");
INSERT INTO english_lemma VALUES ("n#06025513","n","Old_Catholic_Church","N");
INSERT INTO english_lemma VALUES ("n#06025682","n","Eastern_Church","N");
INSERT INTO english_lemma VALUES ("n#06025682","n","Byzantine_Church","N");
INSERT INTO english_lemma VALUES ("n#06025805","n","Orthodox_Church","N");
INSERT INTO english_lemma VALUES ("n#06025805","n","Orthodox_Catholic_Church","N");
INSERT INTO english_lemma VALUES ("n#06025805","n","Eastern_Orthodox_Church","N");
INSERT INTO english_lemma VALUES ("n#06025805","n","Eastern_Church","N");
INSERT INTO english_lemma VALUES ("n#06026038","n","Greek_Orthodox_Church","N");
INSERT INTO english_lemma VALUES ("n#06026038","n","Greek_Church","N");
INSERT INTO english_lemma VALUES ("n#06026213","n","Russian_Orthodox_Church","N");
INSERT INTO english_lemma VALUES ("n#06026362","n","Uniat_Church","N");
INSERT INTO english_lemma VALUES ("n#06026362","n","Uniate_Church","N");
INSERT INTO english_lemma VALUES ("n#06026561","n","Coptic_Church","N");
INSERT INTO english_lemma VALUES ("n#06026677","n","Pentecostal_religion","N");
INSERT INTO english_lemma VALUES ("n#06026928","n","Protestant_Church","N");
INSERT INTO english_lemma VALUES ("n#06026928","n","Protestant","N");
INSERT INTO english_lemma VALUES ("n#06027115","n","Christian_Church","N");
INSERT INTO english_lemma VALUES ("n#06027115","n","Disciples_of_Christ","N");
INSERT INTO english_lemma VALUES ("n#06027320","n","Anglican_Church","N");
INSERT INTO english_lemma VALUES ("n#06027320","n","Anglican_Communion","N");
INSERT INTO english_lemma VALUES ("n#06027320","n","Church_of_England","N");
INSERT INTO english_lemma VALUES ("n#06027678","n","Episcopal_Church","N");
INSERT INTO english_lemma VALUES ("n#06027678","n","Protestant_Episcopal_Church","N");
INSERT INTO english_lemma VALUES ("n#06027843","n","Church_of_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06027960","n","Episcopal_Church","N");
INSERT INTO english_lemma VALUES ("n#06028050","n","High_Church","N");
INSERT INTO english_lemma VALUES ("n#06028050","n","High_Anglican_Church","N");
INSERT INTO english_lemma VALUES ("n#06028273","n","Mormon_Church","N");
INSERT INTO english_lemma VALUES ("n#06028273","n","Mormons","N");
INSERT INTO english_lemma VALUES ("n#06028273","n","Church_of_Jesus_Christ_of_Latter-day_Saints","N");
INSERT INTO english_lemma VALUES ("n#06028487","n","Baptist_Church","N");
INSERT INTO english_lemma VALUES ("n#06028487","n","Baptists","N");
INSERT INTO english_lemma VALUES ("n#06028675","n","Baptist_denomination","N");
INSERT INTO english_lemma VALUES ("n#06028826","n","American_Baptist_Convention","N");
INSERT INTO english_lemma VALUES ("n#06028826","n","Northern_Baptist_Convention","N");
INSERT INTO english_lemma VALUES ("n#06028965","n","Southern_Baptist_Convention","N");
INSERT INTO english_lemma VALUES ("n#06029074","n","Arminian_Baptist","N");
INSERT INTO english_lemma VALUES ("n#06029074","n","General_Baptist","N");
INSERT INTO english_lemma VALUES ("n#06029320","n","Calvinistic_Baptist","N");
INSERT INTO english_lemma VALUES ("n#06029320","n","Particular_Baptist","N");
INSERT INTO english_lemma VALUES ("n#06029538","n","Church_of_the_Brethren","N");
INSERT INTO english_lemma VALUES ("n#06029538","n","Dunkers","N");
INSERT INTO english_lemma VALUES ("n#06029538","n","Dippers","N");
INSERT INTO english_lemma VALUES ("n#06029795","n","Christian_Science","N");
INSERT INTO english_lemma VALUES ("n#06029795","n","Church_of_Christ_Scientist","N");
INSERT INTO english_lemma VALUES ("n#06029941","n","Congregational_Church","N");
INSERT INTO english_lemma VALUES ("n#06030120","n","Congregational_Christian_Church","N");
INSERT INTO english_lemma VALUES ("n#06030258","n","United_Church_of_Christ","N");
INSERT INTO english_lemma VALUES ("n#06030413","n","Jehovah's_Witnesses","N");
INSERT INTO english_lemma VALUES ("n#06030532","n","Lutheran_Church","N");
INSERT INTO english_lemma VALUES ("n#06030679","n","Presbyterian_Church","N");
INSERT INTO english_lemma VALUES ("n#06030828","n","Unitarian_Church","N");
INSERT INTO english_lemma VALUES ("n#06030978","n","Arminian_Church","N");
INSERT INTO english_lemma VALUES ("n#06031128","n","Methodist_Church","N");
INSERT INTO english_lemma VALUES ("n#06031128","n","Methodists","N");
INSERT INTO english_lemma VALUES ("n#06031304","n","Wesleyan_Methodist_Church","N");
INSERT INTO english_lemma VALUES ("n#06031304","n","Wesleyan_Methodists","N");
INSERT INTO english_lemma VALUES ("n#06031442","n","United_Methodist_Church","N");
INSERT INTO english_lemma VALUES ("n#06031577","n","Anabaptist_denomination","N");
INSERT INTO english_lemma VALUES ("n#06031735","n","Mennonite_Church","N");
INSERT INTO english_lemma VALUES ("n#06031906","n","Amish_sect","N");
INSERT INTO english_lemma VALUES ("n#06032096","n","Judaism","N");
INSERT INTO english_lemma VALUES ("n#06032096","n","Hebraism","N");
INSERT INTO english_lemma VALUES ("n#06032096","n","Jewish_religion","N");
INSERT INTO english_lemma VALUES ("n#06032322","n","Orthodox_Judaism","N");
INSERT INTO english_lemma VALUES ("n#06032322","n","Jewish_Orthodoxy","N");
INSERT INTO english_lemma VALUES ("n#06032473","n","Conservative_Judaism","N");
INSERT INTO english_lemma VALUES ("n#06032701","n","Reform_Judaism","N");
INSERT INTO english_lemma VALUES ("n#06032903","n","Islam","N");
INSERT INTO english_lemma VALUES ("n#06032903","n","Islamism","N");
INSERT INTO english_lemma VALUES ("n#06032903","n","Muslimism","N");
INSERT INTO english_lemma VALUES ("n#06032903","n","Mohammedanism","N");
INSERT INTO english_lemma VALUES ("n#06032903","n","Mohammadanism","N");
INSERT INTO english_lemma VALUES ("n#06033254","n","Shiah","N");
INSERT INTO english_lemma VALUES ("n#06033254","n","Shia","N");
INSERT INTO english_lemma VALUES ("n#06033254","n","Shiah_Islam","N");
INSERT INTO english_lemma VALUES ("n#06033254","n","the_Shiites","N");
INSERT INTO english_lemma VALUES ("n#06033422","n","Sunni","N");
INSERT INTO english_lemma VALUES ("n#06033539","n","Hinduism","N");
INSERT INTO english_lemma VALUES ("n#06033539","n","Hindooism","N");
INSERT INTO english_lemma VALUES ("n#06033810","n","Brahmanism","N");
INSERT INTO english_lemma VALUES ("n#06033810","n","Brahminism","N");
INSERT INTO english_lemma VALUES ("n#06033932","n","Shivaism","N");
INSERT INTO english_lemma VALUES ("n#06033932","n","Sivaism","N");
INSERT INTO english_lemma VALUES ("n#06034064","n","Shaktism","N");
INSERT INTO english_lemma VALUES ("n#06034064","n","Saktism","N");
INSERT INTO english_lemma VALUES ("n#06034197","n","Vaishnavism","N");
INSERT INTO english_lemma VALUES ("n#06034197","n","Vaisnavism","N");
INSERT INTO english_lemma VALUES ("n#06034337","n","Hare_Krishna","N");
INSERT INTO english_lemma VALUES ("n#06034337","n","International_Society_for_Krishna_Consciousness","N");
INSERT INTO english_lemma VALUES ("n#06034337","n","ISKCON","N");
INSERT INTO english_lemma VALUES ("n#06034622","n","Jainism","N");
INSERT INTO english_lemma VALUES ("n#06034755","n","Taoism","N");
INSERT INTO english_lemma VALUES ("n#06034871","n","Taoism","N");
INSERT INTO english_lemma VALUES ("n#06035050","n","Buddhism","N");
INSERT INTO english_lemma VALUES ("n#06035272","n","Zen","N");
INSERT INTO english_lemma VALUES ("n#06035272","n","Zen_Buddhism","N");
INSERT INTO english_lemma VALUES ("n#06035489","n","Mahayana","N");
INSERT INTO english_lemma VALUES ("n#06035700","n","Hinayana","N");
INSERT INTO english_lemma VALUES ("n#06035854","n","Lamaism","N");
INSERT INTO english_lemma VALUES ("n#06036028","n","Tantrism","N");
INSERT INTO english_lemma VALUES ("n#06036170","n","Shinto","N");
INSERT INTO english_lemma VALUES ("n#06036331","n","Kokka_Shinto","N");
INSERT INTO english_lemma VALUES ("n#06036331","n","Kokka","N");
INSERT INTO english_lemma VALUES ("n#06036488","n","Shuha_Shinto","N");
INSERT INTO english_lemma VALUES ("n#06036488","n","Shua","N");
INSERT INTO english_lemma VALUES ("n#06036610","n","Rastafarianism","N");
INSERT INTO english_lemma VALUES ("n#06036762","n","established_church","N");
INSERT INTO english_lemma VALUES ("n#06036891","n","vicariate","N");
INSERT INTO english_lemma VALUES ("n#06036891","n","vicarship","N");
INSERT INTO english_lemma VALUES ("n#06037015","n","breed","N");
INSERT INTO english_lemma VALUES ("n#06037015","n","strain","N");
INSERT INTO english_lemma VALUES ("n#06037015","n","stock","N");
INSERT INTO english_lemma VALUES ("n#06037015","n","variety","N");
INSERT INTO english_lemma VALUES ("n#06037296","n","bloodstock","N");
INSERT INTO english_lemma VALUES ("n#06037387","n","pedigree","N");
INSERT INTO english_lemma VALUES ("n#06037479","n","breed","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","lineage","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","line","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","line_of_descent","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","descent","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","bloodline","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","blood_line","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","blood","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","pedigree","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","ancestry","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","origin","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","parentage","N");
INSERT INTO english_lemma VALUES ("n#06037572","n","stock","N");
INSERT INTO english_lemma VALUES ("n#06037872","n","side","N");
INSERT INTO english_lemma VALUES ("n#06037992","n","genealogy","N");
INSERT INTO english_lemma VALUES ("n#06037992","n","family_tree","N");
INSERT INTO english_lemma VALUES ("n#06038109","n","phylum","N");
INSERT INTO english_lemma VALUES ("n#06038816","n","subphylum","N");
INSERT INTO english_lemma VALUES ("n#06038955","n","superphylum","N");
INSERT INTO english_lemma VALUES ("n#06039114","n","phylum","N");
INSERT INTO english_lemma VALUES ("n#06039237","n","class","N");
INSERT INTO english_lemma VALUES ("n#06041994","n","subclass","N");
INSERT INTO english_lemma VALUES ("n#06042112","n","superclass","N");
INSERT INTO english_lemma VALUES ("n#06042229","n","order","N");
INSERT INTO english_lemma VALUES ("n#06042467","n","suborder","N");
INSERT INTO english_lemma VALUES ("n#06042600","n","superorder","N");
INSERT INTO english_lemma VALUES ("n#06042737","n","family","N");
INSERT INTO english_lemma VALUES ("n#06043373","n","superfamily","N");
INSERT INTO english_lemma VALUES ("n#06043500","n","form_family","N");
INSERT INTO english_lemma VALUES ("n#06043658","n","subfamily","N");
INSERT INTO english_lemma VALUES ("n#06043778","n","tribe","N");
INSERT INTO english_lemma VALUES ("n#06043947","n","genus","N");
INSERT INTO english_lemma VALUES ("n#06044562","n","subgenus","N");
INSERT INTO english_lemma VALUES ("n#06044691","n","monotype","N");
INSERT INTO english_lemma VALUES ("n#06044822","n","type_genus","N");
INSERT INTO english_lemma VALUES ("n#06045059","n","form_genus","N");
INSERT INTO english_lemma VALUES ("n#06045216","n","species","N");
INSERT INTO english_lemma VALUES ("n#06045417","n","subspecies","N");
INSERT INTO english_lemma VALUES ("n#06045417","n","race","N");
INSERT INTO english_lemma VALUES ("n#06045616","n","form","N");
INSERT INTO english_lemma VALUES ("n#06045616","n","variant","N");
INSERT INTO english_lemma VALUES ("n#06045616","n","strain","N");
INSERT INTO english_lemma VALUES ("n#06045616","n","var.","N");
INSERT INTO english_lemma VALUES ("n#06045841","n","type","N");
INSERT INTO english_lemma VALUES ("n#06045984","n","type_species","N");
INSERT INTO english_lemma VALUES ("n#06046149","n","blood_group","N");
INSERT INTO english_lemma VALUES ("n#06046149","n","blood_type","N");
INSERT INTO english_lemma VALUES ("n#06046332","n","A","N");
INSERT INTO english_lemma VALUES ("n#06046332","n","type_A","N");
INSERT INTO english_lemma VALUES ("n#06046332","n","group_A","N");
INSERT INTO english_lemma VALUES ("n#06046450","n","B","N");
INSERT INTO english_lemma VALUES ("n#06046450","n","type_B","N");
INSERT INTO english_lemma VALUES ("n#06046450","n","group_B","N");
INSERT INTO english_lemma VALUES ("n#06046568","n","AB","N");
INSERT INTO english_lemma VALUES ("n#06046568","n","type_AB","N");
INSERT INTO english_lemma VALUES ("n#06046568","n","group_AB","N");
INSERT INTO english_lemma VALUES ("n#06046701","n","O","N");
INSERT INTO english_lemma VALUES ("n#06046701","n","type_O","N");
INSERT INTO english_lemma VALUES ("n#06046701","n","group_O","N");
INSERT INTO english_lemma VALUES ("n#06046883","n","civilization","N");
INSERT INTO english_lemma VALUES ("n#06047005","n","profession","N");
INSERT INTO english_lemma VALUES ("n#06047005","n","community","N");
INSERT INTO english_lemma VALUES ("n#06047281","n","legal_profession","N");
INSERT INTO english_lemma VALUES ("n#06047281","n","bar","N");
INSERT INTO english_lemma VALUES ("n#06047281","n","legal_community","N");
INSERT INTO english_lemma VALUES ("n#06047417","n","health_profession","N");
INSERT INTO english_lemma VALUES ("n#06047598","n","medical_profession","N");
INSERT INTO english_lemma VALUES ("n#06047598","n","medical_community","N");
INSERT INTO english_lemma VALUES ("n#06047728","n","businessmen","N");
INSERT INTO english_lemma VALUES ("n#06047728","n","business_community","N");
INSERT INTO english_lemma VALUES ("n#06047852","n","community_of_scholars","N");
INSERT INTO english_lemma VALUES ("n#06047977","n","economics_profession","N");
INSERT INTO english_lemma VALUES ("n#06048098","n","priesthood","N");
INSERT INTO english_lemma VALUES ("n#06048253","n","pastorate","N");
INSERT INTO english_lemma VALUES ("n#06048329","n","prelacy","N");
INSERT INTO english_lemma VALUES ("n#06048329","n","prelature","N");
INSERT INTO english_lemma VALUES ("n#06048416","n","ministry","N");
INSERT INTO english_lemma VALUES ("n#06048529","n","rabbinate","N");
INSERT INTO english_lemma VALUES ("n#06048623","n","ministry","N");
INSERT INTO english_lemma VALUES ("n#06048753","n","foreign_office","N");
INSERT INTO english_lemma VALUES ("n#06048888","n","French_foreign_office","N");
INSERT INTO english_lemma VALUES ("n#06048888","n","Quai_d'Orsay","N");
INSERT INTO english_lemma VALUES ("n#06049069","n","department","N");
INSERT INTO english_lemma VALUES ("n#06049069","n","section","N");
INSERT INTO english_lemma VALUES ("n#06049358","n","academic_department","N");
INSERT INTO english_lemma VALUES ("n#06049756","n","anthropology_department","N");
INSERT INTO english_lemma VALUES ("n#06049756","n","department_of_anthropology","N");
INSERT INTO english_lemma VALUES ("n#06049932","n","art_department","N");
INSERT INTO english_lemma VALUES ("n#06050066","n","biology_department","N");
INSERT INTO english_lemma VALUES ("n#06050066","n","department_of_biology","N");
INSERT INTO english_lemma VALUES ("n#06050227","n","chemistry_department","N");
INSERT INTO english_lemma VALUES ("n#06050227","n","department_of_chemistry","N");
INSERT INTO english_lemma VALUES ("n#06050394","n","department_of_computer_science","N");
INSERT INTO english_lemma VALUES ("n#06050552","n","economics_department","N");
INSERT INTO english_lemma VALUES ("n#06050552","n","department_of_economics","N");
INSERT INTO english_lemma VALUES ("n#06050719","n","English_department","N");
INSERT INTO english_lemma VALUES ("n#06050719","n","department_of_English","N");
INSERT INTO english_lemma VALUES ("n#06050888","n","history_department","N");
INSERT INTO english_lemma VALUES ("n#06050888","n","department_of_history","N");
INSERT INTO english_lemma VALUES ("n#06051033","n","linguistics_department","N");
INSERT INTO english_lemma VALUES ("n#06051033","n","department_of_linguistics","N");
INSERT INTO english_lemma VALUES ("n#06051206","n","mathematics_department","N");
INSERT INTO english_lemma VALUES ("n#06051206","n","department_of_mathematics","N");
INSERT INTO english_lemma VALUES ("n#06051379","n","philosophy_department","N");
INSERT INTO english_lemma VALUES ("n#06051379","n","department_of_philosophy","N");
INSERT INTO english_lemma VALUES ("n#06051533","n","physics_department","N");
INSERT INTO english_lemma VALUES ("n#06051533","n","department_of_physics","N");
INSERT INTO english_lemma VALUES ("n#06051694","n","music_department","N");
INSERT INTO english_lemma VALUES ("n#06051694","n","department_of_music","N");
INSERT INTO english_lemma VALUES ("n#06051856","n","psychology_department","N");
INSERT INTO english_lemma VALUES ("n#06051856","n","department_of_psychology","N");
INSERT INTO english_lemma VALUES ("n#06052026","n","sociology_department","N");
INSERT INTO english_lemma VALUES ("n#06052026","n","department_of_sociology","N");
INSERT INTO english_lemma VALUES ("n#06052193","n","business_department","N");
INSERT INTO english_lemma VALUES ("n#06052432","n","advertising_department","N");
INSERT INTO english_lemma VALUES ("n#06052432","n","advertising_division","N");
INSERT INTO english_lemma VALUES ("n#06052586","n","editorial_department","N");
INSERT INTO english_lemma VALUES ("n#06052764","n","city_desk","N");
INSERT INTO english_lemma VALUES ("n#06052885","n","sports_desk","N");
INSERT INTO english_lemma VALUES ("n#06053009","n","parts_department","N");
INSERT INTO english_lemma VALUES ("n#06053150","n","personnel_department","N");
INSERT INTO english_lemma VALUES ("n#06053150","n","personnel_office","N");
INSERT INTO english_lemma VALUES ("n#06053150","n","staff_office","N");
INSERT INTO english_lemma VALUES ("n#06053310","n","plant_department","N");
INSERT INTO english_lemma VALUES ("n#06053310","n","building_department","N");
INSERT INTO english_lemma VALUES ("n#06053481","n","purchasing_department","N");
INSERT INTO english_lemma VALUES ("n#06053601","n","sales_department","N");
INSERT INTO english_lemma VALUES ("n#06053601","n","sales_division","N");
INSERT INTO english_lemma VALUES ("n#06053601","n","sales_force","N");
INSERT INTO english_lemma VALUES ("n#06053753","n","service_department","N");
INSERT INTO english_lemma VALUES ("n#06053876","n","government_department","N");
INSERT INTO english_lemma VALUES ("n#06054116","n","treasury","N");
INSERT INTO english_lemma VALUES ("n#06054265","n","local_department","N");
INSERT INTO english_lemma VALUES ("n#06054265","n","department_of_local_government","N");
INSERT INTO english_lemma VALUES ("n#06054469","n","security","N");
INSERT INTO english_lemma VALUES ("n#06054653","n","fire_department","N");
INSERT INTO english_lemma VALUES ("n#06054837","n","fire_brigade","N");
INSERT INTO english_lemma VALUES ("n#06054930","n","fire_brigade","N");
INSERT INTO english_lemma VALUES ("n#06054930","n","fire_company","N");
INSERT INTO english_lemma VALUES ("n#06055078","n","police_department","N");
INSERT INTO english_lemma VALUES ("n#06055230","n","state_department","N");
INSERT INTO english_lemma VALUES ("n#06055354","n","federal_department","N");
INSERT INTO english_lemma VALUES ("n#06055354","n","federal_office","N");
INSERT INTO english_lemma VALUES ("n#06055354","n","department_of_the_federal_government","N");
INSERT INTO english_lemma VALUES ("n#06055549","n","Atomic_Energy_Commission","N");
INSERT INTO english_lemma VALUES ("n#06055549","n","AEC","N");
INSERT INTO english_lemma VALUES ("n#06055766","n","Manhattan_Project","N");
INSERT INTO english_lemma VALUES ("n#06055936","n","Environmental_Protection_Agency","N");
INSERT INTO english_lemma VALUES ("n#06055936","n","EPA","N");
INSERT INTO english_lemma VALUES ("n#06056130","n","executive_department","N");
INSERT INTO english_lemma VALUES ("n#06056616","n","executive_agency","N");
INSERT INTO english_lemma VALUES ("n#06056798","n","Council_of_Economic_Advisors","N");
INSERT INTO english_lemma VALUES ("n#06056951","n","Center_for_Disease_Control","N");
INSERT INTO english_lemma VALUES ("n#06057154","n","Central_Intelligence_Agency","N");
INSERT INTO english_lemma VALUES ("n#06057154","n","CIA","N");
INSERT INTO english_lemma VALUES ("n#06057400","n","National_Aeronautics_and_Space_Administration","N");
INSERT INTO english_lemma VALUES ("n#06057400","n","NASA","N");
INSERT INTO english_lemma VALUES ("n#06057582","n","Office_of_Management_and_Budget","N");
INSERT INTO english_lemma VALUES ("n#06057582","n","OMB","N");
INSERT INTO english_lemma VALUES ("n#06057735","n","Council_on_Environmental_Policy","N");
INSERT INTO english_lemma VALUES ("n#06057890","n","United_States_Trade_Representative","N");
INSERT INTO english_lemma VALUES ("n#06058056","n","White_House","N");
INSERT INTO english_lemma VALUES ("n#06058165","n","Department_of_Agriculture","N");
INSERT INTO english_lemma VALUES ("n#06058165","n","Agriculture_Department","N");
INSERT INTO english_lemma VALUES ("n#06058165","n","Agriculture","N");
INSERT INTO english_lemma VALUES ("n#06058462","n","Department_of_Commerce","N");
INSERT INTO english_lemma VALUES ("n#06058462","n","Commerce_Department","N");
INSERT INTO english_lemma VALUES ("n#06058462","n","Commerce","N");
INSERT INTO english_lemma VALUES ("n#06058738","n","Bureau_of_the_Census","N");
INSERT INTO english_lemma VALUES ("n#06058738","n","Census_Bureau","N");
INSERT INTO english_lemma VALUES ("n#06058911","n","Department_of_Defense","N");
INSERT INTO english_lemma VALUES ("n#06058911","n","Defense_Department","N");
INSERT INTO english_lemma VALUES ("n#06058911","n","Defense","N");
INSERT INTO english_lemma VALUES ("n#06058911","n","DoD","N");
INSERT INTO english_lemma VALUES ("n#06059102","n","Department_of_Education","N");
INSERT INTO english_lemma VALUES ("n#06059102","n","Education_Department","N");
INSERT INTO english_lemma VALUES ("n#06059102","n","Education","N");
INSERT INTO english_lemma VALUES ("n#06059369","n","Department_of_Energy","N");
INSERT INTO english_lemma VALUES ("n#06059369","n","Energy_Department","N");
INSERT INTO english_lemma VALUES ("n#06059369","n","Energy","N");
INSERT INTO english_lemma VALUES ("n#06059557","n","Department_of_Health_and_Human_Services","N");
INSERT INTO english_lemma VALUES ("n#06059557","n","Health_and_Human_Services","N");
INSERT INTO english_lemma VALUES ("n#06059799","n","Social_Security_Administration","N");
INSERT INTO english_lemma VALUES ("n#06059977","n","Department_of_Housing_and_Urban_Development","N");
INSERT INTO english_lemma VALUES ("n#06059977","n","Housing_and_Urban_Development","N");
INSERT INTO english_lemma VALUES ("n#06059977","n","HUD","N");
INSERT INTO english_lemma VALUES ("n#06060223","n","Department_of_Justice","N");
INSERT INTO english_lemma VALUES ("n#06060223","n","Justice_Department","N");
INSERT INTO english_lemma VALUES ("n#06060223","n","Justice","N");
INSERT INTO english_lemma VALUES ("n#06060479","n","Federal_Bureau_of_Investigation","N");
INSERT INTO english_lemma VALUES ("n#06060479","n","FBI","N");
INSERT INTO english_lemma VALUES ("n#06060634","n","Department_of_Labor","N");
INSERT INTO english_lemma VALUES ("n#06060634","n","Labor_Department","N");
INSERT INTO english_lemma VALUES ("n#06060634","n","Labor","N");
INSERT INTO english_lemma VALUES ("n#06060831","n","Department_of_State","N");
INSERT INTO english_lemma VALUES ("n#06060831","n","State_Department","N");
INSERT INTO english_lemma VALUES ("n#06060831","n","State","N");
INSERT INTO english_lemma VALUES ("n#06061034","n","Department_of_the_Interior","N");
INSERT INTO english_lemma VALUES ("n#06061034","n","Interior_Department","N");
INSERT INTO english_lemma VALUES ("n#06061034","n","Interior","N");
INSERT INTO english_lemma VALUES ("n#06061246","n","National_Park_Service","N");
INSERT INTO english_lemma VALUES ("n#06061385","n","Department_of_the_Treasury","N");
INSERT INTO english_lemma VALUES ("n#06061385","n","Treasury_Department","N");
INSERT INTO english_lemma VALUES ("n#06061385","n","Treasury","N");
INSERT INTO english_lemma VALUES ("n#06061727","n","Bureau_of_Alcohol_Tobacco_and_Firearms","N");
INSERT INTO english_lemma VALUES ("n#06061942","n","Comptroller_of_the_Currency","N");
INSERT INTO english_lemma VALUES ("n#06062113","n","Bureau_of_Customs","N");
INSERT INTO english_lemma VALUES ("n#06062262","n","Bureau_of_Engraving_and_Printing","N");
INSERT INTO english_lemma VALUES ("n#06062420","n","Internal_Revenue_Service","N");
INSERT INTO english_lemma VALUES ("n#06062420","n","IRS","N");
INSERT INTO english_lemma VALUES ("n#06062585","n","United_States_Secret_Service","N");
INSERT INTO english_lemma VALUES ("n#06062754","n","Department_of_Transportation","N");
INSERT INTO english_lemma VALUES ("n#06062754","n","Transportation","N");
INSERT INTO english_lemma VALUES ("n#06062950","n","Department_of_Veterans_Affairs","N");
INSERT INTO english_lemma VALUES ("n#06063117","n","Department_of_Commerce_and_Labor","N");
INSERT INTO english_lemma VALUES ("n#06063281","n","Department_of_Health_Education_and_Welfare","N");
INSERT INTO english_lemma VALUES ("n#06063436","n","Navy_Department","N");
INSERT INTO english_lemma VALUES ("n#06063589","n","War_Department","N");
INSERT INTO english_lemma VALUES ("n#06063742","n","Post_Office","N");
INSERT INTO english_lemma VALUES ("n#06063742","n","Post_Office_Department","N");
INSERT INTO english_lemma VALUES ("n#06063942","n","post_office","N");
INSERT INTO english_lemma VALUES ("n#06063942","n","local_post_office","N");
INSERT INTO english_lemma VALUES ("n#06064102","n","general_delivery","N");
INSERT INTO english_lemma VALUES ("n#06064102","n","poste_restante","N");
INSERT INTO english_lemma VALUES ("n#06064272","n","instrumentality","N");
INSERT INTO english_lemma VALUES ("n#06064547","n","denomination","N");
INSERT INTO english_lemma VALUES ("n#06064748","n","Protestant_denomination","N");
INSERT INTO english_lemma VALUES ("n#06065230","n","sect","N");
INSERT INTO english_lemma VALUES ("n#06065230","n","religious_order","N");
INSERT INTO english_lemma VALUES ("n#06065557","n","Religious_Society_of_Friends","N");
INSERT INTO english_lemma VALUES ("n#06065557","n","Society_of_Friends","N");
INSERT INTO english_lemma VALUES ("n#06065557","n","Quakers","N");
INSERT INTO english_lemma VALUES ("n#06065724","n","Assemblies_of_God","N");
INSERT INTO english_lemma VALUES ("n#06065835","n","Society_of_Jesus","N");
INSERT INTO english_lemma VALUES ("n#06065981","n","cult","N");
INSERT INTO english_lemma VALUES ("n#06066118","n","sainthood","N");
INSERT INTO english_lemma VALUES ("n#06066212","n","clergy","N");
INSERT INTO english_lemma VALUES ("n#06066430","n","first_estate","N");
INSERT INTO english_lemma VALUES ("n#06066430","n","lords_spiritual","N");
INSERT INTO english_lemma VALUES ("n#06066607","n","cardinalate","N");
INSERT INTO english_lemma VALUES ("n#06066687","n","laity","N");
INSERT INTO english_lemma VALUES ("n#06066687","n","temporalty","N");
INSERT INTO english_lemma VALUES ("n#06066815","n","pantheon","N");
INSERT INTO english_lemma VALUES ("n#06066915","n","royalty","N");
INSERT INTO english_lemma VALUES ("n#06066915","n","royal_family","N");
INSERT INTO english_lemma VALUES ("n#06066915","n","royal_line","N");
INSERT INTO english_lemma VALUES ("n#06066915","n","royal_house","N");
INSERT INTO english_lemma VALUES ("n#06067349","n","Bourbon","N");
INSERT INTO english_lemma VALUES ("n#06067496","n","Hanover","N");
INSERT INTO english_lemma VALUES ("n#06067496","n","House_of_Hanover","N");
INSERT INTO english_lemma VALUES ("n#06067496","n","Hanoverian_line","N");
INSERT INTO english_lemma VALUES ("n#06067660","n","Hapsburg","N");
INSERT INTO english_lemma VALUES ("n#06067660","n","Habsburg","N");
INSERT INTO english_lemma VALUES ("n#06067858","n","Hohenzollern","N");
INSERT INTO english_lemma VALUES ("n#06067973","n","Lancaster","N");
INSERT INTO english_lemma VALUES ("n#06067973","n","House_of_Lancaster","N");
INSERT INTO english_lemma VALUES ("n#06067973","n","Lancastrian_line","N");
INSERT INTO english_lemma VALUES ("n#06068169","n","Plantagenet","N");
INSERT INTO english_lemma VALUES ("n#06068169","n","Plantagenet_line","N");
INSERT INTO english_lemma VALUES ("n#06068319","n","Romanov","N");
INSERT INTO english_lemma VALUES ("n#06068319","n","Romanoff","N");
INSERT INTO english_lemma VALUES ("n#06068456","n","Stuart","N");
INSERT INTO english_lemma VALUES ("n#06068557","n","Tudor","N");
INSERT INTO english_lemma VALUES ("n#06068557","n","House_of_Tudor","N");
INSERT INTO english_lemma VALUES ("n#06068747","n","Windsor","N");
INSERT INTO english_lemma VALUES ("n#06068747","n","House_of_Windsor","N");
INSERT INTO english_lemma VALUES ("n#06068855","n","York","N");
INSERT INTO english_lemma VALUES ("n#06068855","n","House_of_York","N");
INSERT INTO english_lemma VALUES ("n#06069040","n","citizenry","N");
INSERT INTO english_lemma VALUES ("n#06069040","n","people","N");
INSERT INTO english_lemma VALUES ("n#06069224","n","electorate","N");
INSERT INTO english_lemma VALUES ("n#06069396","n","governed","N");
INSERT INTO english_lemma VALUES ("n#06069615","n","senate","N");
INSERT INTO english_lemma VALUES ("n#06069729","n","United_States_Senate","N");
INSERT INTO english_lemma VALUES ("n#06069729","n","Senate","N");
INSERT INTO english_lemma VALUES ("n#06069858","n","Congress","N");
INSERT INTO english_lemma VALUES ("n#06069858","n","United_States_Congress","N");
INSERT INTO english_lemma VALUES ("n#06070031","n","House_of_Representatives","N");
INSERT INTO english_lemma VALUES ("n#06070167","n","House_of_Commons","N");
INSERT INTO english_lemma VALUES ("n#06070309","n","House_of_Lords","N");
INSERT INTO english_lemma VALUES ("n#06070449","n","house","N");
INSERT INTO english_lemma VALUES ("n#06070671","n","legislature","N");
INSERT INTO english_lemma VALUES ("n#06070671","n","legislative_assembly","N");
INSERT INTO english_lemma VALUES ("n#06070671","n","general_assembly","N");
INSERT INTO english_lemma VALUES ("n#06070671","n","law-makers","N");
INSERT INTO english_lemma VALUES ("n#06070969","n","legislative_council","N");
INSERT INTO english_lemma VALUES ("n#06071059","n","assembly","N");
INSERT INTO english_lemma VALUES ("n#06071333","n","States_General","N");
INSERT INTO english_lemma VALUES ("n#06071536","n","Estates_General","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","administration","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","governance","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","brass","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","organization","N");
INSERT INTO english_lemma VALUES ("n#06071657","n","organisation","N");
INSERT INTO english_lemma VALUES ("n#06072206","n","executive","N");
INSERT INTO english_lemma VALUES ("n#06072383","n","Clinton_administration","N");
INSERT INTO english_lemma VALUES ("n#06072489","n","Bush_administration","N");
INSERT INTO english_lemma VALUES ("n#06072589","n","Reagan_administration","N");
INSERT INTO english_lemma VALUES ("n#06072693","n","Carter_administration","N");
INSERT INTO english_lemma VALUES ("n#06072797","n","judiciary","N");
INSERT INTO english_lemma VALUES ("n#06072797","n","bench","N");
INSERT INTO english_lemma VALUES ("n#06072910","n","judiciary","N");
INSERT INTO english_lemma VALUES ("n#06072910","n","judicature","N");
INSERT INTO english_lemma VALUES ("n#06072910","n","judicatory","N");
INSERT INTO english_lemma VALUES ("n#06072910","n","judicial_system","N");
INSERT INTO english_lemma VALUES ("n#06073126","n","nation","N");
INSERT INTO english_lemma VALUES ("n#06073126","n","nationality","N");
INSERT INTO english_lemma VALUES ("n#06073126","n","land","N");
INSERT INTO english_lemma VALUES ("n#06073126","n","country","N");
INSERT INTO english_lemma VALUES ("n#06073126","n","a_people","N");
INSERT INTO english_lemma VALUES ("n#06073495","n","estate","N");
INSERT INTO english_lemma VALUES ("n#06073495","n","estate_of_the_realm","N");
INSERT INTO english_lemma VALUES ("n#06073762","n","tribe","N");
INSERT INTO english_lemma VALUES ("n#06073762","n","federation_of_tribes","N");
INSERT INTO english_lemma VALUES ("n#06073912","n","Free_World","N");
INSERT INTO english_lemma VALUES ("n#06074006","n","Third_World","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","state","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","nation","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","country","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","land","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","commonwealth","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","res_publica","N");
INSERT INTO english_lemma VALUES ("n#06074189","n","body_politic","N");
INSERT INTO english_lemma VALUES ("n#06074543","n","Reich","N");
INSERT INTO english_lemma VALUES ("n#06074665","n","Holy_Roman_Empire","N");
INSERT INTO english_lemma VALUES ("n#06074665","n","First_Reich","N");
INSERT INTO english_lemma VALUES ("n#06074838","n","Hohenzollern_empire","N");
INSERT INTO english_lemma VALUES ("n#06074838","n","Second_Reich","N");
INSERT INTO english_lemma VALUES ("n#06074928","n","Third_Reich","N");
INSERT INTO english_lemma VALUES ("n#06075032","n","suzerain","N");
INSERT INTO english_lemma VALUES ("n#06075183","n","member","N");
INSERT INTO english_lemma VALUES ("n#06075457","n","allies","N");
INSERT INTO english_lemma VALUES ("n#06075573","n","bloc","N");
INSERT INTO english_lemma VALUES ("n#06075573","n","axis","N");
INSERT INTO english_lemma VALUES ("n#06075689","n","entente","N");
INSERT INTO english_lemma VALUES ("n#06075689","n","entente_cordiale","N");
INSERT INTO english_lemma VALUES ("n#06075800","n","Arab_League","N");
INSERT INTO english_lemma VALUES ("n#06076411","n","European_Economic_Community","N");
INSERT INTO english_lemma VALUES ("n#06076411","n","EEC","N");
INSERT INTO english_lemma VALUES ("n#06076411","n","Common_Market","N");
INSERT INTO english_lemma VALUES ("n#06076869","n","North_Atlantic_Treaty_Organization","N");
INSERT INTO english_lemma VALUES ("n#06076869","n","NATO","N");
INSERT INTO english_lemma VALUES ("n#06077390","n","Organization_of_American_States","N");
INSERT INTO english_lemma VALUES ("n#06077390","n","OAS","N");
INSERT INTO english_lemma VALUES ("n#06078196","n","Pam_American_Union","N");
INSERT INTO english_lemma VALUES ("n#06078325","n","Organization_of_Petroleum-Exporting_Countries","N");
INSERT INTO english_lemma VALUES ("n#06078325","n","OPEC","N");
INSERT INTO english_lemma VALUES ("n#06078749","n","sea_power","N");
INSERT INTO english_lemma VALUES ("n#06078854","n","world_power","N");
INSERT INTO english_lemma VALUES ("n#06078854","n","major_power","N");
INSERT INTO english_lemma VALUES ("n#06078854","n","great_power","N");
INSERT INTO english_lemma VALUES ("n#06078854","n","power","N");
INSERT INTO english_lemma VALUES ("n#06078854","n","superpower","N");
INSERT INTO english_lemma VALUES ("n#06079025","n","church-state","N");
INSERT INTO english_lemma VALUES ("n#06079120","n","city_state","N");
INSERT INTO english_lemma VALUES ("n#06079233","n","welfare_state","N");
INSERT INTO english_lemma VALUES ("n#06079469","n","state","N");
INSERT INTO english_lemma VALUES ("n#06079663","n","population","N");
INSERT INTO english_lemma VALUES ("n#06079857","n","overpopulation","N");
INSERT INTO english_lemma VALUES ("n#06079857","n","overspill","N");
INSERT INTO english_lemma VALUES ("n#06079949","n","populace","N");
INSERT INTO english_lemma VALUES ("n#06079949","n","public","N");
INSERT INTO english_lemma VALUES ("n#06079949","n","world","N");
INSERT INTO english_lemma VALUES ("n#06080139","n","population","N");
INSERT INTO english_lemma VALUES ("n#06080290","n","multitude","N");
INSERT INTO english_lemma VALUES ("n#06080290","n","masses","N");
INSERT INTO english_lemma VALUES ("n#06080290","n","mass","N");
INSERT INTO english_lemma VALUES ("n#06080290","n","hoi_polloi","N");
INSERT INTO english_lemma VALUES ("n#06080290","n","people","N");
INSERT INTO english_lemma VALUES ("n#06080527","n","admass","N");
INSERT INTO english_lemma VALUES ("n#06080663","n","third_estate","N");
INSERT INTO english_lemma VALUES ("n#06080872","n","labor","N");
INSERT INTO english_lemma VALUES ("n#06080872","n","labour","N");
INSERT INTO english_lemma VALUES ("n#06080872","n","working_class","N");
INSERT INTO english_lemma VALUES ("n#06080872","n","proletariat","N");
INSERT INTO english_lemma VALUES ("n#06081123","n","labor_force","N");
INSERT INTO english_lemma VALUES ("n#06081123","n","labor_pool","N");
INSERT INTO english_lemma VALUES ("n#06081254","n","lower_class","N");
INSERT INTO english_lemma VALUES ("n#06081359","n","middle_class","N");
INSERT INTO english_lemma VALUES ("n#06081359","n","bourgeoisie","N");
INSERT INTO english_lemma VALUES ("n#06081521","n","commonalty","N");
INSERT INTO english_lemma VALUES ("n#06081521","n","commonality","N");
INSERT INTO english_lemma VALUES ("n#06081521","n","commons","N");
INSERT INTO english_lemma VALUES ("n#06081686","n","petit_bourgeois","N");
INSERT INTO english_lemma VALUES ("n#06081686","n","petite_bourgeoisie","N");
INSERT INTO english_lemma VALUES ("n#06081686","n","petty_bourgeoisie","N");
INSERT INTO english_lemma VALUES ("n#06081864","n","peasantry","N");
INSERT INTO english_lemma VALUES ("n#06081960","n","crowd","N");
INSERT INTO english_lemma VALUES ("n#06082225","n","multitude","N");
INSERT INTO english_lemma VALUES ("n#06082225","n","throng","N");
INSERT INTO english_lemma VALUES ("n#06082225","n","concourse","N");
INSERT INTO english_lemma VALUES ("n#06082383","n","hive","N");
INSERT INTO english_lemma VALUES ("n#06082453","n","horde","N");
INSERT INTO english_lemma VALUES ("n#06082453","n","host","N");
INSERT INTO english_lemma VALUES ("n#06082453","n","legion","N");
INSERT INTO english_lemma VALUES ("n#06082537","n","ruck","N");
INSERT INTO english_lemma VALUES ("n#06082537","n","herd","N");
INSERT INTO english_lemma VALUES ("n#06082744","n","army","N");
INSERT INTO english_lemma VALUES ("n#06082852","n","crush","N");
INSERT INTO english_lemma VALUES ("n#06082852","n","jam","N");
INSERT INTO english_lemma VALUES ("n#06082852","n","press","N");
INSERT INTO english_lemma VALUES ("n#06082959","n","traffic_jam","N");
INSERT INTO english_lemma VALUES ("n#06082959","n","snarl-up","N");
INSERT INTO english_lemma VALUES ("n#06083098","n","host","N");
INSERT INTO english_lemma VALUES ("n#06083098","n","legion","N");
INSERT INTO english_lemma VALUES ("n#06083198","n","Sabaoth","N");
INSERT INTO english_lemma VALUES ("n#06083357","n","mob","N");
INSERT INTO english_lemma VALUES ("n#06083357","n","rabble","N");
INSERT INTO english_lemma VALUES ("n#06083357","n","rout","N");
INSERT INTO english_lemma VALUES ("n#06083469","n","lynch_mob","N");
INSERT INTO english_lemma VALUES ("n#06083600","n","drove","N");
INSERT INTO english_lemma VALUES ("n#06083600","n","horde","N");
INSERT INTO english_lemma VALUES ("n#06083600","n","swarm","N");
INSERT INTO english_lemma VALUES ("n#06083682","n","drove","N");
INSERT INTO english_lemma VALUES ("n#06083786","n","company","N");
INSERT INTO english_lemma VALUES ("n#06083970","n","limited_company","N");
INSERT INTO english_lemma VALUES ("n#06083970","n","Ltd.","N");
INSERT INTO english_lemma VALUES ("n#06083970","n","Ld.","N");
INSERT INTO english_lemma VALUES ("n#06084119","n","holding_company","N");
INSERT INTO english_lemma VALUES ("n#06084251","n","bank_holding_company","N");
INSERT INTO english_lemma VALUES ("n#06084393","n","multibank_holding_company","N");
INSERT INTO english_lemma VALUES ("n#06084508","n","utility","N");
INSERT INTO english_lemma VALUES ("n#06084508","n","public_utility","N");
INSERT INTO english_lemma VALUES ("n#06084508","n","public-service_corporation","N");
INSERT INTO english_lemma VALUES ("n#06084772","n","service","N");
INSERT INTO english_lemma VALUES ("n#06084928","n","telephone_company","N");
INSERT INTO english_lemma VALUES ("n#06084928","n","telephone_service","N");
INSERT INTO english_lemma VALUES ("n#06084928","n","phone_company","N");
INSERT INTO english_lemma VALUES ("n#06084928","n","phone_service","N");
INSERT INTO english_lemma VALUES ("n#06085092","n","power_company","N");
INSERT INTO english_lemma VALUES ("n#06085092","n","power_service","N");
INSERT INTO english_lemma VALUES ("n#06085092","n","electric_company","N");
INSERT INTO english_lemma VALUES ("n#06085092","n","light_company","N");
INSERT INTO english_lemma VALUES ("n#06085245","n","water_company","N");
INSERT INTO english_lemma VALUES ("n#06085245","n","waterworks","N");
INSERT INTO english_lemma VALUES ("n#06085354","n","gas_company","N");
INSERT INTO english_lemma VALUES ("n#06085354","n","gas_service","N");
INSERT INTO english_lemma VALUES ("n#06085460","n","bus_company","N");
INSERT INTO english_lemma VALUES ("n#06085460","n","bus_service","N");
INSERT INTO english_lemma VALUES ("n#06085597","n","livery_company","N");
INSERT INTO english_lemma VALUES ("n#06085732","n","company","N");
INSERT INTO english_lemma VALUES ("n#06085732","n","troupe","N");
INSERT INTO english_lemma VALUES ("n#06086069","n","opera_company","N");
INSERT INTO english_lemma VALUES ("n#06086159","n","theater_company","N");
INSERT INTO english_lemma VALUES ("n#06086268","n","stock_company","N");
INSERT INTO english_lemma VALUES ("n#06086268","n","repertory_company","N");
INSERT INTO english_lemma VALUES ("n#06086406","n","ballet_company","N");
INSERT INTO english_lemma VALUES ("n#06086536","n","chorus","N");
INSERT INTO english_lemma VALUES ("n#06086651","n","chorus","N");
INSERT INTO english_lemma VALUES ("n#06086651","n","Greek_chorus","N");
INSERT INTO english_lemma VALUES ("n#06086825","n","ensemble","N");
INSERT INTO english_lemma VALUES ("n#06087003","n","chorus","N");
INSERT INTO english_lemma VALUES ("n#06087003","n","chorus_line","N");
INSERT INTO english_lemma VALUES ("n#06087156","n","choir","N");
INSERT INTO english_lemma VALUES ("n#06087278","n","choir","N");
INSERT INTO english_lemma VALUES ("n#06087278","n","consort","N");
INSERT INTO english_lemma VALUES ("n#06087395","n","husking_bee","N");
INSERT INTO english_lemma VALUES ("n#06087395","n","cornhusking","N");
INSERT INTO english_lemma VALUES ("n#06087517","n","corps_de_ballet","N");
INSERT INTO english_lemma VALUES ("n#06087517","n","ensemble","N");
INSERT INTO english_lemma VALUES ("n#06087639","n","circus","N");
INSERT INTO english_lemma VALUES ("n#06087799","n","minstrel_show","N");
INSERT INTO english_lemma VALUES ("n#06088009","n","minstrelsy","N");
INSERT INTO english_lemma VALUES ("n#06088087","n","unit","N");
INSERT INTO english_lemma VALUES ("n#06088087","n","social_unit","N");
INSERT INTO english_lemma VALUES ("n#06088666","n","command","N");
INSERT INTO english_lemma VALUES ("n#06088783","n","enemy","N");
INSERT INTO english_lemma VALUES ("n#06088910","n","task_force","N");
INSERT INTO english_lemma VALUES ("n#06089036","n","army_unit","N");
INSERT INTO english_lemma VALUES ("n#06089493","n","army","N");
INSERT INTO english_lemma VALUES ("n#06089493","n","regular_army","N");
INSERT INTO english_lemma VALUES ("n#06089726","n","naval_unit","N");
INSERT INTO english_lemma VALUES ("n#06089894","n","navy","N");
INSERT INTO english_lemma VALUES ("n#06089894","n","naval_forces","N");
INSERT INTO english_lemma VALUES ("n#06090056","n","United_States_Navy","N");
INSERT INTO english_lemma VALUES ("n#06090056","n","US_Navy","N");
INSERT INTO english_lemma VALUES ("n#06090171","n","coastguard","N");
INSERT INTO english_lemma VALUES ("n#06090330","n","Marine_Corps","N");
INSERT INTO english_lemma VALUES ("n#06090330","n","US_Marine_Corps","N");
INSERT INTO english_lemma VALUES ("n#06090463","n","Air_Corps","N");
INSERT INTO english_lemma VALUES ("n#06090561","n","Royal_Air_Force","N");
INSERT INTO english_lemma VALUES ("n#06090561","n","RAF","N");
INSERT INTO english_lemma VALUES ("n#06090658","n","Peace_Corps","N");
INSERT INTO english_lemma VALUES ("n#06090808","n","air_unit","N");
INSERT INTO english_lemma VALUES ("n#06091016","n","air_force","N");
INSERT INTO english_lemma VALUES ("n#06091016","n","airforce","N");
INSERT INTO english_lemma VALUES ("n#06091176","n","military_service","N");
INSERT INTO english_lemma VALUES ("n#06091176","n","armed_service","N");
INSERT INTO english_lemma VALUES ("n#06091176","n","service","N");
INSERT INTO english_lemma VALUES ("n#06091419","n","military_unit","N");
INSERT INTO english_lemma VALUES ("n#06091419","n","military_force","N");
INSERT INTO english_lemma VALUES ("n#06091419","n","force","N");
INSERT INTO english_lemma VALUES ("n#06091847","n","military","N");
INSERT INTO english_lemma VALUES ("n#06091847","n","armed_forces","N");
INSERT INTO english_lemma VALUES ("n#06092042","n","military_reserve","N");
INSERT INTO english_lemma VALUES ("n#06092042","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#06092208","n","Pentagon","N");
INSERT INTO english_lemma VALUES ("n#06092311","n","paramilitary","N");
INSERT INTO english_lemma VALUES ("n#06092311","n","paramilitary_organization","N");
INSERT INTO english_lemma VALUES ("n#06092519","n","force","N");
INSERT INTO english_lemma VALUES ("n#06092672","n","force","N");
INSERT INTO english_lemma VALUES ("n#06092672","n","personnel","N");
INSERT INTO english_lemma VALUES ("n#06093082","n","task_force","N");
INSERT INTO english_lemma VALUES ("n#06093198","n","team","N");
INSERT INTO english_lemma VALUES ("n#06093198","n","squad","N");
INSERT INTO english_lemma VALUES ("n#06093563","n","police","N");
INSERT INTO english_lemma VALUES ("n#06093563","n","police_force","N");
INSERT INTO english_lemma VALUES ("n#06093563","n","constabulary","N");
INSERT INTO english_lemma VALUES ("n#06093563","n","law","N");
INSERT INTO english_lemma VALUES ("n#06093865","n","gendarmerie","N");
INSERT INTO english_lemma VALUES ("n#06093865","n","gendarmery","N");
INSERT INTO english_lemma VALUES ("n#06094022","n","Royal_Canadian_Mounted_Police","N");
INSERT INTO english_lemma VALUES ("n#06094151","n","Scotland_Yard","N");
INSERT INTO english_lemma VALUES ("n#06094151","n","New_Scotland_Yard","N");
INSERT INTO english_lemma VALUES ("n#06094298","n","security_force","N");
INSERT INTO english_lemma VALUES ("n#06094298","n","private_security_force","N");
INSERT INTO english_lemma VALUES ("n#06094485","n","vice_squad","N");
INSERT INTO english_lemma VALUES ("n#06094606","n","military_police","N");
INSERT INTO english_lemma VALUES ("n#06094767","n","shore_patrol","N");
INSERT INTO english_lemma VALUES ("n#06094857","n","secret_police","N");
INSERT INTO english_lemma VALUES ("n#06095033","n","Gestapo","N");
INSERT INTO english_lemma VALUES ("n#06095159","n","work_force","N");
INSERT INTO english_lemma VALUES ("n#06095159","n","workforce","N");
INSERT INTO english_lemma VALUES ("n#06095159","n","manpower","N");
INSERT INTO english_lemma VALUES ("n#06095159","n","hands","N");
INSERT INTO english_lemma VALUES ("n#06095159","n","men","N");
INSERT INTO english_lemma VALUES ("n#06095338","n","corps","N");
INSERT INTO english_lemma VALUES ("n#06095502","n","Reserve_Officers_Training_Corps","N");
INSERT INTO english_lemma VALUES ("n#06095502","n","ROTC","N");
INSERT INTO english_lemma VALUES ("n#06095661","n","corps","N");
INSERT INTO english_lemma VALUES ("n#06095787","n","division","N");
INSERT INTO english_lemma VALUES ("n#06095988","n","Special_Forces","N");
INSERT INTO english_lemma VALUES ("n#06095988","n","U._S._Army_Special_Forces","N");
INSERT INTO english_lemma VALUES ("n#06096200","n","battle_group","N");
INSERT INTO english_lemma VALUES ("n#06096346","n","regiment","N");
INSERT INTO english_lemma VALUES ("n#06096453","n","brigade","N");
INSERT INTO english_lemma VALUES ("n#06096540","n","battalion","N");
INSERT INTO english_lemma VALUES ("n#06096711","n","company","N");
INSERT INTO english_lemma VALUES ("n#06096872","n","platoon","N");
INSERT INTO english_lemma VALUES ("n#06097081","n","platoon","N");
INSERT INTO english_lemma VALUES ("n#06097234","n","section","N");
INSERT INTO english_lemma VALUES ("n#06097368","n","platoon","N");
INSERT INTO english_lemma VALUES ("n#06097572","n","detachment","N");
INSERT INTO english_lemma VALUES ("n#06097782","n","vanguard","N");
INSERT INTO english_lemma VALUES ("n#06097782","n","van","N");
INSERT INTO english_lemma VALUES ("n#06097890","n","guard","N");
INSERT INTO english_lemma VALUES ("n#06097890","n","bodyguard","N");
INSERT INTO english_lemma VALUES ("n#06098087","n","yeomanry","N");
INSERT INTO english_lemma VALUES ("n#06098274","n","patrol","N");
INSERT INTO english_lemma VALUES ("n#06098375","n","picket","N");
INSERT INTO english_lemma VALUES ("n#06098488","n","press_gang","N");
INSERT INTO english_lemma VALUES ("n#06098615","n","provost_guard","N");
INSERT INTO english_lemma VALUES ("n#06098727","n","rearguard","N");
INSERT INTO english_lemma VALUES ("n#06098856","n","section","N");
INSERT INTO english_lemma VALUES ("n#06098961","n","section","N");
INSERT INTO english_lemma VALUES ("n#06099196","n","string_section","N");
INSERT INTO english_lemma VALUES ("n#06099334","n","violin_section","N");
INSERT INTO english_lemma VALUES ("n#06099441","n","rhythm_section","N");
INSERT INTO english_lemma VALUES ("n#06099570","n","brass_section","N");
INSERT INTO english_lemma VALUES ("n#06099711","n","trumpet_section","N");
INSERT INTO english_lemma VALUES ("n#06099838","n","reed_section","N");
INSERT INTO english_lemma VALUES ("n#06099977","n","clarinet_section","N");
INSERT INTO english_lemma VALUES ("n#06100095","n","squad","N");
INSERT INTO english_lemma VALUES ("n#06100185","n","complement","N");
INSERT INTO english_lemma VALUES ("n#06100185","n","full_complement","N");
INSERT INTO english_lemma VALUES ("n#06100346","n","shift","N");
INSERT INTO english_lemma VALUES ("n#06100509","n","day_shift","N");
INSERT INTO english_lemma VALUES ("n#06100509","n","day_watch","N");
INSERT INTO english_lemma VALUES ("n#06100630","n","evening_shift","N");
INSERT INTO english_lemma VALUES ("n#06100749","n","night_shift","N");
INSERT INTO english_lemma VALUES ("n#06100864","n","ship's_company","N");
INSERT INTO english_lemma VALUES ("n#06100864","n","company","N");
INSERT INTO english_lemma VALUES ("n#06101031","n","division","N");
INSERT INTO english_lemma VALUES ("n#06101118","n","division","N");
INSERT INTO english_lemma VALUES ("n#06101255","n","wing","N");
INSERT INTO english_lemma VALUES ("n#06101371","n","air_group","N");
INSERT INTO english_lemma VALUES ("n#06101500","n","squadron","N");
INSERT INTO english_lemma VALUES ("n#06101646","n","squadron","N");
INSERT INTO english_lemma VALUES ("n#06101785","n","squadron","N");
INSERT INTO english_lemma VALUES ("n#06101906","n","flight","N");
INSERT INTO english_lemma VALUES ("n#06102009","n","flight","N");
INSERT INTO english_lemma VALUES ("n#06102095","n","flight","N");
INSERT INTO english_lemma VALUES ("n#06102171","n","division","N");
INSERT INTO english_lemma VALUES ("n#06102348","n","division","N");
INSERT INTO english_lemma VALUES ("n#06102786","n","division","N");
INSERT INTO english_lemma VALUES ("n#06103166","n","form_division","N");
INSERT INTO english_lemma VALUES ("n#06103316","n","audience","N");
INSERT INTO english_lemma VALUES ("n#06103604","n","gallery","N");
INSERT INTO english_lemma VALUES ("n#06103694","n","audience","N");
INSERT INTO english_lemma VALUES ("n#06103972","n","readership","N");
INSERT INTO english_lemma VALUES ("n#06104115","n","viewing_audience","N");
INSERT INTO english_lemma VALUES ("n#06104115","n","TV_audience","N");
INSERT INTO english_lemma VALUES ("n#06104115","n","viewers","N");
INSERT INTO english_lemma VALUES ("n#06104236","n","house","N");
INSERT INTO english_lemma VALUES ("n#06104407","n","claque","N");
INSERT INTO english_lemma VALUES ("n#06104533","n","following","N");
INSERT INTO english_lemma VALUES ("n#06104533","n","followers","N");
INSERT INTO english_lemma VALUES ("n#06104709","n","faithful","N");
INSERT INTO english_lemma VALUES ("n#06104797","n","fandom","N");
INSERT INTO english_lemma VALUES ("n#06104886","n","parish","N");
INSERT INTO english_lemma VALUES ("n#06104982","n","community","N");
INSERT INTO english_lemma VALUES ("n#06105250","n","community","N");
INSERT INTO english_lemma VALUES ("n#06105527","n","community","N");
INSERT INTO english_lemma VALUES ("n#06105666","n","convent","N");
INSERT INTO english_lemma VALUES ("n#06105815","n","house","N");
INSERT INTO english_lemma VALUES ("n#06105919","n","speech_community","N");
INSERT INTO english_lemma VALUES ("n#06106024","n","neighborhood","N");
INSERT INTO english_lemma VALUES ("n#06106024","n","neighbourhood","N");
INSERT INTO english_lemma VALUES ("n#06106214","n","street","N");
INSERT INTO english_lemma VALUES ("n#06106369","n","municipality","N");
INSERT INTO english_lemma VALUES ("n#06106524","n","municipal_government","N");
INSERT INTO english_lemma VALUES ("n#06106641","n","commission_plan","N");
INSERT INTO english_lemma VALUES ("n#06106806","n","state_government","N");
INSERT INTO english_lemma VALUES ("n#06106897","n","city","N");
INSERT INTO english_lemma VALUES ("n#06106897","n","metropolis","N");
INSERT INTO english_lemma VALUES ("n#06107058","n","town","N");
INSERT INTO english_lemma VALUES ("n#06107058","n","townspeople","N");
INSERT INTO english_lemma VALUES ("n#06107058","n","townsfolk","N");
INSERT INTO english_lemma VALUES ("n#06107243","n","village","N");
INSERT INTO english_lemma VALUES ("n#06107243","n","small_town","N");
INSERT INTO english_lemma VALUES ("n#06107243","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#06107364","n","hamlet","N");
INSERT INTO english_lemma VALUES ("n#06107364","n","crossroads","N");
INSERT INTO english_lemma VALUES ("n#06107474","n","cooperative","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","club","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","society","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","guild","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","gild","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","lodge","N");
INSERT INTO english_lemma VALUES ("n#06107600","n","order","N");
INSERT INTO english_lemma VALUES ("n#06108270","n","family","N");
INSERT INTO english_lemma VALUES ("n#06108270","n","fellowship","N");
INSERT INTO english_lemma VALUES ("n#06108547","n","athenaeum","N");
INSERT INTO english_lemma VALUES ("n#06108547","n","atheneum","N");
INSERT INTO english_lemma VALUES ("n#06108680","n","chapter","N");
INSERT INTO english_lemma VALUES ("n#06108853","n","chapter","N");
INSERT INTO english_lemma VALUES ("n#06108995","n","American_Legion","N");
INSERT INTO english_lemma VALUES ("n#06109121","n","Veterans_of_Foreign_Wars","N");
INSERT INTO english_lemma VALUES ("n#06109121","n","VFW","N");
INSERT INTO english_lemma VALUES ("n#06109253","n","bookclub","N");
INSERT INTO english_lemma VALUES ("n#06109380","n","chess_club","N");
INSERT INTO english_lemma VALUES ("n#06109467","n","country_club","N");
INSERT INTO english_lemma VALUES ("n#06109572","n","glee_club","N");
INSERT INTO english_lemma VALUES ("n#06109661","n","golf_club","N");
INSERT INTO english_lemma VALUES ("n#06109746","n","hunt","N");
INSERT INTO english_lemma VALUES ("n#06109746","n","hunt_club","N");
INSERT INTO english_lemma VALUES ("n#06109854","n","jockey_club","N");
INSERT INTO english_lemma VALUES ("n#06109955","n","racket_club","N");
INSERT INTO english_lemma VALUES ("n#06110046","n","rowing_club","N");
INSERT INTO english_lemma VALUES ("n#06110129","n","slate_club","N");
INSERT INTO english_lemma VALUES ("n#06110303","n","tennis_club","N");
INSERT INTO english_lemma VALUES ("n#06110392","n","turnverein","N");
INSERT INTO english_lemma VALUES ("n#06110498","n","yacht_club","N");
INSERT INTO english_lemma VALUES ("n#06110607","n","league","N");
INSERT INTO english_lemma VALUES ("n#06110607","n","conference","N");
INSERT INTO english_lemma VALUES ("n#06110886","n","major_league","N");
INSERT INTO english_lemma VALUES ("n#06110886","n","big_league","N");
INSERT INTO english_lemma VALUES ("n#06110886","n","majors","N");
INSERT INTO english_lemma VALUES ("n#06111046","n","minor_league","N");
INSERT INTO english_lemma VALUES ("n#06111046","n","minors","N");
INSERT INTO english_lemma VALUES ("n#06111209","n","baseball_league","N");
INSERT INTO english_lemma VALUES ("n#06111334","n","little_league","N");
INSERT INTO english_lemma VALUES ("n#06111495","n","little-league_team","N");
INSERT INTO english_lemma VALUES ("n#06111634","n","basketball_league","N");
INSERT INTO english_lemma VALUES ("n#06111745","n","bowling_league","N");
INSERT INTO english_lemma VALUES ("n#06111831","n","football_league","N");
INSERT INTO english_lemma VALUES ("n#06111938","n","hockey_league","N");
INSERT INTO english_lemma VALUES ("n#06112041","n","union","N");
INSERT INTO english_lemma VALUES ("n#06112041","n","labor_union","N");
INSERT INTO english_lemma VALUES ("n#06112041","n","trade_union","N");
INSERT INTO english_lemma VALUES ("n#06112041","n","trades_union","N");
INSERT INTO english_lemma VALUES ("n#06112041","n","brotherhood","N");
INSERT INTO english_lemma VALUES ("n#06112339","n","industrial_union","N");
INSERT INTO english_lemma VALUES ("n#06112339","n","vertical_union","N");
INSERT INTO english_lemma VALUES ("n#06112504","n","craft_union","N");
INSERT INTO english_lemma VALUES ("n#06112639","n","credit_union","N");
INSERT INTO english_lemma VALUES ("n#06112803","n","company_union","N");
INSERT INTO english_lemma VALUES ("n#06112951","n","open_shop","N");
INSERT INTO english_lemma VALUES ("n#06113092","n","closed_shop","N");
INSERT INTO english_lemma VALUES ("n#06113189","n","union_shop","N");
INSERT INTO english_lemma VALUES ("n#06113359","n","fraternity","N");
INSERT INTO english_lemma VALUES ("n#06113359","n","frat","N");
INSERT INTO english_lemma VALUES ("n#06113479","n","sorority","N");
INSERT INTO english_lemma VALUES ("n#06113573","n","secret_society","N");
INSERT INTO english_lemma VALUES ("n#06113724","n","Freemasonry","N");
INSERT INTO english_lemma VALUES ("n#06113724","n","Masonry","N");
INSERT INTO english_lemma VALUES ("n#06113834","n","service_club","N");
INSERT INTO english_lemma VALUES ("n#06114033","n","Lions_Club","N");
INSERT INTO english_lemma VALUES ("n#06114033","n","International_Association_of_Lions_clubs","N");
INSERT INTO english_lemma VALUES ("n#06114257","n","Rotary_Club","N");
INSERT INTO english_lemma VALUES ("n#06114257","n","Rotary_International","N");
INSERT INTO english_lemma VALUES ("n#06114444","n","consortium","N");
INSERT INTO english_lemma VALUES ("n#06114444","n","pool","N");
INSERT INTO english_lemma VALUES ("n#06114444","n","syndicate","N");
INSERT INTO english_lemma VALUES ("n#06114591","n","trust","N");
INSERT INTO english_lemma VALUES ("n#06114591","n","combine","N");
INSERT INTO english_lemma VALUES ("n#06114591","n","cartel","N");
INSERT INTO english_lemma VALUES ("n#06114774","n","cast","N");
INSERT INTO english_lemma VALUES ("n#06114774","n","cast_of_characters","N");
INSERT INTO english_lemma VALUES ("n#06114774","n","dramatis_personae","N");
INSERT INTO english_lemma VALUES ("n#06114923","n","ensemble","N");
INSERT INTO english_lemma VALUES ("n#06114923","n","supporting_players","N");
INSERT INTO english_lemma VALUES ("n#06115031","n","constituency","N");
INSERT INTO english_lemma VALUES ("n#06115188","n","electoral_college","N");
INSERT INTO english_lemma VALUES ("n#06115327","n","class","N");
INSERT INTO english_lemma VALUES ("n#06115327","n","form","N");
INSERT INTO english_lemma VALUES ("n#06115327","n","grade","N");
INSERT INTO english_lemma VALUES ("n#06115587","n","class","N");
INSERT INTO english_lemma VALUES ("n#06115587","n","year","N");
INSERT INTO english_lemma VALUES ("n#06115836","n","graduating_class","N");
INSERT INTO english_lemma VALUES ("n#06115951","n","biology_class","N");
INSERT INTO english_lemma VALUES ("n#06116055","n","chemistry_class","N");
INSERT INTO english_lemma VALUES ("n#06116163","n","English_class","N");
INSERT INTO english_lemma VALUES ("n#06116267","n","first_grade","N");
INSERT INTO english_lemma VALUES ("n#06116361","n","physics_class","N");
INSERT INTO english_lemma VALUES ("n#06116465","n","senior_class","N");
INSERT INTO english_lemma VALUES ("n#06116570","n","junior_class","N");
INSERT INTO english_lemma VALUES ("n#06116672","n","sophomore_class","N");
INSERT INTO english_lemma VALUES ("n#06116788","n","freshman_class","N");
INSERT INTO english_lemma VALUES ("n#06116890","n","class","N");
INSERT INTO english_lemma VALUES ("n#06116890","n","division","N");
INSERT INTO english_lemma VALUES ("n#06117068","n","set","N");
INSERT INTO english_lemma VALUES ("n#06117068","n","circle","N");
INSERT INTO english_lemma VALUES ("n#06117068","n","band","N");
INSERT INTO english_lemma VALUES ("n#06117068","n","lot","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","clique","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","coterie","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","ingroup","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","inner_circle","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","pack","N");
INSERT INTO english_lemma VALUES ("n#06117365","n","camp","N");
INSERT INTO english_lemma VALUES ("n#06117608","n","loop","N");
INSERT INTO english_lemma VALUES ("n#06117752","n","cabal","N");
INSERT INTO english_lemma VALUES ("n#06117752","n","faction","N");
INSERT INTO english_lemma VALUES ("n#06117752","n","junta","N");
INSERT INTO english_lemma VALUES ("n#06117752","n","junto","N");
INSERT INTO english_lemma VALUES ("n#06117752","n","camarilla","N");
INSERT INTO english_lemma VALUES ("n#06117892","n","cadre","N");
INSERT INTO english_lemma VALUES ("n#06118015","n","core","N");
INSERT INTO english_lemma VALUES ("n#06118015","n","nucleus","N");
INSERT INTO english_lemma VALUES ("n#06118015","n","core_group","N");
INSERT INTO english_lemma VALUES ("n#06118220","n","professional_association","N");
INSERT INTO english_lemma VALUES ("n#06118344","n","gang","N");
INSERT INTO english_lemma VALUES ("n#06118344","n","crew","N");
INSERT INTO english_lemma VALUES ("n#06118344","n","work_party","N");
INSERT INTO english_lemma VALUES ("n#06118590","n","detail","N");
INSERT INTO english_lemma VALUES ("n#06118739","n","chain_gang","N");
INSERT INTO english_lemma VALUES ("n#06118831","n","ground_crew","N");
INSERT INTO english_lemma VALUES ("n#06118831","n","ground-service_crew","N");
INSERT INTO english_lemma VALUES ("n#06118983","n","road_gang","N");
INSERT INTO english_lemma VALUES ("n#06119061","n","section_gang","N");
INSERT INTO english_lemma VALUES ("n#06119186","n","stage_crew","N");
INSERT INTO english_lemma VALUES ("n#06119342","n","Fabian_Society","N");
INSERT INTO english_lemma VALUES ("n#06119534","n","gang","N");
INSERT INTO english_lemma VALUES ("n#06119534","n","pack","N");
INSERT INTO english_lemma VALUES ("n#06119534","n","ring","N");
INSERT INTO english_lemma VALUES ("n#06119534","n","mob","N");
INSERT INTO english_lemma VALUES ("n#06119764","n","nest","N");
INSERT INTO english_lemma VALUES ("n#06119878","n","youth_gang","N");
INSERT INTO english_lemma VALUES ("n#06120007","n","demimonde","N");
INSERT INTO english_lemma VALUES ("n#06120171","n","underworld","N");
INSERT INTO english_lemma VALUES ("n#06120284","n","organized_crime","N");
INSERT INTO english_lemma VALUES ("n#06120284","n","gangland","N");
INSERT INTO english_lemma VALUES ("n#06120284","n","gangdom","N");
INSERT INTO english_lemma VALUES ("n#06120501","n","mafia","N");
INSERT INTO english_lemma VALUES ("n#06120501","n","maffia","N");
INSERT INTO english_lemma VALUES ("n#06120617","n","Mafia","N");
INSERT INTO english_lemma VALUES ("n#06120617","n","Maffia","N");
INSERT INTO english_lemma VALUES ("n#06120617","n","Sicilian_Mafia","N");
INSERT INTO english_lemma VALUES ("n#06120832","n","Mafia","N");
INSERT INTO english_lemma VALUES ("n#06120832","n","Maffia","N");
INSERT INTO english_lemma VALUES ("n#06120832","n","Cosa_Nostra","N");
INSERT INTO english_lemma VALUES ("n#06121028","n","Black_Hand","N");
INSERT INTO english_lemma VALUES ("n#06121147","n","Camorra","N");
INSERT INTO english_lemma VALUES ("n#06121264","n","syndicate","N");
INSERT INTO english_lemma VALUES ("n#06121264","n","mob","N");
INSERT INTO english_lemma VALUES ("n#06121419","n","yeomanry","N");
INSERT INTO english_lemma VALUES ("n#06121530","n","musical_organization","N");
INSERT INTO english_lemma VALUES ("n#06121530","n","musical_group","N");
INSERT INTO english_lemma VALUES ("n#06121915","n","duet","N");
INSERT INTO english_lemma VALUES ("n#06121915","n","duette","N");
INSERT INTO english_lemma VALUES ("n#06121915","n","duo","N");
INSERT INTO english_lemma VALUES ("n#06122027","n","trio","N");
INSERT INTO english_lemma VALUES ("n#06122126","n","quartet","N");
INSERT INTO english_lemma VALUES ("n#06122126","n","quartette","N");
INSERT INTO english_lemma VALUES ("n#06122257","n","string_quartet","N");
INSERT INTO english_lemma VALUES ("n#06122257","n","string_quartette","N");
INSERT INTO english_lemma VALUES ("n#06122399","n","quintet","N");
INSERT INTO english_lemma VALUES ("n#06122399","n","quintette","N");
INSERT INTO english_lemma VALUES ("n#06122512","n","sextet","N");
INSERT INTO english_lemma VALUES ("n#06122512","n","sextette","N");
INSERT INTO english_lemma VALUES ("n#06122512","n","sestet","N");
INSERT INTO english_lemma VALUES ("n#06122631","n","septet","N");
INSERT INTO english_lemma VALUES ("n#06122631","n","septette","N");
INSERT INTO english_lemma VALUES ("n#06122743","n","octet","N");
INSERT INTO english_lemma VALUES ("n#06122743","n","octette","N");
INSERT INTO english_lemma VALUES ("n#06122853","n","orchestra","N");
INSERT INTO english_lemma VALUES ("n#06123023","n","chamber_orchestra","N");
INSERT INTO english_lemma VALUES ("n#06123133","n","string_orchestra","N");
INSERT INTO english_lemma VALUES ("n#06123240","n","symphony_orchestra","N");
INSERT INTO english_lemma VALUES ("n#06123240","n","symphony","N");
INSERT INTO english_lemma VALUES ("n#06123389","n","band","N");
INSERT INTO english_lemma VALUES ("n#06123540","n","brass_band","N");
INSERT INTO english_lemma VALUES ("n#06123663","n","concert_band","N");
INSERT INTO english_lemma VALUES ("n#06123663","n","military_band","N");
INSERT INTO english_lemma VALUES ("n#06123812","n","jug_band","N");
INSERT INTO english_lemma VALUES ("n#06123956","n","dance_band","N");
INSERT INTO english_lemma VALUES ("n#06123956","n","band","N");
INSERT INTO english_lemma VALUES ("n#06123956","n","dance_orchestra","N");
INSERT INTO english_lemma VALUES ("n#06124164","n","big_band","N");
INSERT INTO english_lemma VALUES ("n#06124298","n","jazz_band","N");
INSERT INTO english_lemma VALUES ("n#06124298","n","jazz_group","N");
INSERT INTO english_lemma VALUES ("n#06124298","n","combo","N");
INSERT INTO english_lemma VALUES ("n#06124405","n","mariachi","N");
INSERT INTO english_lemma VALUES ("n#06124497","n","rock_group","N");
INSERT INTO english_lemma VALUES ("n#06124497","n","rock_band","N");
INSERT INTO english_lemma VALUES ("n#06124614","n","skiffle_group","N");
INSERT INTO english_lemma VALUES ("n#06124720","n","steel_band","N");
INSERT INTO english_lemma VALUES ("n#06124859","n","horde","N");
INSERT INTO english_lemma VALUES ("n#06124948","n","Golden_Horde","N");
INSERT INTO english_lemma VALUES ("n#06125074","n","cohort","N");
INSERT INTO english_lemma VALUES ("n#06125183","n","cohort","N");
INSERT INTO english_lemma VALUES ("n#06125273","n","conspiracy","N");
INSERT INTO english_lemma VALUES ("n#06125273","n","confederacy","N");
INSERT INTO english_lemma VALUES ("n#06125445","n","Four_Hundred","N");
INSERT INTO english_lemma VALUES ("n#06125557","n","horsy_set","N");
INSERT INTO english_lemma VALUES ("n#06125557","n","horsey_set","N");
INSERT INTO english_lemma VALUES ("n#06125708","n","jet_set","N");
INSERT INTO english_lemma VALUES ("n#06125829","n","faction","N");
INSERT INTO english_lemma VALUES ("n#06125829","n","sect","N");
INSERT INTO english_lemma VALUES ("n#06126017","n","splinter_group","N");
INSERT INTO english_lemma VALUES ("n#06126145","n","social_gathering","N");
INSERT INTO english_lemma VALUES ("n#06126145","n","social_affair","N");
INSERT INTO english_lemma VALUES ("n#06126401","n","function","N");
INSERT INTO english_lemma VALUES ("n#06126536","n","party","N");
INSERT INTO english_lemma VALUES ("n#06126979","n","shindig","N");
INSERT INTO english_lemma VALUES ("n#06126979","n","shindy","N");
INSERT INTO english_lemma VALUES ("n#06127075","n","dance","N");
INSERT INTO english_lemma VALUES ("n#06127202","n","prom","N");
INSERT INTO english_lemma VALUES ("n#06127202","n","promenade","N");
INSERT INTO english_lemma VALUES ("n#06127339","n","hop","N");
INSERT INTO english_lemma VALUES ("n#06127339","n","record_hop","N");
INSERT INTO english_lemma VALUES ("n#06127449","n","ball","N");
INSERT INTO english_lemma VALUES ("n#06127636","n","cotillion","N");
INSERT INTO english_lemma VALUES ("n#06127636","n","cotilion","N");
INSERT INTO english_lemma VALUES ("n#06127756","n","masked_ball","N");
INSERT INTO english_lemma VALUES ("n#06127756","n","masquerade_ball","N");
INSERT INTO english_lemma VALUES ("n#06127756","n","fancy-dress_ball","N");
INSERT INTO english_lemma VALUES ("n#06127915","n","masquerade","N");
INSERT INTO english_lemma VALUES ("n#06127915","n","masque","N");
INSERT INTO english_lemma VALUES ("n#06127915","n","mask","N");
INSERT INTO english_lemma VALUES ("n#06128050","n","banquet","N");
INSERT INTO english_lemma VALUES ("n#06128050","n","feast","N");
INSERT INTO english_lemma VALUES ("n#06128171","n","dinner","N");
INSERT INTO english_lemma VALUES ("n#06128171","n","dinner_party","N");
INSERT INTO english_lemma VALUES ("n#06128375","n","gaudy","N");
INSERT INTO english_lemma VALUES ("n#06128517","n","beanfeast","N");
INSERT INTO english_lemma VALUES ("n#06128644","n","reception","N");
INSERT INTO english_lemma VALUES ("n#06128817","n","at_home","N");
INSERT INTO english_lemma VALUES ("n#06128904","n","tea","N");
INSERT INTO english_lemma VALUES ("n#06129039","n","wedding_reception","N");
INSERT INTO english_lemma VALUES ("n#06129152","n","open_house","N");
INSERT INTO english_lemma VALUES ("n#06129268","n","housewarming","N");
INSERT INTO english_lemma VALUES ("n#06129390","n","soiree","N");
INSERT INTO english_lemma VALUES ("n#06129532","n","musical_soiree","N");
INSERT INTO english_lemma VALUES ("n#06129532","n","soiree_musicale","N");
INSERT INTO english_lemma VALUES ("n#06129667","n","garden_party","N");
INSERT INTO english_lemma VALUES ("n#06129667","n","lawn_party","N");
INSERT INTO english_lemma VALUES ("n#06129667","n","fete_champetre","N");
INSERT INTO english_lemma VALUES ("n#06129819","n","bachelor_party","N");
INSERT INTO english_lemma VALUES ("n#06129954","n","shower","N");
INSERT INTO english_lemma VALUES ("n#06130164","n","stag_party","N");
INSERT INTO english_lemma VALUES ("n#06130164","n","smoker","N");
INSERT INTO english_lemma VALUES ("n#06130310","n","hen_party","N");
INSERT INTO english_lemma VALUES ("n#06130388","n","slumber_party","N");
INSERT INTO english_lemma VALUES ("n#06130532","n","sociable","N");
INSERT INTO english_lemma VALUES ("n#06130532","n","social","N");
INSERT INTO english_lemma VALUES ("n#06130532","n","mixer","N");
INSERT INTO english_lemma VALUES ("n#06130676","n","supper","N");
INSERT INTO english_lemma VALUES ("n#06130826","n","wedding","N");
INSERT INTO english_lemma VALUES ("n#06130826","n","wedding_party","N");
INSERT INTO english_lemma VALUES ("n#06131059","n","whist_drive","N");
INSERT INTO english_lemma VALUES ("n#06131180","n","party","N");
INSERT INTO english_lemma VALUES ("n#06131180","n","political_party","N");
INSERT INTO english_lemma VALUES ("n#06131883","n","American_Labor_Party","N");
INSERT INTO english_lemma VALUES ("n#06132064","n","American_Party","N");
INSERT INTO english_lemma VALUES ("n#06132064","n","Know-Nothing_Party","N");
INSERT INTO english_lemma VALUES ("n#06132266","n","Anti-Masonic_Party","N");
INSERT INTO english_lemma VALUES ("n#06132429","n","Communist_Party","N");
INSERT INTO english_lemma VALUES ("n#06132539","n","Communist_Party","N");
INSERT INTO english_lemma VALUES ("n#06132681","n","Conservative_Party","N");
INSERT INTO english_lemma VALUES ("n#06132883","n","Constitutional_Union_Party","N");
INSERT INTO english_lemma VALUES ("n#06133054","n","Democratic_Party","N");
INSERT INTO english_lemma VALUES ("n#06133186","n","Democratic-Republican_Party","N");
INSERT INTO english_lemma VALUES ("n#06133468","n","Farmer-Labor_Party","N");
INSERT INTO english_lemma VALUES ("n#06133599","n","Federalist_Party","N");
INSERT INTO english_lemma VALUES ("n#06133599","n","American_Federalist_Party","N");
INSERT INTO english_lemma VALUES ("n#06133599","n","Federal_Party","N");
INSERT INTO english_lemma VALUES ("n#06133837","n","Free_Soil_Party","N");
INSERT INTO english_lemma VALUES ("n#06134044","n","Greenback_Party","N");
INSERT INTO english_lemma VALUES ("n#06134226","n","Labour_Party","N");
INSERT INTO english_lemma VALUES ("n#06134226","n","Labour","N");
INSERT INTO english_lemma VALUES ("n#06134226","n","Labor_Party","N");
INSERT INTO english_lemma VALUES ("n#06134226","n","Labor","N");
INSERT INTO english_lemma VALUES ("n#06134477","n","Liberal_Party","N");
INSERT INTO english_lemma VALUES ("n#06134691","n","Liberty_Party","N");
INSERT INTO english_lemma VALUES ("n#06134876","n","Militant_Tendency","N");
INSERT INTO english_lemma VALUES ("n#06135031","n","Nazi_Party","N");
INSERT INTO english_lemma VALUES ("n#06135198","n","People's_Party","N");
INSERT INTO english_lemma VALUES ("n#06135198","n","Populist_Party","N");
INSERT INTO english_lemma VALUES ("n#06135388","n","Progressive_Party","N");
INSERT INTO english_lemma VALUES ("n#06135388","n","Bull_Moose_Party","N");
INSERT INTO english_lemma VALUES ("n#06135619","n","Prohibition_Party","N");
INSERT INTO english_lemma VALUES ("n#06135784","n","Republican_Party","N");
INSERT INTO english_lemma VALUES ("n#06135784","n","GOP","N");
INSERT INTO english_lemma VALUES ("n#06135954","n","Social_Democratic_Party","N");
INSERT INTO english_lemma VALUES ("n#06136211","n","Socialist_Labor_Party","N");
INSERT INTO english_lemma VALUES ("n#06136373","n","Socialist_Party","N");
INSERT INTO english_lemma VALUES ("n#06136499","n","States'_Rights_Democratic_Party","N");
INSERT INTO english_lemma VALUES ("n#06136499","n","Dixiecrats","N");
INSERT INTO english_lemma VALUES ("n#06136705","n","Whig_Party","N");
INSERT INTO english_lemma VALUES ("n#06136932","n","third_party","N");
INSERT INTO english_lemma VALUES ("n#06137074","n","machine","N");
INSERT INTO english_lemma VALUES ("n#06137074","n","political_machine","N");
INSERT INTO english_lemma VALUES ("n#06137250","n","machine","N");
INSERT INTO english_lemma VALUES ("n#06137388","n","party","N");
INSERT INTO english_lemma VALUES ("n#06137388","n","company","N");
INSERT INTO english_lemma VALUES ("n#06137707","n","fatigue_party","N");
INSERT INTO english_lemma VALUES ("n#06137802","n","landing_party","N");
INSERT INTO english_lemma VALUES ("n#06137924","n","party_to_the_action","N");
INSERT INTO english_lemma VALUES ("n#06137924","n","party_to_the_transaction","N");
INSERT INTO english_lemma VALUES ("n#06138069","n","rescue_party","N");
INSERT INTO english_lemma VALUES ("n#06138147","n","search_party","N");
INSERT INTO english_lemma VALUES ("n#06138245","n","stretcher_party","N");
INSERT INTO english_lemma VALUES ("n#06138367","n","table","N");
INSERT INTO english_lemma VALUES ("n#06138367","n","tabular_array","N");
INSERT INTO english_lemma VALUES ("n#06138620","n","actuarial_table","N");
INSERT INTO english_lemma VALUES ("n#06138620","n","statistical_table","N");
INSERT INTO english_lemma VALUES ("n#06138747","n","mortality_table","N");
INSERT INTO english_lemma VALUES ("n#06138927","n","calendar","N");
INSERT INTO english_lemma VALUES ("n#06139032","n","periodic_table","N");
INSERT INTO english_lemma VALUES ("n#06139195","n","matrix","N");
INSERT INTO english_lemma VALUES ("n#06139361","n","square_matrix","N");
INSERT INTO english_lemma VALUES ("n#06139578","n","diagonal_matrix","N");
INSERT INTO english_lemma VALUES ("n#06139718","n","scalar_matrix","N");
INSERT INTO english_lemma VALUES ("n#06139861","n","identity_matrix","N");
INSERT INTO english_lemma VALUES ("n#06139861","n","unit_matrix","N");
INSERT INTO english_lemma VALUES ("n#06140000","n","determinant","N");
INSERT INTO english_lemma VALUES ("n#06140110","n","Latin_square","N");
INSERT INTO english_lemma VALUES ("n#06140311","n","magic_square","N");
INSERT INTO english_lemma VALUES ("n#06140549","n","nonsingular_matrix","N");
INSERT INTO english_lemma VALUES ("n#06140677","n","real_matrix","N");
INSERT INTO english_lemma VALUES ("n#06140779","n","singular_matrix","N");
INSERT INTO english_lemma VALUES ("n#06140900","n","Oort_cloud","N");
INSERT INTO english_lemma VALUES ("n#06141157","n","galaxy","N");
INSERT INTO english_lemma VALUES ("n#06141261","n","galaxy","N");
INSERT INTO english_lemma VALUES ("n#06141261","n","extragalactic_nebula","N");
INSERT INTO english_lemma VALUES ("n#06141620","n","spiral_galaxy","N");
INSERT INTO english_lemma VALUES ("n#06141620","n","spiral_nebula","N");
INSERT INTO english_lemma VALUES ("n#06141801","n","universe","N");
INSERT INTO english_lemma VALUES ("n#06141801","n","cosmos","N");
INSERT INTO english_lemma VALUES ("n#06141923","n","legion","N");
INSERT INTO english_lemma VALUES ("n#06142045","n","legion","N");
INSERT INTO english_lemma VALUES ("n#06142149","n","echelon","N");
INSERT INTO english_lemma VALUES ("n#06142238","n","phalanx","N");
INSERT INTO english_lemma VALUES ("n#06142323","n","phalanx","N");
INSERT INTO english_lemma VALUES ("n#06142411","n","score","N");
INSERT INTO english_lemma VALUES ("n#06142520","n","threescore","N");
INSERT INTO english_lemma VALUES ("n#06142606","n","combination","N");
INSERT INTO english_lemma VALUES ("n#06142758","n","crew","N");
INSERT INTO english_lemma VALUES ("n#06142955","n","aircrew","N");
INSERT INTO english_lemma VALUES ("n#06143069","n","bomber_crew","N");
INSERT INTO english_lemma VALUES ("n#06143069","n","bomber_aircrew","N");
INSERT INTO english_lemma VALUES ("n#06143183","n","merchant_marine","N");
INSERT INTO english_lemma VALUES ("n#06143274","n","crew","N");
INSERT INTO english_lemma VALUES ("n#06143363","n","crowd","N");
INSERT INTO english_lemma VALUES ("n#06143363","n","crew","N");
INSERT INTO english_lemma VALUES ("n#06143363","n","gang","N");
INSERT INTO english_lemma VALUES ("n#06143363","n","bunch","N");
INSERT INTO english_lemma VALUES ("n#06143506","n","shock_troops","N");
INSERT INTO english_lemma VALUES ("n#06143628","n","troop","N");
INSERT INTO english_lemma VALUES ("n#06143717","n","troop","N");
INSERT INTO english_lemma VALUES ("n#06143839","n","troop","N");
INSERT INTO english_lemma VALUES ("n#06143839","n","flock","N");
INSERT INTO english_lemma VALUES ("n#06143938","n","troop","N");
INSERT INTO english_lemma VALUES ("n#06143938","n","scout_troop","N");
INSERT INTO english_lemma VALUES ("n#06143938","n","scout_group","N");
INSERT INTO english_lemma VALUES ("n#06144046","n","outfit","N");
INSERT INTO english_lemma VALUES ("n#06144143","n","academia","N");
INSERT INTO english_lemma VALUES ("n#06144143","n","academe","N");
INSERT INTO english_lemma VALUES ("n#06144264","n","Grub_Street","N");
INSERT INTO english_lemma VALUES ("n#06144368","n","school","N");
INSERT INTO english_lemma VALUES ("n#06144572","n","historical_school","N");
INSERT INTO english_lemma VALUES ("n#06144776","n","educational_institution","N");
INSERT INTO english_lemma VALUES ("n#06144973","n","preschool","N");
INSERT INTO english_lemma VALUES ("n#06145154","n","school","N");
INSERT INTO english_lemma VALUES ("n#06145755","n","school","N");
INSERT INTO english_lemma VALUES ("n#06145938","n","junior_school","N");
INSERT INTO english_lemma VALUES ("n#06146035","n","infant_school","N");
INSERT INTO english_lemma VALUES ("n#06146131","n","academy","N");
INSERT INTO english_lemma VALUES ("n#06146304","n","college","N");
INSERT INTO english_lemma VALUES ("n#06146495","n","college","N");
INSERT INTO english_lemma VALUES ("n#06146688","n","correspondence_school","N");
INSERT INTO english_lemma VALUES ("n#06146806","n","crammer","N");
INSERT INTO english_lemma VALUES ("n#06146903","n","dancing_school","N");
INSERT INTO english_lemma VALUES ("n#06147005","n","driving_school","N");
INSERT INTO english_lemma VALUES ("n#06147119","n","academy","N");
INSERT INTO english_lemma VALUES ("n#06147209","n","police_academy","N");
INSERT INTO english_lemma VALUES ("n#06147309","n","military_academy","N");
INSERT INTO english_lemma VALUES ("n#06147413","n","naval_academy","N");
INSERT INTO english_lemma VALUES ("n#06147511","n","air_force_academy","N");
INSERT INTO english_lemma VALUES ("n#06147614","n","Plato's_Academy","N");
INSERT INTO english_lemma VALUES ("n#06147795","n","academy","N");
INSERT INTO english_lemma VALUES ("n#06147795","n","honorary_society","N");
INSERT INTO english_lemma VALUES ("n#06147971","n","French_Academy","N");
INSERT INTO english_lemma VALUES ("n#06148187","n","business_college","N");
INSERT INTO english_lemma VALUES ("n#06148317","n","business_school","N");
INSERT INTO english_lemma VALUES ("n#06148459","n","dental_school","N");
INSERT INTO english_lemma VALUES ("n#06148459","n","school_of_dentistry","N");
INSERT INTO english_lemma VALUES ("n#06148605","n","flying_school","N");
INSERT INTO english_lemma VALUES ("n#06148712","n","junior_college","N");
INSERT INTO english_lemma VALUES ("n#06148890","n","community_college","N");
INSERT INTO english_lemma VALUES ("n#06149044","n","graduate_school","N");
INSERT INTO english_lemma VALUES ("n#06149284","n","language_school","N");
INSERT INTO english_lemma VALUES ("n#06149385","n","law_school","N");
INSERT INTO english_lemma VALUES ("n#06149385","n","school_of_law","N");
INSERT INTO english_lemma VALUES ("n#06149514","n","medical_school","N");
INSERT INTO english_lemma VALUES ("n#06149514","n","school_of_medicine","N");
INSERT INTO english_lemma VALUES ("n#06149656","n","music_school","N");
INSERT INTO english_lemma VALUES ("n#06149656","n","school_of_music","N");
INSERT INTO english_lemma VALUES ("n#06149764","n","nursing_school","N");
INSERT INTO english_lemma VALUES ("n#06149764","n","school_of_nursing","N");
INSERT INTO english_lemma VALUES ("n#06149873","n","church_school","N");
INSERT INTO english_lemma VALUES ("n#06149873","n","parochial_school","N");
INSERT INTO english_lemma VALUES ("n#06149873","n","religious_school","N");
INSERT INTO english_lemma VALUES ("n#06150029","n","riding_school","N");
INSERT INTO english_lemma VALUES ("n#06150140","n","secondary_school","N");
INSERT INTO english_lemma VALUES ("n#06150140","n","lyceum","N");
INSERT INTO english_lemma VALUES ("n#06150140","n","lycee","N");
INSERT INTO english_lemma VALUES ("n#06150140","n","Gymnasium","N");
INSERT INTO english_lemma VALUES ("n#06150140","n","middle_school","N");
INSERT INTO english_lemma VALUES ("n#06150506","n","secretarial_school","N");
INSERT INTO english_lemma VALUES ("n#06150653","n","seminary","N");
INSERT INTO english_lemma VALUES ("n#06150750","n","seminary","N");
INSERT INTO english_lemma VALUES ("n#06150869","n","technical_school","N");
INSERT INTO english_lemma VALUES ("n#06150869","n","tech","N");
INSERT INTO english_lemma VALUES ("n#06151030","n","polytechnic_institute","N");
INSERT INTO english_lemma VALUES ("n#06151030","n","polytechnic","N");
INSERT INTO english_lemma VALUES ("n#06151030","n","engineering_school","N");
INSERT INTO english_lemma VALUES ("n#06151217","n","trade_school","N");
INSERT INTO english_lemma VALUES ("n#06151217","n","vocational_school","N");
INSERT INTO english_lemma VALUES ("n#06151342","n","training_college","N");
INSERT INTO english_lemma VALUES ("n#06151473","n","training_school","N");
INSERT INTO english_lemma VALUES ("n#06151597","n","university","N");
INSERT INTO english_lemma VALUES ("n#06151796","n","university","N");
INSERT INTO english_lemma VALUES ("n#06151993","n","varsity","N");
INSERT INTO english_lemma VALUES ("n#06152112","n","veterinary_school","N");
INSERT INTO english_lemma VALUES ("n#06152213","n","conservatory","N");
INSERT INTO english_lemma VALUES ("n#06152363","n","staff","N");
INSERT INTO english_lemma VALUES ("n#06152363","n","faculty","N");
INSERT INTO english_lemma VALUES ("n#06152585","n","culture","N");
INSERT INTO english_lemma VALUES ("n#06152795","n","tribalism","N");
INSERT INTO english_lemma VALUES ("n#06152890","n","subculture","N");
INSERT INTO english_lemma VALUES ("n#06153114","n","suburbia","N");
INSERT INTO english_lemma VALUES ("n#06153226","n","flower_people","N");
INSERT INTO english_lemma VALUES ("n#06153391","n","Aegean_civilization","N");
INSERT INTO english_lemma VALUES ("n#06153391","n","Aegean_culture","N");
INSERT INTO english_lemma VALUES ("n#06153648","n","Minoan_civilization","N");
INSERT INTO english_lemma VALUES ("n#06153648","n","Minoan_culture","N");
INSERT INTO english_lemma VALUES ("n#06153775","n","Cycladic_civilization","N");
INSERT INTO english_lemma VALUES ("n#06153775","n","Cycladic_culture","N");
INSERT INTO english_lemma VALUES ("n#06153775","n","Cyclades","N");
INSERT INTO english_lemma VALUES ("n#06153947","n","Mycenaean_civilization","N");
INSERT INTO english_lemma VALUES ("n#06153947","n","Mycenaean_culture","N");
INSERT INTO english_lemma VALUES ("n#06154082","n","Helladic_civilization","N");
INSERT INTO english_lemma VALUES ("n#06154082","n","Helladic_culture","N");
INSERT INTO english_lemma VALUES ("n#06154223","n","psychedelia","N");
INSERT INTO english_lemma VALUES ("n#06154325","n","fleet","N");
INSERT INTO english_lemma VALUES ("n#06154554","n","armada","N");
INSERT INTO english_lemma VALUES ("n#06154620","n","fleet","N");
INSERT INTO english_lemma VALUES ("n#06154774","n","fleet","N");
INSERT INTO english_lemma VALUES ("n#06154968","n","motor_pool","N");
INSERT INTO english_lemma VALUES ("n#06155115","n","fleet","N");
INSERT INTO english_lemma VALUES ("n#06155266","n","alliance","N");
INSERT INTO english_lemma VALUES ("n#06155266","n","coalition","N");
INSERT INTO english_lemma VALUES ("n#06155266","n","alignment","N");
INSERT INTO english_lemma VALUES ("n#06155266","n","alinement","N");
INSERT INTO english_lemma VALUES ("n#06155571","n","nonalignment","N");
INSERT INTO english_lemma VALUES ("n#06155571","n","nonalinement","N");
INSERT INTO english_lemma VALUES ("n#06155757","n","popular_front","N");
INSERT INTO english_lemma VALUES ("n#06155872","n","world_organization","N");
INSERT INTO english_lemma VALUES ("n#06155872","n","international_organization","N");
INSERT INTO english_lemma VALUES ("n#06156188","n","Commonwealth_of_Independent_States","N");
INSERT INTO english_lemma VALUES ("n#06156188","n","CIS","N");
INSERT INTO english_lemma VALUES ("n#06156630","n","United_Nations","N");
INSERT INTO english_lemma VALUES ("n#06156630","n","UN","N");
INSERT INTO english_lemma VALUES ("n#06156929","n","General_Assembly","N");
INSERT INTO english_lemma VALUES ("n#06157066","n","United_Nations_Secretariat","N");
INSERT INTO english_lemma VALUES ("n#06157202","n","Security_Council","N");
INSERT INTO english_lemma VALUES ("n#06157202","n","SC","N");
INSERT INTO english_lemma VALUES ("n#06157370","n","Trusteeship_Council","N");
INSERT INTO english_lemma VALUES ("n#06157370","n","TC","N");
INSERT INTO english_lemma VALUES ("n#06157590","n","Economic_and_Social_Council","N");
INSERT INTO english_lemma VALUES ("n#06157590","n","ECOSOC","N");
INSERT INTO english_lemma VALUES ("n#06157781","n","Economic_and_Social_Council_commission","N");
INSERT INTO english_lemma VALUES ("n#06157781","n","ECOSOC_commission","N");
INSERT INTO english_lemma VALUES ("n#06158154","n","Commission_on_Human_Rights","N");
INSERT INTO english_lemma VALUES ("n#06158334","n","Commission_on_Narcotic_Drugs","N");
INSERT INTO english_lemma VALUES ("n#06158516","n","Commission_on_the_Status_of_Women","N");
INSERT INTO english_lemma VALUES ("n#06158733","n","Economic_Commission_for_Africa","N");
INSERT INTO english_lemma VALUES ("n#06158944","n","Economic_Commission_for_Asia_and_the_Far_East","N");
INSERT INTO english_lemma VALUES ("n#06159189","n","Economic_Commission_for_Europe","N");
INSERT INTO english_lemma VALUES ("n#06159391","n","Economic_Commission_for_Latin_America","N");
INSERT INTO english_lemma VALUES ("n#06159607","n","Population_Commission","N");
INSERT INTO english_lemma VALUES ("n#06159788","n","Social_Development_Commission","N");
INSERT INTO english_lemma VALUES ("n#06159977","n","Statistical_Commission","N");
INSERT INTO english_lemma VALUES ("n#06160177","n","International_Court_of_Justice","N");
INSERT INTO english_lemma VALUES ("n#06160177","n","World_Court","N");
INSERT INTO english_lemma VALUES ("n#06160363","n","United_Nations_agency","N");
INSERT INTO english_lemma VALUES ("n#06160363","n","UN_agency","N");
INSERT INTO english_lemma VALUES ("n#06160745","n","United_Nations_Children's_Fund","N");
INSERT INTO english_lemma VALUES ("n#06160745","n","United_Nations_International_Children's_Emergency_Fund","N");
INSERT INTO english_lemma VALUES ("n#06160745","n","UNICEF","N");
INSERT INTO english_lemma VALUES ("n#06161024","n","Food_and_Agriculture_Organization","N");
INSERT INTO english_lemma VALUES ("n#06161024","n","Food_and_Agriculture_Organization_of_the_United_Nations","N");
INSERT INTO english_lemma VALUES ("n#06161024","n","FAO","N");
INSERT INTO english_lemma VALUES ("n#06161263","n","General_Agreement_on_Tariffs_and_Trade","N");
INSERT INTO english_lemma VALUES ("n#06161263","n","GATT","N");
INSERT INTO english_lemma VALUES ("n#06161475","n","International_Atomic_Energy_Agency","N");
INSERT INTO english_lemma VALUES ("n#06161475","n","IAEA","N");
INSERT INTO english_lemma VALUES ("n#06161617","n","International_Bank_for_Reconstruction_and_Development","N");
INSERT INTO english_lemma VALUES ("n#06161617","n","World_Bank","N");
INSERT INTO english_lemma VALUES ("n#06161617","n","IBRD","N");
INSERT INTO english_lemma VALUES ("n#06161839","n","International_Civil_Aviation_Organization","N");
INSERT INTO english_lemma VALUES ("n#06161839","n","ICAO","N");
INSERT INTO english_lemma VALUES ("n#06161989","n","International_Development_Association","N");
INSERT INTO english_lemma VALUES ("n#06161989","n","IDA","N");
INSERT INTO english_lemma VALUES ("n#06162141","n","International_Finance_Corporation","N");
INSERT INTO english_lemma VALUES ("n#06162141","n","IFC","N");
INSERT INTO english_lemma VALUES ("n#06162358","n","International_Labor_Organization","N");
INSERT INTO english_lemma VALUES ("n#06162358","n","International_Labour_Organization","N");
INSERT INTO english_lemma VALUES ("n#06162358","n","ILO","N");
INSERT INTO english_lemma VALUES ("n#06162542","n","International_Maritime_Organization","N");
INSERT INTO english_lemma VALUES ("n#06162542","n","IMO","N");
INSERT INTO english_lemma VALUES ("n#06162704","n","International_Monetary_Fund","N");
INSERT INTO english_lemma VALUES ("n#06162704","n","IMF","N");
INSERT INTO english_lemma VALUES ("n#06162885","n","United_Nations_Educational_Scientific_and_Cultural_Organization","N");
INSERT INTO english_lemma VALUES ("n#06162885","n","UNESCO","N");
INSERT INTO english_lemma VALUES ("n#06163090","n","World_Health_Organization","N");
INSERT INTO english_lemma VALUES ("n#06163090","n","WHO","N");
INSERT INTO english_lemma VALUES ("n#06163285","n","World_Meteorological_Organization","N");
INSERT INTO english_lemma VALUES ("n#06163285","n","WMO","N");
INSERT INTO english_lemma VALUES ("n#06163463","n","sterling_area","N");
INSERT INTO english_lemma VALUES ("n#06163463","n","sterling_bloc","N");
INSERT INTO english_lemma VALUES ("n#06163463","n","scheduled_territories","N");
INSERT INTO english_lemma VALUES ("n#06163641","n","confederation","N");
INSERT INTO english_lemma VALUES ("n#06163641","n","confederacy","N");
INSERT INTO english_lemma VALUES ("n#06163641","n","federation","N");
INSERT INTO english_lemma VALUES ("n#06163798","n","federation","N");
INSERT INTO english_lemma VALUES ("n#06163932","n","American_Federation_of_Labor-Congress_of_Industrial_Organizations","N");
INSERT INTO english_lemma VALUES ("n#06163932","n","AFL-CIO","N");
INSERT INTO english_lemma VALUES ("n#06164129","n","nation","N");
INSERT INTO english_lemma VALUES ("n#06164280","n","Creek_Confederacy","N");
INSERT INTO english_lemma VALUES ("n#06164520","n","union","N");
INSERT INTO english_lemma VALUES ("n#06164721","n","league","N");
INSERT INTO english_lemma VALUES ("n#06164848","n","customs_union","N");
INSERT INTO english_lemma VALUES ("n#06165050","n","Benelux","N");
INSERT INTO english_lemma VALUES ("n#06165226","n","ally","N");
INSERT INTO english_lemma VALUES ("n#06165313","n","caste","N");
INSERT INTO english_lemma VALUES ("n#06165460","n","caste","N");
INSERT INTO english_lemma VALUES ("n#06165655","n","Brahmin","N");
INSERT INTO english_lemma VALUES ("n#06165655","n","Brahman","N");
INSERT INTO english_lemma VALUES ("n#06165799","n","Kshatriya","N");
INSERT INTO english_lemma VALUES ("n#06165950","n","Vaisya","N");
INSERT INTO english_lemma VALUES ("n#06166100","n","Shudra","N");
INSERT INTO english_lemma VALUES ("n#06166100","n","Sudra","N");
INSERT INTO english_lemma VALUES ("n#06166238","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#06166581","n","conference","N");
INSERT INTO english_lemma VALUES ("n#06166831","n","encounter_group","N");
INSERT INTO english_lemma VALUES ("n#06166980","n","board_meeting","N");
INSERT INTO english_lemma VALUES ("n#06166980","n","committee_meeting","N");
INSERT INTO english_lemma VALUES ("n#06167097","n","stockholders_meeting","N");
INSERT INTO english_lemma VALUES ("n#06167238","n","covey","N");
INSERT INTO english_lemma VALUES ("n#06167318","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#06167318","n","get_together","N");
INSERT INTO english_lemma VALUES ("n#06167560","n","council","N");
INSERT INTO english_lemma VALUES ("n#06167708","n","council","N");
INSERT INTO english_lemma VALUES ("n#06167987","n","city_council","N");
INSERT INTO english_lemma VALUES ("n#06168113","n","executive_council","N");
INSERT INTO english_lemma VALUES ("n#06168226","n","privy_council","N");
INSERT INTO english_lemma VALUES ("n#06168368","n","divan","N");
INSERT INTO english_lemma VALUES ("n#06168368","n","diwan","N");
INSERT INTO english_lemma VALUES ("n#06168453","n","works_council","N");
INSERT INTO english_lemma VALUES ("n#06168742","n","town_meeting","N");
INSERT INTO english_lemma VALUES ("n#06168860","n","town_meeting","N");
INSERT INTO english_lemma VALUES ("n#06168957","n","congress","N");
INSERT INTO english_lemma VALUES ("n#06169061","n","congress","N");
INSERT INTO english_lemma VALUES ("n#06169147","n","diet","N");
INSERT INTO english_lemma VALUES ("n#06169255","n","chamber","N");
INSERT INTO english_lemma VALUES ("n#06169412","n","chamber_of_commerce","N");
INSERT INTO english_lemma VALUES ("n#06169549","n","parliament","N");
INSERT INTO english_lemma VALUES ("n#06169745","n","Dail_Eireann","N");
INSERT INTO english_lemma VALUES ("n#06169745","n","Dail","N");
INSERT INTO english_lemma VALUES ("n#06169890","n","Knesset","N");
INSERT INTO english_lemma VALUES ("n#06169890","n","Knesseth","N");
INSERT INTO english_lemma VALUES ("n#06169988","n","Oireachtas","N");
INSERT INTO english_lemma VALUES ("n#06170124","n","Seanad_Eireann","N");
INSERT INTO english_lemma VALUES ("n#06170124","n","Seanad","N");
INSERT INTO english_lemma VALUES ("n#06170273","n","soviet","N");
INSERT INTO english_lemma VALUES ("n#06170380","n","Sinn_Fein","N");
INSERT INTO english_lemma VALUES ("n#06170631","n","syndicalism","N");
INSERT INTO english_lemma VALUES ("n#06170799","n","synod","N");
INSERT INTO english_lemma VALUES ("n#06170904","n","world_council","N");
INSERT INTO english_lemma VALUES ("n#06171035","n","board","N");
INSERT INTO english_lemma VALUES ("n#06171355","n","appeal_board","N");
INSERT INTO english_lemma VALUES ("n#06171355","n","appeals_board","N");
INSERT INTO english_lemma VALUES ("n#06171355","n","board_of_appeals","N");
INSERT INTO english_lemma VALUES ("n#06171525","n","board_of_selectmen","N");
INSERT INTO english_lemma VALUES ("n#06171712","n","board_of_regents","N");
INSERT INTO english_lemma VALUES ("n#06171879","n","board_of_trustees","N");
INSERT INTO english_lemma VALUES ("n#06172034","n","Federal_Reserve_Board","N");
INSERT INTO english_lemma VALUES ("n#06172157","n","governing_board","N");
INSERT INTO english_lemma VALUES ("n#06172324","n","secretariat","N");
INSERT INTO english_lemma VALUES ("n#06172324","n","secretariate","N");
INSERT INTO english_lemma VALUES ("n#06172564","n","committee","N");
INSERT INTO english_lemma VALUES ("n#06172564","n","commission","N");
INSERT INTO english_lemma VALUES ("n#06173026","n","election_commission","N");
INSERT INTO english_lemma VALUES ("n#06173139","n","fairness_commission","N");
INSERT INTO english_lemma VALUES ("n#06173288","n","planning_commission","N");
INSERT INTO english_lemma VALUES ("n#06173432","n","zoning_commission","N");
INSERT INTO english_lemma VALUES ("n#06173585","n","conservancy","N");
INSERT INTO english_lemma VALUES ("n#06173732","n","committee","N");
INSERT INTO english_lemma VALUES ("n#06173732","n","citizens_committee","N");
INSERT INTO english_lemma VALUES ("n#06173897","n","subcommittee","N");
INSERT INTO english_lemma VALUES ("n#06174018","n","vigilance_committee","N");
INSERT INTO english_lemma VALUES ("n#06174170","n","welcoming_committee","N");
INSERT INTO english_lemma VALUES ("n#06174287","n","standing_committee","N");
INSERT INTO english_lemma VALUES ("n#06174391","n","Ways_and_Means_Committee","N");
INSERT INTO english_lemma VALUES ("n#06174596","n","steering_committee","N");
INSERT INTO english_lemma VALUES ("n#06174740","n","ethics_committee","N");
INSERT INTO english_lemma VALUES ("n#06174740","n","ethics_panel","N");
INSERT INTO english_lemma VALUES ("n#06174866","n","finance_committee","N");
INSERT INTO english_lemma VALUES ("n#06174980","n","politburo","N");
INSERT INTO english_lemma VALUES ("n#06175102","n","political_action_committee","N");
INSERT INTO english_lemma VALUES ("n#06175102","n","PAC","N");
INSERT INTO english_lemma VALUES ("n#06175280","n","presidium","N");
INSERT INTO english_lemma VALUES ("n#06175280","n","praesidium","N");
INSERT INTO english_lemma VALUES ("n#06175506","n","forum","N");
INSERT INTO english_lemma VALUES ("n#06175606","n","symposium","N");
INSERT INTO english_lemma VALUES ("n#06175806","n","seminar","N");
INSERT INTO english_lemma VALUES ("n#06175896","n","colloquium","N");
INSERT INTO english_lemma VALUES ("n#06176078","n","research_colloquium","N");
INSERT INTO english_lemma VALUES ("n#06176215","n","conclave","N");
INSERT INTO english_lemma VALUES ("n#06176302","n","Bench","N");
INSERT INTO english_lemma VALUES ("n#06176478","n","border_patrol","N");
INSERT INTO english_lemma VALUES ("n#06176612","n","patrol","N");
INSERT INTO english_lemma VALUES ("n#06176785","n","court","N");
INSERT INTO english_lemma VALUES ("n#06176884","n","court","N");
INSERT INTO english_lemma VALUES ("n#06176884","n","tribunal","N");
INSERT INTO english_lemma VALUES ("n#06176884","n","judicature","N");
INSERT INTO english_lemma VALUES ("n#06177465","n","appellate_court","N");
INSERT INTO english_lemma VALUES ("n#06177465","n","appeals_court","N");
INSERT INTO english_lemma VALUES ("n#06177465","n","court_of_appeals","N");
INSERT INTO english_lemma VALUES ("n#06177614","n","circuit_court_of_appeals","N");
INSERT INTO english_lemma VALUES ("n#06177802","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#06177965","n","assizes","N");
INSERT INTO english_lemma VALUES ("n#06177965","n","court_of_assize","N");
INSERT INTO english_lemma VALUES ("n#06177965","n","court_of_assize_and_nisi_prius","N");
INSERT INTO english_lemma VALUES ("n#06178133","n","chancery","N");
INSERT INTO english_lemma VALUES ("n#06178133","n","court_of_chancery","N");
INSERT INTO english_lemma VALUES ("n#06178243","n","consistory","N");
INSERT INTO english_lemma VALUES ("n#06178335","n","criminal_court","N");
INSERT INTO english_lemma VALUES ("n#06178461","n","court-martial","N");
INSERT INTO english_lemma VALUES ("n#06178612","n","drumhead_court-martial","N");
INSERT INTO english_lemma VALUES ("n#06178761","n","special_court-martial","N");
INSERT INTO english_lemma VALUES ("n#06178958","n","divorce_court","N");
INSERT INTO english_lemma VALUES ("n#06179088","n","federal_court","N");
INSERT INTO english_lemma VALUES ("n#06179243","n","inferior_court","N");
INSERT INTO english_lemma VALUES ("n#06179243","n","lower_court","N");
INSERT INTO english_lemma VALUES ("n#06179377","n","juvenile_court","N");
INSERT INTO english_lemma VALUES ("n#06179504","n","kangaroo_court","N");
INSERT INTO english_lemma VALUES ("n#06179596","n","military_court","N");
INSERT INTO english_lemma VALUES ("n#06179781","n","moot_court","N");
INSERT INTO english_lemma VALUES ("n#06179894","n","night_court","N");
INSERT INTO english_lemma VALUES ("n#06180005","n","provost_court","N");
INSERT INTO english_lemma VALUES ("n#06180147","n","police_court","N");
INSERT INTO english_lemma VALUES ("n#06180339","n","probate_court","N");
INSERT INTO english_lemma VALUES ("n#06180485","n","quarter_sessions","N");
INSERT INTO english_lemma VALUES ("n#06180627","n","Rota","N");
INSERT INTO english_lemma VALUES ("n#06180793","n","Star_Chamber","N");
INSERT INTO english_lemma VALUES ("n#06180945","n","superior_court","N");
INSERT INTO english_lemma VALUES ("n#06181061","n","Supreme_Court","N");
INSERT INTO english_lemma VALUES ("n#06181266","n","supreme_court","N");
INSERT INTO english_lemma VALUES ("n#06181266","n","state_supreme_court","N");
INSERT INTO english_lemma VALUES ("n#06181266","n","high_court","N");
INSERT INTO english_lemma VALUES ("n#06181403","n","traffic_court","N");
INSERT INTO english_lemma VALUES ("n#06181519","n","trial_court","N");
INSERT INTO english_lemma VALUES ("n#06181637","n","repertoire","N");
INSERT INTO english_lemma VALUES ("n#06181753","n","repertory","N");
INSERT INTO english_lemma VALUES ("n#06181753","n","repertoire","N");
INSERT INTO english_lemma VALUES ("n#06182017","n","agency","N");
INSERT INTO english_lemma VALUES ("n#06182017","n","government_agency","N");
INSERT INTO english_lemma VALUES ("n#06182017","n","bureau","N");
INSERT INTO english_lemma VALUES ("n#06182017","n","office","N");
INSERT INTO english_lemma VALUES ("n#06182017","n","authority","N");
INSERT INTO english_lemma VALUES ("n#06182763","n","intelligence","N");
INSERT INTO english_lemma VALUES ("n#06182884","n","organ","N");
INSERT INTO english_lemma VALUES ("n#06183082","n","admiralty","N");
INSERT INTO english_lemma VALUES ("n#06183196","n","patent_office","N");
INSERT INTO english_lemma VALUES ("n#06183328","n","central_bank","N");
INSERT INTO english_lemma VALUES ("n#06183656","n","Federal_Reserve_System","N");
INSERT INTO english_lemma VALUES ("n#06183656","n","Federal_Reserve","N");
INSERT INTO english_lemma VALUES ("n#06183656","n","Fed","N");
INSERT INTO english_lemma VALUES ("n#06183962","n","Federal_Reserve_Bank","N");
INSERT INTO english_lemma VALUES ("n#06183962","n","reserve_bank","N");
INSERT INTO english_lemma VALUES ("n#06184150","n","Bank_of_England","N");
INSERT INTO english_lemma VALUES ("n#06184239","n","Bundesbank","N");
INSERT INTO english_lemma VALUES ("n#06184323","n","Bank_of_Japan","N");
INSERT INTO english_lemma VALUES ("n#06184408","n","office","N");
INSERT INTO english_lemma VALUES ("n#06184408","n","office_staff","N");
INSERT INTO english_lemma VALUES ("n#06184578","n","research_staff","N");
INSERT INTO english_lemma VALUES ("n#06184718","n","sales_staff","N");
INSERT INTO english_lemma VALUES ("n#06184825","n","security_staff","N");
INSERT INTO english_lemma VALUES ("n#06184953","n","service_staff","N");
INSERT INTO english_lemma VALUES ("n#06184953","n","maintenance_staff","N");
INSERT INTO english_lemma VALUES ("n#06185099","n","secret_service","N");
INSERT INTO english_lemma VALUES ("n#06185235","n","redevelopment_authority","N");
INSERT INTO english_lemma VALUES ("n#06185384","n","regulatory_agency","N");
INSERT INTO english_lemma VALUES ("n#06185384","n","regulatory_authority","N");
INSERT INTO english_lemma VALUES ("n#06185539","n","Selective_Service","N");
INSERT INTO english_lemma VALUES ("n#06185539","n","Selective_Service_System","N");
INSERT INTO english_lemma VALUES ("n#06185691","n","weather_bureau","N");
INSERT INTO english_lemma VALUES ("n#06185853","n","advertising_agency","N");
INSERT INTO english_lemma VALUES ("n#06185853","n","ad_agency","N");
INSERT INTO english_lemma VALUES ("n#06186006","n","credit_bureau","N");
INSERT INTO english_lemma VALUES ("n#06186184","n","detective_agency","N");
INSERT INTO english_lemma VALUES ("n#06186293","n","employment_agency","N");
INSERT INTO english_lemma VALUES ("n#06186444","n","placement_office","N");
INSERT INTO english_lemma VALUES ("n#06186444","n","placement_center","N");
INSERT INTO english_lemma VALUES ("n#06186599","n","hiring_hall","N");
INSERT INTO english_lemma VALUES ("n#06186763","n","mercantile_agency","N");
INSERT INTO english_lemma VALUES ("n#06186763","n","commercial_agency","N");
INSERT INTO english_lemma VALUES ("n#06186996","n","news_agency","N");
INSERT INTO english_lemma VALUES ("n#06186996","n","press_agency","N");
INSERT INTO english_lemma VALUES ("n#06186996","n","wire_service","N");
INSERT INTO english_lemma VALUES ("n#06187167","n","service_agency","N");
INSERT INTO english_lemma VALUES ("n#06187167","n","service_bureau","N");
INSERT INTO english_lemma VALUES ("n#06187167","n","service_firm","N");
INSERT INTO english_lemma VALUES ("n#06187353","n","travel_agency","N");
INSERT INTO english_lemma VALUES ("n#06187452","n","United_States_government","N");
INSERT INTO english_lemma VALUES ("n#06187452","n","United_States","N");
INSERT INTO english_lemma VALUES ("n#06187452","n","U.S._government","N");
INSERT INTO english_lemma VALUES ("n#06187452","n","U.S.","N");
INSERT INTO english_lemma VALUES ("n#06187708","n","executive_branch","N");
INSERT INTO english_lemma VALUES ("n#06187954","n","legislative_branch","N");
INSERT INTO english_lemma VALUES ("n#06188133","n","judicial_branch","N");
INSERT INTO english_lemma VALUES ("n#06188340","n","Capitol","N");
INSERT INTO english_lemma VALUES ("n#06188340","n","Washington","N");
INSERT INTO english_lemma VALUES ("n#06188450","n","civil_service","N");
INSERT INTO english_lemma VALUES ("n#06188622","n","diplomatic_service","N");
INSERT INTO english_lemma VALUES ("n#06188622","n","diplomatic_corps","N");
INSERT INTO english_lemma VALUES ("n#06188622","n","corps_diplomatique","N");
INSERT INTO english_lemma VALUES ("n#06188759","n","government_officials","N");
INSERT INTO english_lemma VALUES ("n#06188759","n","officialdom","N");
INSERT INTO english_lemma VALUES ("n#06188949","n","quorum","N");
INSERT INTO english_lemma VALUES ("n#06189096","n","rally","N");
INSERT INTO english_lemma VALUES ("n#06189096","n","mass_meeting","N");
INSERT INTO english_lemma VALUES ("n#06189256","n","pep_rally","N");
INSERT INTO english_lemma VALUES ("n#06189358","n","cell","N");
INSERT INTO english_lemma VALUES ("n#06189358","n","cadre","N");
INSERT INTO english_lemma VALUES ("n#06189502","n","fifth_column","N");
INSERT INTO english_lemma VALUES ("n#06189502","n","Trojan_horse","N");
INSERT INTO english_lemma VALUES ("n#06189698","n","political_unit","N");
INSERT INTO english_lemma VALUES ("n#06189942","n","amphictyony","N");
INSERT INTO english_lemma VALUES ("n#06190124","n","lunatic_fringe","N");
INSERT INTO english_lemma VALUES ("n#06190234","n","revolutionary_group","N");
INSERT INTO english_lemma VALUES ("n#06190366","n","underground","N");
INSERT INTO english_lemma VALUES ("n#06190366","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#06190525","n","Maquis","N");
INSERT INTO english_lemma VALUES ("n#06190677","n","autocracy","N");
INSERT INTO english_lemma VALUES ("n#06190677","n","autarchy","N");
INSERT INTO english_lemma VALUES ("n#06190866","n","constitutionalism","N");
INSERT INTO english_lemma VALUES ("n#06191005","n","democracy","N");
INSERT INTO english_lemma VALUES ("n#06191005","n","republic","N");
INSERT INTO english_lemma VALUES ("n#06191005","n","commonwealth","N");
INSERT INTO english_lemma VALUES ("n#06191189","n","hegemony","N");
INSERT INTO english_lemma VALUES ("n#06191287","n","oligarchy","N");
INSERT INTO english_lemma VALUES ("n#06191386","n","plutocracy","N");
INSERT INTO english_lemma VALUES ("n#06191492","n","technocracy","N");
INSERT INTO english_lemma VALUES ("n#06191627","n","theocracy","N");
INSERT INTO english_lemma VALUES ("n#06191785","n","parliamentary_democracy","N");
INSERT INTO english_lemma VALUES ("n#06191886","n","monarchy","N");
INSERT INTO english_lemma VALUES ("n#06192064","n","dyarchy","N");
INSERT INTO english_lemma VALUES ("n#06192064","n","diarchy","N");
INSERT INTO english_lemma VALUES ("n#06192163","n","parliamentary_monarchy","N");
INSERT INTO english_lemma VALUES ("n#06192262","n","capitalism","N");
INSERT INTO english_lemma VALUES ("n#06192262","n","capitalist_economy","N");
INSERT INTO english_lemma VALUES ("n#06192414","n","industrialism","N");
INSERT INTO english_lemma VALUES ("n#06192562","n","market_economy","N");
INSERT INTO english_lemma VALUES ("n#06192562","n","free_enterprise","N");
INSERT INTO english_lemma VALUES ("n#06192562","n","laissez-faire_economy","N");
INSERT INTO english_lemma VALUES ("n#06192804","n","non-market_economy","N");
INSERT INTO english_lemma VALUES ("n#06192944","n","state_capitalism","N");
INSERT INTO english_lemma VALUES ("n#06193132","n","state_socialism","N");
INSERT INTO english_lemma VALUES ("n#06193315","n","communism","N");
INSERT INTO english_lemma VALUES ("n#06193477","n","International","N");
INSERT INTO english_lemma VALUES ("n#06193608","n","socialism","N");
INSERT INTO english_lemma VALUES ("n#06193608","n","socialist_economy","N");
INSERT INTO english_lemma VALUES ("n#06193810","n","Nazism","N");
INSERT INTO english_lemma VALUES ("n#06193810","n","Naziism","N");
INSERT INTO english_lemma VALUES ("n#06193810","n","national_socialism","N");
INSERT INTO english_lemma VALUES ("n#06193947","n","economy","N");
INSERT INTO english_lemma VALUES ("n#06193947","n","economic_system","N");
INSERT INTO english_lemma VALUES ("n#06194185","n","managed_economy","N");
INSERT INTO english_lemma VALUES ("n#06194424","n","mercantilism","N");
INSERT INTO english_lemma VALUES ("n#06194424","n","mercantile_system","N");
INSERT INTO english_lemma VALUES ("n#06194639","n","communist_economy","N");
INSERT INTO english_lemma VALUES ("n#06194743","n","political_system","N");
INSERT INTO english_lemma VALUES ("n#06194743","n","form_of_government","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","bolshevism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","collectivism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","Marxism-Leninism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","Leninism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","Marxism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","Sovietism","N");
INSERT INTO english_lemma VALUES ("n#06195081","n","sovietism","N");
INSERT INTO english_lemma VALUES ("n#06195312","n","revisionism","N");
INSERT INTO english_lemma VALUES ("n#06195409","n","revisionism","N");
INSERT INTO english_lemma VALUES ("n#06195517","n","Castroism","N");
INSERT INTO english_lemma VALUES ("n#06195626","n","Maoism","N");
INSERT INTO english_lemma VALUES ("n#06195731","n","ecosystem","N");
INSERT INTO english_lemma VALUES ("n#06195881","n","generation","N");
INSERT INTO english_lemma VALUES ("n#06196062","n","posterity","N");
INSERT INTO english_lemma VALUES ("n#06196140","n","descendants","N");
INSERT INTO english_lemma VALUES ("n#06196140","n","posterity","N");
INSERT INTO english_lemma VALUES ("n#06196326","n","coevals","N");
INSERT INTO english_lemma VALUES ("n#06196326","n","contemporaries","N");
INSERT INTO english_lemma VALUES ("n#06196326","n","generation","N");
INSERT INTO english_lemma VALUES ("n#06196517","n","Beat_Generation","N");
INSERT INTO english_lemma VALUES ("n#06196742","n","baby_boom","N");
INSERT INTO english_lemma VALUES ("n#06196890","n","peer_group","N");
INSERT INTO english_lemma VALUES ("n#06196999","n","moiety","N");
INSERT INTO english_lemma VALUES ("n#06197111","n","tribe","N");
INSERT INTO english_lemma VALUES ("n#06197111","n","folk","N");
INSERT INTO english_lemma VALUES ("n#06197256","n","totem","N");
INSERT INTO english_lemma VALUES ("n#06197369","n","tableau","N");
INSERT INTO english_lemma VALUES ("n#06197369","n","tableau_vivant","N");
INSERT INTO english_lemma VALUES ("n#06197501","n","combination","N");
INSERT INTO english_lemma VALUES ("n#06197662","n","phyle","N");
INSERT INTO english_lemma VALUES ("n#06197742","n","caucus","N");
INSERT INTO english_lemma VALUES ("n#06197821","n","summit","N");
INSERT INTO english_lemma VALUES ("n#06197821","n","summit_meeting","N");
INSERT INTO english_lemma VALUES ("n#06197924","n","colony","N");
INSERT INTO english_lemma VALUES ("n#06197924","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#06198124","n","frontier_settlement","N");
INSERT INTO english_lemma VALUES ("n#06198124","n","outpost","N");
INSERT INTO english_lemma VALUES ("n#06198244","n","proprietary_colony","N");
INSERT INTO english_lemma VALUES ("n#06198367","n","commune","N");
INSERT INTO english_lemma VALUES ("n#06198488","n","lobby","N");
INSERT INTO english_lemma VALUES ("n#06198488","n","pressure_group","N");
INSERT INTO english_lemma VALUES ("n#06198488","n","third_house","N");
INSERT INTO english_lemma VALUES ("n#06198630","n","hierarchy","N");
INSERT INTO english_lemma VALUES ("n#06198630","n","power_structure","N");
INSERT INTO english_lemma VALUES ("n#06198630","n","pecking_order","N");
INSERT INTO english_lemma VALUES ("n#06198810","n","hierarchy","N");
INSERT INTO english_lemma VALUES ("n#06199034","n","taxonomy","N");
INSERT INTO english_lemma VALUES ("n#06199179","n","data_hierarchy","N");
INSERT INTO english_lemma VALUES ("n#06199355","n","class_structure","N");
INSERT INTO english_lemma VALUES ("n#06199498","n","caste_system","N");
INSERT INTO english_lemma VALUES ("n#06199619","n","social_organization","N");
INSERT INTO english_lemma VALUES ("n#06199619","n","social_structure","N");
INSERT INTO english_lemma VALUES ("n#06199619","n","social_system","N");
INSERT INTO english_lemma VALUES ("n#06199619","n","structure","N");
INSERT INTO english_lemma VALUES ("n#06200113","n","apartheid","N");
INSERT INTO english_lemma VALUES ("n#06200113","n","racial_segregation","N");
INSERT INTO english_lemma VALUES ("n#06200209","n","de_facto_segregation","N");
INSERT INTO english_lemma VALUES ("n#06200361","n","de_jure_segregation","N");
INSERT INTO english_lemma VALUES ("n#06200461","n","purdah","N");
INSERT INTO english_lemma VALUES ("n#06200461","n","sex_segregation","N");
INSERT INTO english_lemma VALUES ("n#06200584","n","segregation","N");
INSERT INTO english_lemma VALUES ("n#06200783","n","directorate","N");
INSERT INTO english_lemma VALUES ("n#06200783","n","board_of_directors","N");
INSERT INTO english_lemma VALUES ("n#06200990","n","staggered_board_of_directors","N");
INSERT INTO english_lemma VALUES ("n#06201180","n","management","N");
INSERT INTO english_lemma VALUES ("n#06201293","n","leadership","N");
INSERT INTO english_lemma VALUES ("n#06201293","n","leaders","N");
INSERT INTO english_lemma VALUES ("n#06201475","n","advisory_board","N");
INSERT INTO english_lemma VALUES ("n#06201475","n","planning_board","N");
INSERT INTO english_lemma VALUES ("n#06201641","n","cabinet","N");
INSERT INTO english_lemma VALUES ("n#06201840","n","British_Cabinet","N");
INSERT INTO english_lemma VALUES ("n#06202100","n","United_States_Cabinet","N");
INSERT INTO english_lemma VALUES ("n#06202100","n","US_Cabinet","N");
INSERT INTO english_lemma VALUES ("n#06202586","n","draft_board","N");
INSERT INTO english_lemma VALUES ("n#06202704","n","joint-stock_company","N");
INSERT INTO english_lemma VALUES ("n#06202977","n","closed_corporation","N");
INSERT INTO english_lemma VALUES ("n#06202977","n","close_corporation","N");
INSERT INTO english_lemma VALUES ("n#06202977","n","private_corporation","N");
INSERT INTO english_lemma VALUES ("n#06202977","n","privately_held_corporation","N");
INSERT INTO english_lemma VALUES ("n#06203196","n","family_business","N");
INSERT INTO english_lemma VALUES ("n#06203328","n","closely_held_corporation","N");
INSERT INTO english_lemma VALUES ("n#06203488","n","shell_corporation","N");
INSERT INTO english_lemma VALUES ("n#06203488","n","shell_entity","N");
INSERT INTO english_lemma VALUES ("n#06203629","n","Federal_Deposit_Insurance_Corporation","N");
INSERT INTO english_lemma VALUES ("n#06203629","n","FDIC","N");
INSERT INTO english_lemma VALUES ("n#06203826","n","Federal_Home_Loan_Mortgage_Corporation","N");
INSERT INTO english_lemma VALUES ("n#06203826","n","Freddie_Mac","N");
INSERT INTO english_lemma VALUES ("n#06203826","n","FHLMC","N");
INSERT INTO english_lemma VALUES ("n#06204025","n","Federal_National_Mortgage_Association","N");
INSERT INTO english_lemma VALUES ("n#06204025","n","Fannie_Mae","N");
INSERT INTO english_lemma VALUES ("n#06204025","n","FNMA","N");
INSERT INTO english_lemma VALUES ("n#06204187","n","conventicle","N");
INSERT INTO english_lemma VALUES ("n#06204296","n","date","N");
INSERT INTO english_lemma VALUES ("n#06204296","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#06204296","n","engagement","N");
INSERT INTO english_lemma VALUES ("n#06204513","n","visit","N");
INSERT INTO english_lemma VALUES ("n#06204637","n","tryst","N");
INSERT INTO english_lemma VALUES ("n#06204637","n","rendezvous","N");
INSERT INTO english_lemma VALUES ("n#06204751","n","luncheon_meeting","N");
INSERT INTO english_lemma VALUES ("n#06204751","n","lunch_meeting","N");
INSERT INTO english_lemma VALUES ("n#06204891","n","blind_date","N");
INSERT INTO english_lemma VALUES ("n#06205003","n","revival","N");
INSERT INTO english_lemma VALUES ("n#06205081","n","argosy","N");
INSERT INTO english_lemma VALUES ("n#06205166","n","upper_class","N");
INSERT INTO english_lemma VALUES ("n#06205166","n","upper_crust","N");
INSERT INTO english_lemma VALUES ("n#06205356","n","elite","N");
INSERT INTO english_lemma VALUES ("n#06205603","n","chosen","N");
INSERT INTO english_lemma VALUES ("n#06205603","n","elect","N");
INSERT INTO english_lemma VALUES ("n#06205749","n","cream","N");
INSERT INTO english_lemma VALUES ("n#06205749","n","pick","N");
INSERT INTO english_lemma VALUES ("n#06205909","n","gentry","N");
INSERT INTO english_lemma VALUES ("n#06205909","n","aristocracy","N");
INSERT INTO english_lemma VALUES ("n#06206032","n","intelligentsia","N");
INSERT INTO english_lemma VALUES ("n#06206032","n","clerisy","N");
INSERT INTO english_lemma VALUES ("n#06206155","n","literati","N");
INSERT INTO english_lemma VALUES ("n#06206237","n","landed_gentry","N");
INSERT INTO english_lemma VALUES ("n#06206237","n","squirearchy","N");
INSERT INTO english_lemma VALUES ("n#06206358","n","ruling_class","N");
INSERT INTO english_lemma VALUES ("n#06206464","n","society","N");
INSERT INTO english_lemma VALUES ("n#06206464","n","high_society","N");
INSERT INTO english_lemma VALUES ("n#06206464","n","beau_monde","N");
INSERT INTO english_lemma VALUES ("n#06206464","n","smart_set","N");
INSERT INTO english_lemma VALUES ("n#06206464","n","bon_ton","N");
INSERT INTO english_lemma VALUES ("n#06206608","n","few","N");
INSERT INTO english_lemma VALUES ("n#06206723","n","nobility","N");
INSERT INTO english_lemma VALUES ("n#06206723","n","aristocracy","N");
INSERT INTO english_lemma VALUES ("n#06206945","n","noblesse","N");
INSERT INTO english_lemma VALUES ("n#06207059","n","peerage","N");
INSERT INTO english_lemma VALUES ("n#06207059","n","baronage","N");
INSERT INTO english_lemma VALUES ("n#06207186","n","second_estate","N");
INSERT INTO english_lemma VALUES ("n#06207186","n","lords_temporal","N");
INSERT INTO english_lemma VALUES ("n#06207397","n","knighthood","N");
INSERT INTO english_lemma VALUES ("n#06207492","n","samurai","N");
INSERT INTO english_lemma VALUES ("n#06207601","n","artillery","N");
INSERT INTO english_lemma VALUES ("n#06207601","n","artillery_unit","N");
INSERT INTO english_lemma VALUES ("n#06207723","n","musketry","N");
INSERT INTO english_lemma VALUES ("n#06207838","n","battery","N");
INSERT INTO english_lemma VALUES ("n#06207957","n","cavalry","N");
INSERT INTO english_lemma VALUES ("n#06208128","n","horse_cavalry","N");
INSERT INTO english_lemma VALUES ("n#06208221","n","mechanized_cavalry","N");
INSERT INTO english_lemma VALUES ("n#06208347","n","infantry","N");
INSERT INTO english_lemma VALUES ("n#06208347","n","foot","N");
INSERT INTO english_lemma VALUES ("n#06208545","n","paratroops","N");
INSERT INTO english_lemma VALUES ("n#06208663","n","militia","N");
INSERT INTO english_lemma VALUES ("n#06208663","n","reserves","N");
INSERT INTO english_lemma VALUES ("n#06208827","n","territorial","N");
INSERT INTO english_lemma VALUES ("n#06208827","n","territorial_reserve","N");
INSERT INTO english_lemma VALUES ("n#06208970","n","National_Guard","N");
INSERT INTO english_lemma VALUES ("n#06208970","n","home_reserve","N");
INSERT INTO english_lemma VALUES ("n#06209194","n","Territorial_Army","N");
INSERT INTO english_lemma VALUES ("n#06209363","n","standing_army","N");
INSERT INTO english_lemma VALUES ("n#06209456","n","Union_Army","N");
INSERT INTO english_lemma VALUES ("n#06209578","n","Confederate_Army","N");
INSERT INTO english_lemma VALUES ("n#06209706","n","United_States_Army","N");
INSERT INTO english_lemma VALUES ("n#06209706","n","US_Army","N");
INSERT INTO english_lemma VALUES ("n#06209706","n","U._S._Army","N");
INSERT INTO english_lemma VALUES ("n#06209853","n","military_personnel","N");
INSERT INTO english_lemma VALUES ("n#06209853","n","soldiery","N");
INSERT INTO english_lemma VALUES ("n#06209853","n","troops","N");
INSERT INTO english_lemma VALUES ("n#06210014","n","cavalry","N");
INSERT INTO english_lemma VALUES ("n#06210014","n","horse_cavalry","N");
INSERT INTO english_lemma VALUES ("n#06210014","n","horse","N");
INSERT INTO english_lemma VALUES ("n#06210175","n","garrison","N");
INSERT INTO english_lemma VALUES ("n#06210281","n","rank_and_file","N");
INSERT INTO english_lemma VALUES ("n#06210281","n","rank","N");
INSERT INTO english_lemma VALUES ("n#06210545","n","coven","N");
INSERT INTO english_lemma VALUES ("n#06210658","n","sabbat","N");
INSERT INTO english_lemma VALUES ("n#06210658","n","witches'_Sabbath","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","assortment","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","mixture","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","miscellany","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","miscellanea","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","variety","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","potpourri","N");
INSERT INTO english_lemma VALUES ("n#06210851","n","motley","N");
INSERT INTO english_lemma VALUES ("n#06211160","n","range","N");
INSERT INTO english_lemma VALUES ("n#06211356","n","selection","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","odds_and_ends","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","oddments","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","melange","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","farrago","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","ragbag","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","hodgepodge","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","mingle-mangle","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","hotchpotch","N");
INSERT INTO english_lemma VALUES ("n#06211515","n","omnium-gatherum","N");
INSERT INTO english_lemma VALUES ("n#06211704","n","litter","N");
INSERT INTO english_lemma VALUES ("n#06211807","n","batch","N");
INSERT INTO english_lemma VALUES ("n#06211807","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#06211942","n","schmeer","N");
INSERT INTO english_lemma VALUES ("n#06211942","n","schmear","N");
INSERT INTO english_lemma VALUES ("n#06211942","n","shmear","N");
INSERT INTO english_lemma VALUES ("n#06212088","n","batch","N");
INSERT INTO english_lemma VALUES ("n#06212186","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#06212281","n","membership","N");
INSERT INTO english_lemma VALUES ("n#06212281","n","rank","N");
INSERT INTO english_lemma VALUES ("n#06212528","n","branch","N");
INSERT INTO english_lemma VALUES ("n#06212528","n","subdivision","N");
INSERT INTO english_lemma VALUES ("n#06212528","n","arm","N");
INSERT INTO english_lemma VALUES ("n#06212767","n","clientele","N");
INSERT INTO english_lemma VALUES ("n#06212767","n","patronage","N");
INSERT INTO english_lemma VALUES ("n#06212767","n","business","N");
INSERT INTO english_lemma VALUES ("n#06212906","n","rank_and_file","N");
INSERT INTO english_lemma VALUES ("n#06213014","n","rabble","N");
INSERT INTO english_lemma VALUES ("n#06213014","n","riffraff","N");
INSERT INTO english_lemma VALUES ("n#06213014","n","ragtag","N");
INSERT INTO english_lemma VALUES ("n#06213014","n","ragtag_and_bobtail","N");
INSERT INTO english_lemma VALUES ("n#06213165","n","smart_money","N");
INSERT INTO english_lemma VALUES ("n#06213342","n","trash","N");
INSERT INTO english_lemma VALUES ("n#06213342","n","scum","N");
INSERT INTO english_lemma VALUES ("n#06213417","n","convocation","N");
INSERT INTO english_lemma VALUES ("n#06213516","n","alma_mater","N");
INSERT INTO english_lemma VALUES ("n#06213619","n","deputation","N");
INSERT INTO english_lemma VALUES ("n#06213619","n","commission","N");
INSERT INTO english_lemma VALUES ("n#06213619","n","delegation","N");
INSERT INTO english_lemma VALUES ("n#06213619","n","delegacy","N");
INSERT INTO english_lemma VALUES ("n#06213619","n","mission","N");
INSERT INTO english_lemma VALUES ("n#06213780","n","diplomatic_mission","N");
INSERT INTO english_lemma VALUES ("n#06213915","n","legation","N");
INSERT INTO english_lemma VALUES ("n#06213915","n","foreign_mission","N");
INSERT INTO english_lemma VALUES ("n#06214058","n","mission","N");
INSERT INTO english_lemma VALUES ("n#06214058","n","missionary_post","N");
INSERT INTO english_lemma VALUES ("n#06214058","n","missionary_station","N");
INSERT INTO english_lemma VALUES ("n#06214058","n","foreign_mission","N");
INSERT INTO english_lemma VALUES ("n#06214250","n","fourth_estate","N");
INSERT INTO english_lemma VALUES ("n#06214250","n","press","N");
INSERT INTO english_lemma VALUES ("n#06214371","n","press_corps","N");
INSERT INTO english_lemma VALUES ("n#06214548","n","occupation","N");
INSERT INTO english_lemma VALUES ("n#06214548","n","vocation","N");
INSERT INTO english_lemma VALUES ("n#06214548","n","occupational_group","N");
INSERT INTO english_lemma VALUES ("n#06214699","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#06214801","n","commando","N");
INSERT INTO english_lemma VALUES ("n#06214922","n","contingent","N");
INSERT INTO english_lemma VALUES ("n#06214922","n","detail","N");
INSERT INTO english_lemma VALUES ("n#06215072","n","general_staff","N");
INSERT INTO english_lemma VALUES ("n#06215213","n","headquarters","N");
INSERT INTO english_lemma VALUES ("n#06215359","n","headquarters_staff","N");
INSERT INTO english_lemma VALUES ("n#06215483","n","high_command","N");
INSERT INTO english_lemma VALUES ("n#06215483","n","supreme_headquarters","N");
INSERT INTO english_lemma VALUES ("n#06215669","n","posse","N");
INSERT INTO english_lemma VALUES ("n#06215669","n","posse_comitatus","N");
INSERT INTO english_lemma VALUES ("n#06215782","n","Ku_Klux_Klan","N");
INSERT INTO english_lemma VALUES ("n#06215782","n","Klan","N");
INSERT INTO english_lemma VALUES ("n#06215782","n","KKK","N");
INSERT INTO english_lemma VALUES ("n#06215939","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#06216041","n","empire","N");
INSERT INTO english_lemma VALUES ("n#06216137","n","rogue's_gallery","N");
INSERT INTO english_lemma VALUES ("n#06216236","n","galere","N");
INSERT INTO english_lemma VALUES ("n#06216236","n","rogue's_gallery","N");
INSERT INTO english_lemma VALUES ("n#06216338","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#06216453","n","charity","N");
INSERT INTO english_lemma VALUES ("n#06216659","n","philanthropic_foundation","N");
INSERT INTO english_lemma VALUES ("n#06216834","n","private_foundation","N");
INSERT INTO english_lemma VALUES ("n#06216974","n","public_charity","N");
INSERT INTO english_lemma VALUES ("n#06217164","n","institute","N");
INSERT INTO english_lemma VALUES ("n#06217283","n","exhibition","N");
INSERT INTO english_lemma VALUES ("n#06217283","n","exposition","N");
INSERT INTO english_lemma VALUES ("n#06217283","n","expo","N");
INSERT INTO english_lemma VALUES ("n#06217484","n","art_exhibition","N");
INSERT INTO english_lemma VALUES ("n#06217614","n","retrospective","N");
INSERT INTO english_lemma VALUES ("n#06217742","n","peepshow","N");
INSERT INTO english_lemma VALUES ("n#06217742","n","raree-show","N");
INSERT INTO english_lemma VALUES ("n#06217894","n","fair","N");
INSERT INTO english_lemma VALUES ("n#06218045","n","fair","N");
INSERT INTO english_lemma VALUES ("n#06218181","n","side","N");
INSERT INTO english_lemma VALUES ("n#06218345","n","working_group","N");
INSERT INTO english_lemma VALUES ("n#06218497","n","expedition","N");
INSERT INTO english_lemma VALUES ("n#06218671","n","senior_high_school","N");
INSERT INTO english_lemma VALUES ("n#06218671","n","senior_high","N");
INSERT INTO english_lemma VALUES ("n#06218671","n","high","N");
INSERT INTO english_lemma VALUES ("n#06218671","n","highschool","N");
INSERT INTO english_lemma VALUES ("n#06218671","n","high_school","N");
INSERT INTO english_lemma VALUES ("n#06218889","n","junior_high_school","N");
INSERT INTO english_lemma VALUES ("n#06218889","n","junior_high","N");
INSERT INTO english_lemma VALUES ("n#06219023","n","preparatory_school","N");
INSERT INTO english_lemma VALUES ("n#06219023","n","prep_school","N");
INSERT INTO english_lemma VALUES ("n#06219146","n","choir_school","N");
INSERT INTO english_lemma VALUES ("n#06219146","n","schola_cantorum","N");
INSERT INTO english_lemma VALUES ("n#06219336","n","public_school","N");
INSERT INTO english_lemma VALUES ("n#06219461","n","public_school","N");
INSERT INTO english_lemma VALUES ("n#06219602","n","private_school","N");
INSERT INTO english_lemma VALUES ("n#06219819","n","Catholic_school","N");
INSERT INTO english_lemma VALUES ("n#06219933","n","dance_school","N");
INSERT INTO english_lemma VALUES ("n#06220035","n","day_school","N");
INSERT INTO english_lemma VALUES ("n#06220151","n","boarding_school","N");
INSERT INTO english_lemma VALUES ("n#06220299","n","day_school","N");
INSERT INTO english_lemma VALUES ("n#06220420","n","night_school","N");
INSERT INTO english_lemma VALUES ("n#06220586","n","kindergarten","N");
INSERT INTO english_lemma VALUES ("n#06220715","n","nursery_school","N");
INSERT INTO english_lemma VALUES ("n#06220812","n","playschool","N");
INSERT INTO english_lemma VALUES ("n#06220812","n","play_group","N");
INSERT INTO english_lemma VALUES ("n#06220942","n","Sunday_school","N");
INSERT INTO english_lemma VALUES ("n#06220942","n","Sabbath_school","N");
INSERT INTO english_lemma VALUES ("n#06221070","n","Sunday_school_class","N");
INSERT INTO english_lemma VALUES ("n#06221162","n","normal_school","N");
INSERT INTO english_lemma VALUES ("n#06221162","n","teachers_college","N");
INSERT INTO english_lemma VALUES ("n#06221291","n","grade_school","N");
INSERT INTO english_lemma VALUES ("n#06221291","n","grammar_school","N");
INSERT INTO english_lemma VALUES ("n#06221291","n","elementary_school","N");
INSERT INTO english_lemma VALUES ("n#06221291","n","primary_school","N");
INSERT INTO english_lemma VALUES ("n#06221500","n","grammar_school","N");
INSERT INTO english_lemma VALUES ("n#06221634","n","secondary_modern_school","N");
INSERT INTO english_lemma VALUES ("n#06221790","n","comprehensive_school","N");
INSERT INTO english_lemma VALUES ("n#06221790","n","composite_school","N");
INSERT INTO english_lemma VALUES ("n#06221950","n","school_board","N");
INSERT INTO english_lemma VALUES ("n#06221950","n","board_of_education","N");
INSERT INTO english_lemma VALUES ("n#06222071","n","zoning_board","N");
INSERT INTO english_lemma VALUES ("n#06222214","n","inspectorate","N");
INSERT INTO english_lemma VALUES ("n#06222293","n","jury","N");
INSERT INTO english_lemma VALUES ("n#06222537","n","panel","N");
INSERT INTO english_lemma VALUES ("n#06222691","n","panel","N");
INSERT INTO english_lemma VALUES ("n#06222792","n","jury","N");
INSERT INTO english_lemma VALUES ("n#06222792","n","panel","N");
INSERT INTO english_lemma VALUES ("n#06222895","n","grand_jury","N");
INSERT INTO english_lemma VALUES ("n#06223037","n","petit_jury","N");
INSERT INTO english_lemma VALUES ("n#06223037","n","petty_jury","N");
INSERT INTO english_lemma VALUES ("n#06223196","n","special_jury","N");
INSERT INTO english_lemma VALUES ("n#06223196","n","blue_ribbon_jury","N");
INSERT INTO english_lemma VALUES ("n#06223369","n","bevy","N");
INSERT INTO english_lemma VALUES ("n#06223451","n","firing_line","N");
INSERT INTO english_lemma VALUES ("n#06223605","n","immigrant_class","N");
INSERT INTO english_lemma VALUES ("n#06223796","n","left","N");
INSERT INTO english_lemma VALUES ("n#06223796","n","left_wing","N");
INSERT INTO english_lemma VALUES ("n#06223906","n","center","N");
INSERT INTO english_lemma VALUES ("n#06224017","n","right","N");
INSERT INTO english_lemma VALUES ("n#06224017","n","right_wing","N");
INSERT INTO english_lemma VALUES ("n#06224127","n","old_guard","N");
INSERT INTO english_lemma VALUES ("n#06224230","n","pro-choice_faction","N");
INSERT INTO english_lemma VALUES ("n#06224385","n","pro-life_faction","N");
INSERT INTO english_lemma VALUES ("n#06224521","n","old_school","N");
INSERT INTO english_lemma VALUES ("n#06224622","n","convoy","N");
INSERT INTO english_lemma VALUES ("n#06224732","n","convoy","N");
INSERT INTO english_lemma VALUES ("n#06224833","n","seance","N");
INSERT INTO english_lemma VALUES ("n#06224833","n","sitting","N");
INSERT INTO english_lemma VALUES ("n#06224833","n","session","N");
INSERT INTO english_lemma VALUES ("n#06225016","n","aggregate","N");
INSERT INTO english_lemma VALUES ("n#06225016","n","congeries","N");
INSERT INTO english_lemma VALUES ("n#06225016","n","conglomeration","N");
INSERT INTO english_lemma VALUES ("n#06225179","n","agent_bank","N");
INSERT INTO english_lemma VALUES ("n#06225283","n","commercial_bank","N");
INSERT INTO english_lemma VALUES ("n#06225283","n","full_service_bank","N");
INSERT INTO english_lemma VALUES ("n#06225494","n","national_bank","N");
INSERT INTO english_lemma VALUES ("n#06225626","n","state_bank","N");
INSERT INTO english_lemma VALUES ("n#06225748","n","lead_bank","N");
INSERT INTO english_lemma VALUES ("n#06225748","n","agent_bank","N");
INSERT INTO english_lemma VALUES ("n#06225890","n","member_bank","N");
INSERT INTO english_lemma VALUES ("n#06226020","n","merchant_bank","N");
INSERT INTO english_lemma VALUES ("n#06226020","n","acquirer","N");
INSERT INTO english_lemma VALUES ("n#06226193","n","acquirer","N");
INSERT INTO english_lemma VALUES ("n#06226383","n","acquirer","N");
INSERT INTO english_lemma VALUES ("n#06226555","n","transfer_agent","N");
INSERT INTO english_lemma VALUES ("n#06226765","n","nondepository_financial_institution","N");
INSERT INTO english_lemma VALUES ("n#06227059","n","depository_financial_institution","N");
INSERT INTO english_lemma VALUES ("n#06227059","n","bank","N");
INSERT INTO english_lemma VALUES ("n#06227059","n","banking_concern","N");
INSERT INTO english_lemma VALUES ("n#06227059","n","banking_company","N");
INSERT INTO english_lemma VALUES ("n#06227566","n","finance_company","N");
INSERT INTO english_lemma VALUES ("n#06227827","n","consumer_finance_company","N");
INSERT INTO english_lemma VALUES ("n#06227827","n","small_loan_company","N");
INSERT INTO english_lemma VALUES ("n#06228018","n","industrial_bank","N");
INSERT INTO english_lemma VALUES ("n#06228018","n","industrial_loan_company","N");
INSERT INTO english_lemma VALUES ("n#06228168","n","captive_finance_company","N");
INSERT INTO english_lemma VALUES ("n#06228371","n","sales_finance_company","N");
INSERT INTO english_lemma VALUES ("n#06228534","n","commercial_finance_company","N");
INSERT INTO english_lemma VALUES ("n#06228534","n","commercial_credit_company","N");
INSERT INTO english_lemma VALUES ("n#06228702","n","banking_industry","N");
INSERT INTO english_lemma VALUES ("n#06228802","n","thrift_institution","N");
INSERT INTO english_lemma VALUES ("n#06228992","n","savings_and_loan","N");
INSERT INTO english_lemma VALUES ("n#06228992","n","savings_and_loan_association","N");
INSERT INTO english_lemma VALUES ("n#06229208","n","building_society","N");
INSERT INTO english_lemma VALUES ("n#06229324","n","savings_bank","N");
INSERT INTO english_lemma VALUES ("n#06229544","n","Home_Loan_Bank","N");
INSERT INTO english_lemma VALUES ("n#06229736","n","Federal_Home_Loan_Bank_System","N");
INSERT INTO english_lemma VALUES ("n#06229880","n","Federal_Housing_Administration","N");
INSERT INTO english_lemma VALUES ("n#06229880","n","FHA","N");
INSERT INTO english_lemma VALUES ("n#06230016","n","child_welfare_agency","N");
INSERT INTO english_lemma VALUES ("n#06230016","n","child_welfare_service","N");
INSERT INTO english_lemma VALUES ("n#06230207","n","trust_company","N");
INSERT INTO english_lemma VALUES ("n#06230207","n","trust_corporation","N");
INSERT INTO english_lemma VALUES ("n#06230486","n","mutual_savings_bank","N");
INSERT INTO english_lemma VALUES ("n#06230486","n","MSB","N");
INSERT INTO english_lemma VALUES ("n#06230647","n","federal_savings_bank","N");
INSERT INTO english_lemma VALUES ("n#06230647","n","FSB","N");
INSERT INTO english_lemma VALUES ("n#06230754","n","firing_squad","N");
INSERT INTO english_lemma VALUES ("n#06230754","n","firing_party","N");
INSERT INTO english_lemma VALUES ("n#06230917","n","market","N");
INSERT INTO english_lemma VALUES ("n#06231121","n","black_market","N");
INSERT INTO english_lemma VALUES ("n#06231214","n","traffic","N");
INSERT INTO english_lemma VALUES ("n#06231427","n","commuter_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231547","n","pedestrian_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231547","n","foot_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231658","n","vehicular_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231658","n","vehicle_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231881","n","automobile_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231881","n","car_traffic","N");
INSERT INTO english_lemma VALUES ("n#06231981","n","bicycle_traffic","N");
INSERT INTO english_lemma VALUES ("n#06232068","n","bus_traffic","N");
INSERT INTO english_lemma VALUES ("n#06232148","n","truck_traffic","N");
INSERT INTO english_lemma VALUES ("n#06232231","n","formation","N");
INSERT INTO english_lemma VALUES ("n#06232518","n","military_formation","N");
INSERT INTO english_lemma VALUES ("n#06232676","n","open_order","N");
INSERT INTO english_lemma VALUES ("n#06232827","n","close_order","N");
INSERT INTO english_lemma VALUES ("n#06232927","n","extended_order","N");
INSERT INTO english_lemma VALUES ("n#06233079","n","sick_call","N");
INSERT INTO english_lemma VALUES ("n#06233079","n","sick_parade","N");
INSERT INTO english_lemma VALUES ("n#06233236","n","procession","N");
INSERT INTO english_lemma VALUES ("n#06233475","n","caravan","N");
INSERT INTO english_lemma VALUES ("n#06233475","n","train","N");
INSERT INTO english_lemma VALUES ("n#06233475","n","wagon_train","N");
INSERT INTO english_lemma VALUES ("n#06233746","n","cavalcade","N");
INSERT INTO english_lemma VALUES ("n#06233847","n","march","N");
INSERT INTO english_lemma VALUES ("n#06233990","n","hunger_march","N");
INSERT INTO english_lemma VALUES ("n#06234121","n","motorcade","N");
INSERT INTO english_lemma VALUES ("n#06234223","n","parade","N");
INSERT INTO english_lemma VALUES ("n#06234343","n","callithump","N");
INSERT INTO english_lemma VALUES ("n#06234343","n","callathump","N");
INSERT INTO english_lemma VALUES ("n#06234343","n","callithump_parade","N");
INSERT INTO english_lemma VALUES ("n#06234458","n","file","N");
INSERT INTO english_lemma VALUES ("n#06234458","n","single_file","N");
INSERT INTO english_lemma VALUES ("n#06234458","n","Indian_file","N");
INSERT INTO english_lemma VALUES ("n#06234628","n","snake_dance","N");
INSERT INTO english_lemma VALUES ("n#06234736","n","column","N");
INSERT INTO english_lemma VALUES ("n#06234851","n","cortege","N");
INSERT INTO english_lemma VALUES ("n#06234851","n","retinue","N");
INSERT INTO english_lemma VALUES ("n#06234851","n","suite","N");
INSERT INTO english_lemma VALUES ("n#06234851","n","entourage","N");
INSERT INTO english_lemma VALUES ("n#06235030","n","Praetorian_Guard","N");
INSERT INTO english_lemma VALUES ("n#06235150","n","cortege","N");
INSERT INTO english_lemma VALUES ("n#06235224","n","backfield","N");
INSERT INTO english_lemma VALUES ("n#06235379","n","secondary","N");
INSERT INTO english_lemma VALUES ("n#06235534","n","linemen","N");
INSERT INTO english_lemma VALUES ("n#06235683","n","line","N");
INSERT INTO english_lemma VALUES ("n#06235973","n","line","N");
INSERT INTO english_lemma VALUES ("n#06236262","n","line_of_march","N");
INSERT INTO english_lemma VALUES ("n#06236370","n","line_of_succession","N");
INSERT INTO english_lemma VALUES ("n#06236527","n","lineup","N");
INSERT INTO english_lemma VALUES ("n#06236649","n","picket_line","N");
INSERT INTO english_lemma VALUES ("n#06236741","n","row","N");
INSERT INTO english_lemma VALUES ("n#06236904","n","serration","N");
INSERT INTO english_lemma VALUES ("n#06237025","n","rank","N");
INSERT INTO english_lemma VALUES ("n#06237232","n","tier","N");
INSERT INTO english_lemma VALUES ("n#06237340","n","conga_line","N");
INSERT INTO english_lemma VALUES ("n#06237455","n","trap_line","N");
INSERT INTO english_lemma VALUES ("n#06237536","n","queue","N");
INSERT INTO english_lemma VALUES ("n#06237536","n","waiting_line","N");
INSERT INTO english_lemma VALUES ("n#06237761","n","breadline","N");
INSERT INTO english_lemma VALUES ("n#06237761","n","bread_line","N");
INSERT INTO english_lemma VALUES ("n#06237869","n","chow_line","N");
INSERT INTO english_lemma VALUES ("n#06238004","n","gas_line","N");
INSERT INTO english_lemma VALUES ("n#06238107","n","ticket_line","N");
INSERT INTO english_lemma VALUES ("n#06238205","n","unemployment_line","N");
INSERT INTO english_lemma VALUES ("n#06238309","n","reception_line","N");
INSERT INTO english_lemma VALUES ("n#06238477","n","row","N");
INSERT INTO english_lemma VALUES ("n#06238584","n","column","N");
INSERT INTO english_lemma VALUES ("n#06238699","n","aviation","N");
INSERT INTO english_lemma VALUES ("n#06238699","n","air_power","N");
INSERT INTO english_lemma VALUES ("n#06238814","n","machinery","N");
INSERT INTO english_lemma VALUES ("n#06239044","n","network","N");
INSERT INTO english_lemma VALUES ("n#06239044","n","web","N");
INSERT INTO english_lemma VALUES ("n#06239218","n","support_system","N");
INSERT INTO english_lemma VALUES ("n#06239374","n","system","N");
INSERT INTO english_lemma VALUES ("n#06239860","n","subsystem","N");
INSERT INTO english_lemma VALUES ("n#06239959","n","organism","N");
INSERT INTO english_lemma VALUES ("n#06240108","n","syntax","N");
INSERT INTO english_lemma VALUES ("n#06240193","n","body","N");
INSERT INTO english_lemma VALUES ("n#06240357","n","shebang","N");
INSERT INTO english_lemma VALUES ("n#06240467","n","convention","N");
INSERT INTO english_lemma VALUES ("n#06240571","n","craft","N");
INSERT INTO english_lemma VALUES ("n#06240571","n","trade","N");
INSERT INTO english_lemma VALUES ("n#06240750","n","vegetation","N");
INSERT INTO english_lemma VALUES ("n#06240750","n","flora","N");
INSERT INTO english_lemma VALUES ("n#06241055","n","brush","N");
INSERT INTO english_lemma VALUES ("n#06241055","n","brushwood","N");
INSERT INTO english_lemma VALUES ("n#06241055","n","coppice","N");
INSERT INTO english_lemma VALUES ("n#06241055","n","copse","N");
INSERT INTO english_lemma VALUES ("n#06241055","n","thicket","N");
INSERT INTO english_lemma VALUES ("n#06241243","n","brake","N");
INSERT INTO english_lemma VALUES ("n#06241351","n","canebrake","N");
INSERT INTO english_lemma VALUES ("n#06241472","n","spinney","N");
INSERT INTO english_lemma VALUES ("n#06241562","n","growth","N");
INSERT INTO english_lemma VALUES ("n#06241700","n","scrub","N");
INSERT INTO english_lemma VALUES ("n#06241700","n","chaparral","N");
INSERT INTO english_lemma VALUES ("n#06241700","n","bush","N");
INSERT INTO english_lemma VALUES ("n#06241825","n","stand","N");
INSERT INTO english_lemma VALUES ("n#06241974","n","forest","N");
INSERT INTO english_lemma VALUES ("n#06241974","n","wood","N");
INSERT INTO english_lemma VALUES ("n#06241974","n","woods","N");
INSERT INTO english_lemma VALUES ("n#06242210","n","grove","N");
INSERT INTO english_lemma VALUES ("n#06242304","n","underbrush","N");
INSERT INTO english_lemma VALUES ("n#06242304","n","undergrowth","N");
INSERT INTO english_lemma VALUES ("n#06242304","n","underwood","N");
INSERT INTO english_lemma VALUES ("n#06242541","n","shrubbery","N");
INSERT INTO english_lemma VALUES ("n#06242655","n","garden","N");
INSERT INTO english_lemma VALUES ("n#06242784","n","staff","N");
INSERT INTO english_lemma VALUES ("n#06243157","n","line_personnel","N");
INSERT INTO english_lemma VALUES ("n#06243274","n","management_personnel","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","dictatorship","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","absolutism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","authoritarianism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","Caesarism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","despotism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","monocracy","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","one-man_rule","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","shogunate","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","Stalinism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","totalitarianism","N");
INSERT INTO english_lemma VALUES ("n#06243405","n","tyranny","N");
INSERT INTO english_lemma VALUES ("n#06243742","n","police_state","N");
INSERT INTO english_lemma VALUES ("n#06243906","n","law","N");
INSERT INTO english_lemma VALUES ("n#06243906","n","jurisprudence","N");
INSERT INTO english_lemma VALUES ("n#06244281","n","administrative_law","N");
INSERT INTO english_lemma VALUES ("n#06244453","n","canon_law","N");
INSERT INTO english_lemma VALUES ("n#06244453","n","ecclesiastical_law","N");
INSERT INTO english_lemma VALUES ("n#06244599","n","civil_law","N");
INSERT INTO english_lemma VALUES ("n#06244781","n","international_law","N");
INSERT INTO english_lemma VALUES ("n#06244781","n","law_of_nations","N");
INSERT INTO english_lemma VALUES ("n#06244932","n","law_of_the_land","N");
INSERT INTO english_lemma VALUES ("n#06245274","n","maritime_law","N");
INSERT INTO english_lemma VALUES ("n#06245274","n","admiralty_law","N");
INSERT INTO english_lemma VALUES ("n#06245492","n","martial_law","N");
INSERT INTO english_lemma VALUES ("n#06245673","n","mercantile_law","N");
INSERT INTO english_lemma VALUES ("n#06245673","n","commercial_law","N");
INSERT INTO english_lemma VALUES ("n#06245673","n","law_merchant","N");
INSERT INTO english_lemma VALUES ("n#06245888","n","Mosaic_law","N");
INSERT INTO english_lemma VALUES ("n#06245888","n","Laws_of_Moses","N");
INSERT INTO english_lemma VALUES ("n#06246198","n","statutory_law","N");
INSERT INTO english_lemma VALUES ("n#06246306","n","securities_law","N");
INSERT INTO english_lemma VALUES ("n#06246432","n","bureaucracy","N");
INSERT INTO english_lemma VALUES ("n#06246432","n","bureaucratism","N");
INSERT INTO english_lemma VALUES ("n#06246575","n","menagerie","N");
INSERT INTO english_lemma VALUES ("n#06246680","n","ordering","N");
INSERT INTO english_lemma VALUES ("n#06246680","n","order","N");
INSERT INTO english_lemma VALUES ("n#06246946","n","series","N");
INSERT INTO english_lemma VALUES ("n#06247375","n","sequence","N");
INSERT INTO english_lemma VALUES ("n#06247582","n","string","N");
INSERT INTO english_lemma VALUES ("n#06247582","n","train","N");
INSERT INTO english_lemma VALUES ("n#06247825","n","chain","N");
INSERT INTO english_lemma VALUES ("n#06247825","n","concatenation","N");
INSERT INTO english_lemma VALUES ("n#06248029","n","succession","N");
INSERT INTO english_lemma VALUES ("n#06248227","n","parade","N");
INSERT INTO english_lemma VALUES ("n#06248399","n","streak","N");
INSERT INTO english_lemma VALUES ("n#06248399","n","run","N");
INSERT INTO english_lemma VALUES ("n#06248611","n","losing_streak","N");
INSERT INTO english_lemma VALUES ("n#06248689","n","winning_streak","N");
INSERT INTO english_lemma VALUES ("n#06248766","n","progression","N");
INSERT INTO english_lemma VALUES ("n#06248766","n","patterned_advance","N");
INSERT INTO english_lemma VALUES ("n#06248941","n","arithmetic_progression","N");
INSERT INTO english_lemma VALUES ("n#06249163","n","geometric_progression","N");
INSERT INTO english_lemma VALUES ("n#06249389","n","harmonic_progression","N");
INSERT INTO english_lemma VALUES ("n#06249534","n","nexus","N");
INSERT INTO english_lemma VALUES ("n#06249613","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#06249735","n","course","N");
INSERT INTO english_lemma VALUES ("n#06249735","n","line","N");
INSERT INTO english_lemma VALUES ("n#06249984","n","rash","N");
INSERT INTO english_lemma VALUES ("n#06250108","n","stream","N");
INSERT INTO english_lemma VALUES ("n#06250108","n","flow","N");
INSERT INTO english_lemma VALUES ("n#06250108","n","current","N");
INSERT INTO english_lemma VALUES ("n#06250388","n","actinide_series","N");
INSERT INTO english_lemma VALUES ("n#06250544","n","wave_train","N");
INSERT INTO english_lemma VALUES ("n#06250650","n","panoply","N");
INSERT INTO english_lemma VALUES ("n#06250735","n","bank","N");
INSERT INTO english_lemma VALUES ("n#06250874","n","stockpile","N");
INSERT INTO english_lemma VALUES ("n#06250971","n","data","N");
INSERT INTO english_lemma VALUES ("n#06250971","n","information","N");
INSERT INTO english_lemma VALUES ("n#06251131","n","raw_data","N");
INSERT INTO english_lemma VALUES ("n#06251237","n","ana","N");
INSERT INTO english_lemma VALUES ("n#06251336","n","mail","N");
INSERT INTO english_lemma VALUES ("n#06251482","n","treasure","N");
INSERT INTO english_lemma VALUES ("n#06251611","n","treasure_trove","N");
INSERT INTO english_lemma VALUES ("n#06251839","n","movement","N");
INSERT INTO english_lemma VALUES ("n#06251839","n","front","N");
INSERT INTO english_lemma VALUES ("n#06252230","n","Art_Deco","N");
INSERT INTO english_lemma VALUES ("n#06252417","n","avant_garde","N");
INSERT INTO english_lemma VALUES ("n#06252417","n","vanguard","N");
INSERT INTO english_lemma VALUES ("n#06252417","n","van","N");
INSERT INTO english_lemma VALUES ("n#06252546","n","constructivism","N");
INSERT INTO english_lemma VALUES ("n#06252762","n","cubism","N");
INSERT INTO english_lemma VALUES ("n#06252963","n","Dada","N");
INSERT INTO english_lemma VALUES ("n#06252963","n","Dadaism","N");
INSERT INTO english_lemma VALUES ("n#06253194","n","artistic_movement","N");
INSERT INTO english_lemma VALUES ("n#06253194","n","art_movement","N");
INSERT INTO english_lemma VALUES ("n#06253539","n","expressionism","N");
INSERT INTO english_lemma VALUES ("n#06253748","n","neoexpressionism","N");
INSERT INTO english_lemma VALUES ("n#06253918","n","supra_expressionism","N");
INSERT INTO english_lemma VALUES ("n#06254032","n","futurism","N");
INSERT INTO english_lemma VALUES ("n#06254191","n","imagism","N");
INSERT INTO english_lemma VALUES ("n#06254413","n","naturalism","N");
INSERT INTO english_lemma VALUES ("n#06254413","n","realism","N");
INSERT INTO english_lemma VALUES ("n#06254598","n","neoromanticism","N");
INSERT INTO english_lemma VALUES ("n#06254730","n","New_Wave","N");
INSERT INTO english_lemma VALUES ("n#06254730","n","Nouvelle_Vague","N");
INSERT INTO english_lemma VALUES ("n#06254847","n","surrealism","N");
INSERT INTO english_lemma VALUES ("n#06255108","n","common_front","N");
INSERT INTO english_lemma VALUES ("n#06255318","n","cultural_movement","N");
INSERT INTO english_lemma VALUES ("n#06255468","n","political_movement","N");
INSERT INTO english_lemma VALUES ("n#06255650","n","Enlightenment","N");
INSERT INTO english_lemma VALUES ("n#06255650","n","Age_of_Reason","N");
INSERT INTO english_lemma VALUES ("n#06255850","n","labor_movement","N");
INSERT INTO english_lemma VALUES ("n#06255850","n","trade_union_movement","N");
INSERT INTO english_lemma VALUES ("n#06255850","n","labor","N");
INSERT INTO english_lemma VALUES ("n#06256121","n","unionism","N");
INSERT INTO english_lemma VALUES ("n#06256121","n","trade_unioniam","N");
INSERT INTO english_lemma VALUES ("n#06256244","n","reform_movement","N");
INSERT INTO english_lemma VALUES ("n#06256408","n","religious_movement","N");
INSERT INTO english_lemma VALUES ("n#06256615","n","Counter_Reformation","N");
INSERT INTO english_lemma VALUES ("n#06256867","n","Ecumenical_Movement","N");
INSERT INTO english_lemma VALUES ("n#06257106","n","Oxford_movement","N");
INSERT INTO english_lemma VALUES ("n#06257242","n","Pietism","N");
INSERT INTO english_lemma VALUES ("n#06257394","n","Reformation","N");
INSERT INTO english_lemma VALUES ("n#06257605","n","humanism","N");
INSERT INTO english_lemma VALUES ("n#06257728","n","analytical_cubism","N");
INSERT INTO english_lemma VALUES ("n#06257817","n","synthetic_cubism","N");
INSERT INTO english_lemma VALUES ("n#06257904","n","unconfessed","N");
INSERT INTO english_lemma VALUES ("n#06258029","n","wolf_pack","N");
INSERT INTO english_lemma VALUES ("n#06258152","n","womanhood","N");
INSERT INTO english_lemma VALUES ("n#06258152","n","woman","N");
INSERT INTO english_lemma VALUES ("n#06258325","n","womankind","N");
INSERT INTO english_lemma VALUES ("n#06258431","n","camp","N");
INSERT INTO english_lemma VALUES ("n#06258566","n","reunion","N");
INSERT INTO english_lemma VALUES ("n#06258677","n","mover","N");
INSERT INTO english_lemma VALUES ("n#06258677","n","public_mover","N");
INSERT INTO english_lemma VALUES ("n#06258677","n","moving_company","N");
INSERT INTO english_lemma VALUES ("n#06258677","n","removal_firm","N");
INSERT INTO english_lemma VALUES ("n#06258677","n","removal_company","N");
INSERT INTO english_lemma VALUES ("n#06258879","n","think_tank","N");
INSERT INTO english_lemma VALUES ("n#06258879","n","think_factory","N");
INSERT INTO english_lemma VALUES ("n#06259028","n","vestry","N");
INSERT INTO english_lemma VALUES ("n#06259272","n","muster","N");
INSERT INTO english_lemma VALUES ("n#06259415","n","rap_group","N");
INSERT INTO english_lemma VALUES ("n#06259514","n","rave-up","N");
INSERT INTO english_lemma VALUES ("n#06259597","n","table","N");
INSERT INTO english_lemma VALUES ("n#06259765","n","World_Council_of_Churches","N");
INSERT INTO english_lemma VALUES ("n#06259974","n","number","N");
INSERT INTO english_lemma VALUES ("n#06260106","n","vote","N");
INSERT INTO english_lemma VALUES ("n#06260255","n","blue","N");
INSERT INTO english_lemma VALUES ("n#06260417","n","gray","N");
INSERT INTO english_lemma VALUES ("n#06260417","n","grey","N");
INSERT INTO english_lemma VALUES ("n#06260592","n","host","N");
INSERT INTO english_lemma VALUES ("n#06260777","n","pool","N");
INSERT INTO english_lemma VALUES ("n#06260976","n","center","N");
INSERT INTO english_lemma VALUES ("n#06261108","n","flank","N");
INSERT INTO english_lemma VALUES ("n#06261108","n","wing","N");
INSERT INTO english_lemma VALUES ("n#06261247","n","head","N");
INSERT INTO english_lemma VALUES ("n#06261444","n","rear","N");
INSERT INTO english_lemma VALUES ("n#06261591","n","chosen_people","N");
INSERT INTO english_lemma VALUES ("n#06261720","n","Hebrews","N");
INSERT INTO english_lemma VALUES ("n#06261720","n","Israelites","N");
INSERT INTO english_lemma VALUES ("n#06262021","n","Wise_Men","N");
INSERT INTO english_lemma VALUES ("n#06262021","n","Magi","N");
INSERT INTO english_lemma VALUES ("n#06262375","n","Association_for_the_Advancement_of_Retired_Persons","N");
INSERT INTO english_lemma VALUES ("n#06262375","n","AARP","N");
INSERT INTO english_lemma VALUES ("n#06262545","n","here","N");
INSERT INTO english_lemma VALUES ("n#06262675","n","there","N");
INSERT INTO english_lemma VALUES ("n#06262813","n","home","N");
INSERT INTO english_lemma VALUES ("n#06263016","n","base","N");
INSERT INTO english_lemma VALUES ("n#06263016","n","home","N");
INSERT INTO english_lemma VALUES ("n#06263145","n","Abraham's_bosom","N");
INSERT INTO english_lemma VALUES ("n#06263145","n","bosom_of_Abraham","N");
INSERT INTO english_lemma VALUES ("n#06263319","n","aclinic_line","N");
INSERT INTO english_lemma VALUES ("n#06263319","n","magnetic_equator","N");
INSERT INTO english_lemma VALUES ("n#06263473","n","agonic_line","N");
INSERT INTO english_lemma VALUES ("n#06263628","n","isogonic_line","N");
INSERT INTO english_lemma VALUES ("n#06263628","n","isogonal_line","N");
INSERT INTO english_lemma VALUES ("n#06263628","n","isogone","N");
INSERT INTO english_lemma VALUES ("n#06263815","n","address","N");
INSERT INTO english_lemma VALUES ("n#06264015","n","mailing_address","N");
INSERT INTO english_lemma VALUES ("n#06264180","n","box-number","N");
INSERT INTO english_lemma VALUES ("n#06264303","n","post-office_box_number","N");
INSERT INTO english_lemma VALUES ("n#06264303","n","PO_box_number","N");
INSERT INTO english_lemma VALUES ("n#06264303","n","PO_Box_No","N");
INSERT INTO english_lemma VALUES ("n#06264469","n","street_address","N");
INSERT INTO english_lemma VALUES ("n#06264585","n","administrative_district","N");
INSERT INTO english_lemma VALUES ("n#06264585","n","administrative_division","N");
INSERT INTO english_lemma VALUES ("n#06264585","n","territorial_division","N");
INSERT INTO english_lemma VALUES ("n#06265038","n","aerie","N");
INSERT INTO english_lemma VALUES ("n#06265038","n","aery","N");
INSERT INTO english_lemma VALUES ("n#06265038","n","eyrie","N");
INSERT INTO english_lemma VALUES ("n#06265038","n","eyry","N");
INSERT INTO english_lemma VALUES ("n#06265145","n","afterworld","N");
INSERT INTO english_lemma VALUES ("n#06265239","n","agora","N");
INSERT INTO english_lemma VALUES ("n#06265324","n","air_lane","N");
INSERT INTO english_lemma VALUES ("n#06265324","n","flight_path","N");
INSERT INTO english_lemma VALUES ("n#06265324","n","airway","N");
INSERT INTO english_lemma VALUES ("n#06265498","n","traffic_pattern","N");
INSERT INTO english_lemma VALUES ("n#06265498","n","approach_pattern","N");
INSERT INTO english_lemma VALUES ("n#06265498","n","pattern","N");
INSERT INTO english_lemma VALUES ("n#06265797","n","Andalusia","N");
INSERT INTO english_lemma VALUES ("n#06265797","n","Andalucia","N");
INSERT INTO english_lemma VALUES ("n#06265991","n","Appalachia","N");
INSERT INTO english_lemma VALUES ("n#06266166","n","flight_path","N");
INSERT INTO english_lemma VALUES ("n#06266273","n","approach_path","N");
INSERT INTO english_lemma VALUES ("n#06266273","n","approach","N");
INSERT INTO english_lemma VALUES ("n#06266273","n","glide_path","N");
INSERT INTO english_lemma VALUES ("n#06266273","n","glide_slope","N");
INSERT INTO english_lemma VALUES ("n#06266445","n","ambiance","N");
INSERT INTO english_lemma VALUES ("n#06266445","n","ambience","N");
INSERT INTO english_lemma VALUES ("n#06266543","n","amusement_park","N");
INSERT INTO english_lemma VALUES ("n#06266543","n","funfair","N");
INSERT INTO english_lemma VALUES ("n#06266543","n","pleasure_ground","N");
INSERT INTO english_lemma VALUES ("n#06266715","n","Antarctic","N");
INSERT INTO english_lemma VALUES ("n#06266715","n","Antarctic_Zone","N");
INSERT INTO english_lemma VALUES ("n#06266715","n","South_Frigid_Zone","N");
INSERT INTO english_lemma VALUES ("n#06266875","n","Antarctic_Circle","N");
INSERT INTO english_lemma VALUES ("n#06266980","n","apex","N");
INSERT INTO english_lemma VALUES ("n#06266980","n","solar_apex","N");
INSERT INTO english_lemma VALUES ("n#06266980","n","apex_of_the_sun's_way","N");
INSERT INTO english_lemma VALUES ("n#06267224","n","antapex","N");
INSERT INTO english_lemma VALUES ("n#06267395","n","apogee","N");
INSERT INTO english_lemma VALUES ("n#06267574","n","apoapsis","N");
INSERT INTO english_lemma VALUES ("n#06267574","n","point_of_apoapsis","N");
INSERT INTO english_lemma VALUES ("n#06267846","n","aphelion","N");
INSERT INTO english_lemma VALUES ("n#06268033","n","apojove","N");
INSERT INTO english_lemma VALUES ("n#06268137","n","aposelene","N");
INSERT INTO english_lemma VALUES ("n#06268137","n","apolune","N");
INSERT INTO english_lemma VALUES ("n#06268272","n","Arctic","N");
INSERT INTO english_lemma VALUES ("n#06268272","n","Arctic_Zone","N");
INSERT INTO english_lemma VALUES ("n#06268272","n","North_Frigid_Zone","N");
INSERT INTO english_lemma VALUES ("n#06268424","n","polar_circle","N");
INSERT INTO english_lemma VALUES ("n#06268565","n","Arctic_Circle","N");
INSERT INTO english_lemma VALUES ("n#06268667","n","arena","N");
INSERT INTO english_lemma VALUES ("n#06268839","n","area","N");
INSERT INTO english_lemma VALUES ("n#06268839","n","country","N");
INSERT INTO english_lemma VALUES ("n#06269617","n","ascending_node","N");
INSERT INTO english_lemma VALUES ("n#06269762","n","node","N");
INSERT INTO english_lemma VALUES ("n#06269899","n","asteroid_belt","N");
INSERT INTO english_lemma VALUES ("n#06270068","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#06270278","n","bedground","N");
INSERT INTO english_lemma VALUES ("n#06270399","n","depth","N");
INSERT INTO english_lemma VALUES ("n#06270582","n","outer_space","N");
INSERT INTO english_lemma VALUES ("n#06270582","n","space","N");
INSERT INTO english_lemma VALUES ("n#06270844","n","interplanetary_space","N");
INSERT INTO english_lemma VALUES ("n#06271014","n","interstellar_space","N");
INSERT INTO english_lemma VALUES ("n#06271139","n","heliopause","N");
INSERT INTO english_lemma VALUES ("n#06271411","n","heliosphere","N");
INSERT INTO english_lemma VALUES ("n#06271575","n","intergalactic_space","N");
INSERT INTO english_lemma VALUES ("n#06271739","n","deep_space","N");
INSERT INTO english_lemma VALUES ("n#06271859","n","aerospace","N");
INSERT INTO english_lemma VALUES ("n#06272005","n","airspace","N");
INSERT INTO english_lemma VALUES ("n#06272129","n","backwater","N");
INSERT INTO english_lemma VALUES ("n#06272257","n","backwoods","N");
INSERT INTO english_lemma VALUES ("n#06272257","n","back_country","N");
INSERT INTO english_lemma VALUES ("n#06272257","n","boondocks","N");
INSERT INTO english_lemma VALUES ("n#06272257","n","hinterland","N");
INSERT INTO english_lemma VALUES ("n#06272382","n","Bad_Lands","N");
INSERT INTO english_lemma VALUES ("n#06272382","n","Badlands","N");
INSERT INTO english_lemma VALUES ("n#06272569","n","Barbary","N");
INSERT INTO english_lemma VALUES ("n#06272804","n","Barbary_Coast","N");
INSERT INTO english_lemma VALUES ("n#06272962","n","Barbary_Coast","N");
INSERT INTO english_lemma VALUES ("n#06273244","n","barren","N");
INSERT INTO english_lemma VALUES ("n#06273244","n","waste","N");
INSERT INTO english_lemma VALUES ("n#06273244","n","wasteland","N");
INSERT INTO english_lemma VALUES ("n#06273465","n","heath","N");
INSERT INTO english_lemma VALUES ("n#06273465","n","heathland","N");
INSERT INTO english_lemma VALUES ("n#06273623","n","bush","N");
INSERT INTO english_lemma VALUES ("n#06273715","n","outback","N");
INSERT INTO english_lemma VALUES ("n#06273824","n","frontier","N");
INSERT INTO english_lemma VALUES ("n#06273995","n","desert","N");
INSERT INTO english_lemma VALUES ("n#06274379","n","semidesert","N");
INSERT INTO english_lemma VALUES ("n#06274528","n","oasis","N");
INSERT INTO english_lemma VALUES ("n#06274654","n","battlefield","N");
INSERT INTO english_lemma VALUES ("n#06274654","n","battleground","N");
INSERT INTO english_lemma VALUES ("n#06274654","n","field_of_battle","N");
INSERT INTO english_lemma VALUES ("n#06274654","n","field","N");
INSERT INTO english_lemma VALUES ("n#06274908","n","Armageddon","N");
INSERT INTO english_lemma VALUES ("n#06275065","n","minefield","N");
INSERT INTO english_lemma VALUES ("n#06275172","n","beat","N");
INSERT INTO english_lemma VALUES ("n#06275172","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#06275172","n","round","N");
INSERT INTO english_lemma VALUES ("n#06275359","n","beginning","N");
INSERT INTO english_lemma VALUES ("n#06275359","n","origin","N");
INSERT INTO english_lemma VALUES ("n#06275359","n","root","N");
INSERT INTO english_lemma VALUES ("n#06275359","n","source","N");
INSERT INTO english_lemma VALUES ("n#06275824","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#06275985","n","spring","N");
INSERT INTO english_lemma VALUES ("n#06276073","n","fountainhead","N");
INSERT INTO english_lemma VALUES ("n#06276073","n","headspring","N");
INSERT INTO english_lemma VALUES ("n#06276073","n","head","N");
INSERT INTO english_lemma VALUES ("n#06276253","n","headwaters","N");
INSERT INTO english_lemma VALUES ("n#06276361","n","wellhead","N");
INSERT INTO english_lemma VALUES ("n#06276361","n","wellspring","N");
INSERT INTO english_lemma VALUES ("n#06276459","n","jumping-off_place","N");
INSERT INTO english_lemma VALUES ("n#06276459","n","jumping-off_point","N");
INSERT INTO english_lemma VALUES ("n#06276601","n","zone","N");
INSERT INTO english_lemma VALUES ("n#06276818","n","belt","N");
INSERT INTO english_lemma VALUES ("n#06277041","n","Bible_Belt","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","fatherland","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","homeland","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","motherland","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","mother_country","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","country_of_origin","N");
INSERT INTO english_lemma VALUES ("n#06277165","n","native_land","N");
INSERT INTO english_lemma VALUES ("n#06277346","n","birthplace","N");
INSERT INTO english_lemma VALUES ("n#06277346","n","place_of_birth","N");
INSERT INTO english_lemma VALUES ("n#06277452","n","birthplace","N");
INSERT INTO english_lemma VALUES ("n#06277452","n","cradle","N");
INSERT INTO english_lemma VALUES ("n#06277452","n","place_of_origin","N");
INSERT INTO english_lemma VALUES ("n#06277452","n","provenance","N");
INSERT INTO english_lemma VALUES ("n#06277648","n","side","N");
INSERT INTO english_lemma VALUES ("n#06277648","n","face","N");
INSERT INTO english_lemma VALUES ("n#06277945","n","beam-ends","N");
INSERT INTO english_lemma VALUES ("n#06278150","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#06278150","n","underside","N");
INSERT INTO english_lemma VALUES ("n#06278150","n","undersurface","N");
INSERT INTO english_lemma VALUES ("n#06278364","n","underbelly","N");
INSERT INTO english_lemma VALUES ("n#06278461","n","foot","N");
INSERT INTO english_lemma VALUES ("n#06278668","n","base","N");
INSERT INTO english_lemma VALUES ("n#06278806","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#06278982","n","rock_bottom","N");
INSERT INTO english_lemma VALUES ("n#06279059","n","boundary","N");
INSERT INTO english_lemma VALUES ("n#06279059","n","bound","N");
INSERT INTO english_lemma VALUES ("n#06279059","n","bounds","N");
INSERT INTO english_lemma VALUES ("n#06279444","n","boundary_line","N");
INSERT INTO english_lemma VALUES ("n#06279444","n","border","N");
INSERT INTO english_lemma VALUES ("n#06279444","n","borderline","N");
INSERT INTO english_lemma VALUES ("n#06279444","n","delimitation","N");
INSERT INTO english_lemma VALUES ("n#06279627","n","bourn","N");
INSERT INTO english_lemma VALUES ("n#06279627","n","bourne","N");
INSERT INTO english_lemma VALUES ("n#06279718","n","borderland","N");
INSERT INTO english_lemma VALUES ("n#06279718","n","marchland","N");
INSERT INTO english_lemma VALUES ("n#06279834","n","place","N");
INSERT INTO english_lemma VALUES ("n#06279834","n","property","N");
INSERT INTO english_lemma VALUES ("n#06280000","n","center","N");
INSERT INTO english_lemma VALUES ("n#06280000","n","centre","N");
INSERT INTO english_lemma VALUES ("n#06280163","n","fence_line","N");
INSERT INTO english_lemma VALUES ("n#06280273","n","property_line","N");
INSERT INTO english_lemma VALUES ("n#06280381","n","state_line","N");
INSERT INTO english_lemma VALUES ("n#06280381","n","state_boundary","N");
INSERT INTO english_lemma VALUES ("n#06280504","n","Mason-Dixon_Line","N");
INSERT INTO english_lemma VALUES ("n#06280504","n","Mason_and_Dixon_Line","N");
INSERT INTO english_lemma VALUES ("n#06280504","n","Mason_and_Dixon's_Line","N");
INSERT INTO english_lemma VALUES ("n#06280730","n","district_line","N");
INSERT INTO english_lemma VALUES ("n#06280824","n","county_line","N");
INSERT INTO english_lemma VALUES ("n#06280915","n","city_line","N");
INSERT INTO english_lemma VALUES ("n#06280993","n","balkline","N");
INSERT INTO english_lemma VALUES ("n#06280993","n","baulk_line","N");
INSERT INTO english_lemma VALUES ("n#06280993","n","string_line","N");
INSERT INTO english_lemma VALUES ("n#06281164","n","bomb_site","N");
INSERT INTO english_lemma VALUES ("n#06281317","n","bowels","N");
INSERT INTO english_lemma VALUES ("n#06281393","n","bowling_green","N");
INSERT INTO english_lemma VALUES ("n#06281500","n","breeding_ground","N");
INSERT INTO english_lemma VALUES ("n#06281625","n","bridgehead","N");
INSERT INTO english_lemma VALUES ("n#06281742","n","brink","N");
INSERT INTO english_lemma VALUES ("n#06281819","n","broadcast_area","N");
INSERT INTO english_lemma VALUES ("n#06281942","n","buffer_state","N");
INSERT INTO english_lemma VALUES ("n#06281942","n","buffer_country","N");
INSERT INTO english_lemma VALUES ("n#06282064","n","bull's_eye","N");
INSERT INTO english_lemma VALUES ("n#06282064","n","bull","N");
INSERT INTO english_lemma VALUES ("n#06282169","n","bus_route","N");
INSERT INTO english_lemma VALUES ("n#06282291","n","bus_stop","N");
INSERT INTO english_lemma VALUES ("n#06282440","n","checkpoint","N");
INSERT INTO english_lemma VALUES ("n#06282581","n","cabstand","N");
INSERT INTO english_lemma VALUES ("n#06282581","n","taxistand","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","campsite","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","campground","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","camping_site","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","camping_ground","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","bivouac","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","encampment","N");
INSERT INTO english_lemma VALUES ("n#06282697","n","camping_area","N");
INSERT INTO english_lemma VALUES ("n#06282882","n","campus","N");
INSERT INTO english_lemma VALUES ("n#06283013","n","capital","N");
INSERT INTO english_lemma VALUES ("n#06283483","n","catchment_area","N");
INSERT INTO english_lemma VALUES ("n#06283483","n","catchment_basin","N");
INSERT INTO english_lemma VALUES ("n#06283483","n","drainage_area","N");
INSERT INTO english_lemma VALUES ("n#06283483","n","drainage_basin","N");
INSERT INTO english_lemma VALUES ("n#06283651","n","river_basin","N");
INSERT INTO english_lemma VALUES ("n#06283651","n","basin","N");
INSERT INTO english_lemma VALUES ("n#06283823","n","Caucasia","N");
INSERT INTO english_lemma VALUES ("n#06283823","n","Caucasus","N");
INSERT INTO english_lemma VALUES ("n#06283984","n","Celestial_City","N");
INSERT INTO english_lemma VALUES ("n#06283984","n","City_of_God","N");
INSERT INTO english_lemma VALUES ("n#06283984","n","Heavenly_City","N");
INSERT INTO english_lemma VALUES ("n#06283984","n","Holy_City","N");
INSERT INTO english_lemma VALUES ("n#06284200","n","celestial_equator","N");
INSERT INTO english_lemma VALUES ("n#06284200","n","equinoctial_circle","N");
INSERT INTO english_lemma VALUES ("n#06284200","n","equinoctial_line","N");
INSERT INTO english_lemma VALUES ("n#06284200","n","equinoctial","N");
INSERT INTO english_lemma VALUES ("n#06284411","n","celestial_point","N");
INSERT INTO english_lemma VALUES ("n#06284702","n","equinoctial_point","N");
INSERT INTO english_lemma VALUES ("n#06284702","n","equinox","N");
INSERT INTO english_lemma VALUES ("n#06284913","n","vernal_equinox","N");
INSERT INTO english_lemma VALUES ("n#06285048","n","autumnal_equinox","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","celestial_sphere","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","empyrean","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","firmament","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","heavens","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","vault_of_heaven","N");
INSERT INTO english_lemma VALUES ("n#06285184","n","welkin","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","cemetery","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","graveyard","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","burial_site","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","burial_ground","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","burying_ground","N");
INSERT INTO english_lemma VALUES ("n#06285522","n","necropolis","N");
INSERT INTO english_lemma VALUES ("n#06285699","n","center","N");
INSERT INTO english_lemma VALUES ("n#06285699","n","centre","N");
INSERT INTO english_lemma VALUES ("n#06285699","n","midpoint","N");
INSERT INTO english_lemma VALUES ("n#06286080","n","centroid","N");
INSERT INTO english_lemma VALUES ("n#06286080","n","center_of_mass","N");
INSERT INTO english_lemma VALUES ("n#06286230","n","barycenter","N");
INSERT INTO english_lemma VALUES ("n#06286364","n","trichion","N");
INSERT INTO english_lemma VALUES ("n#06286364","n","crinion","N");
INSERT INTO english_lemma VALUES ("n#06286507","n","center_of_gravity","N");
INSERT INTO english_lemma VALUES ("n#06286507","n","centre_of_gravity","N");
INSERT INTO english_lemma VALUES ("n#06286659","n","center","N");
INSERT INTO english_lemma VALUES ("n#06286659","n","centre","N");
INSERT INTO english_lemma VALUES ("n#06286659","n","middle","N");
INSERT INTO english_lemma VALUES ("n#06286659","n","heart","N");
INSERT INTO english_lemma VALUES ("n#06286659","n","eye","N");
INSERT INTO english_lemma VALUES ("n#06287070","n","city_center","N");
INSERT INTO english_lemma VALUES ("n#06287070","n","central_city","N");
INSERT INTO english_lemma VALUES ("n#06287188","n","storm_center","N");
INSERT INTO english_lemma VALUES ("n#06287188","n","storm_centre","N");
INSERT INTO english_lemma VALUES ("n#06287351","n","city","N");
INSERT INTO english_lemma VALUES ("n#06287351","n","metropolis","N");
INSERT INTO english_lemma VALUES ("n#06287351","n","urban_center","N");
INSERT INTO english_lemma VALUES ("n#06293560","n","megalopolis","N");
INSERT INTO english_lemma VALUES ("n#06293689","n","city_district","N");
INSERT INTO english_lemma VALUES ("n#06294174","n","precinct","N");
INSERT INTO english_lemma VALUES ("n#06294332","n","police_precinct","N");
INSERT INTO english_lemma VALUES ("n#06294478","n","voting_precinct","N");
INSERT INTO english_lemma VALUES ("n#06294478","n","election_district","N");
INSERT INTO english_lemma VALUES ("n#06294665","n","polling_place","N");
INSERT INTO english_lemma VALUES ("n#06294665","n","polling_station","N");
INSERT INTO english_lemma VALUES ("n#06294820","n","business_district","N");
INSERT INTO english_lemma VALUES ("n#06294820","n","downtown","N");
INSERT INTO english_lemma VALUES ("n#06294952","n","outskirts","N");
INSERT INTO english_lemma VALUES ("n#06295135","n","Tin_Pan_Alley","N");
INSERT INTO english_lemma VALUES ("n#06295295","n","conurbation","N");
INSERT INTO english_lemma VALUES ("n#06295295","n","urban_sprawl","N");
INSERT INTO english_lemma VALUES ("n#06295443","n","subtopia","N");
INSERT INTO english_lemma VALUES ("n#06295554","n","borough","N");
INSERT INTO english_lemma VALUES ("n#06295731","n","burgh","N");
INSERT INTO english_lemma VALUES ("n#06295804","n","pocket_borough","N");
INSERT INTO english_lemma VALUES ("n#06295954","n","rotten_borough","N");
INSERT INTO english_lemma VALUES ("n#06296070","n","borough","N");
INSERT INTO english_lemma VALUES ("n#06296283","n","canton","N");
INSERT INTO english_lemma VALUES ("n#06296380","n","city","N");
INSERT INTO english_lemma VALUES ("n#06296625","n","city_limit","N");
INSERT INTO english_lemma VALUES ("n#06296625","n","city_limits","N");
INSERT INTO english_lemma VALUES ("n#06296783","n","clearing","N");
INSERT INTO english_lemma VALUES ("n#06296783","n","glade","N");
INSERT INTO english_lemma VALUES ("n#06296913","n","commune","N");
INSERT INTO english_lemma VALUES ("n#06297080","n","zone","N");
INSERT INTO english_lemma VALUES ("n#06297080","n","geographical_zone","N");
INSERT INTO english_lemma VALUES ("n#06297284","n","climatic_zone","N");
INSERT INTO english_lemma VALUES ("n#06297506","n","cloud-cuckoo-land","N");
INSERT INTO english_lemma VALUES ("n#06297658","n","commons","N");
INSERT INTO english_lemma VALUES ("n#06297658","n","common_land","N");
INSERT INTO english_lemma VALUES ("n#06297757","n","commonwealth","N");
INSERT INTO english_lemma VALUES ("n#06297988","n","confluence","N");
INSERT INTO english_lemma VALUES ("n#06297988","n","junction","N");
INSERT INTO english_lemma VALUES ("n#06297988","n","meeting","N");
INSERT INTO english_lemma VALUES ("n#06298187","n","congressional_district","N");
INSERT INTO english_lemma VALUES ("n#06298384","n","core","N");
INSERT INTO english_lemma VALUES ("n#06298505","n","financial_center","N");
INSERT INTO english_lemma VALUES ("n#06298647","n","hub","N");
INSERT INTO english_lemma VALUES ("n#06298647","n","civic_center","N");
INSERT INTO english_lemma VALUES ("n#06298647","n","municipal_center","N");
INSERT INTO english_lemma VALUES ("n#06298647","n","down_town","N");
INSERT INTO english_lemma VALUES ("n#06298782","n","inner_city","N");
INSERT INTO english_lemma VALUES ("n#06298933","n","Corn_Belt","N");
INSERT INTO english_lemma VALUES ("n#06299088","n","corncob","N");
INSERT INTO english_lemma VALUES ("n#06299227","n","corner","N");
INSERT INTO english_lemma VALUES ("n#06299371","n","corner","N");
INSERT INTO english_lemma VALUES ("n#06299540","n","corner","N");
INSERT INTO english_lemma VALUES ("n#06299666","n","cornfield","N");
INSERT INTO english_lemma VALUES ("n#06299747","n","country","N");
INSERT INTO english_lemma VALUES ("n#06299747","n","state","N");
INSERT INTO english_lemma VALUES ("n#06299747","n","land","N");
INSERT INTO english_lemma VALUES ("n#06299747","n","nation","N");
INSERT INTO english_lemma VALUES ("n#06300934","n","county","N");
INSERT INTO english_lemma VALUES ("n#06301193","n","county_palatine","N");
INSERT INTO english_lemma VALUES ("n#06301288","n","county_seat","N");
INSERT INTO english_lemma VALUES ("n#06301288","n","county_courthouse","N");
INSERT INTO english_lemma VALUES ("n#06301445","n","county_town","N");
INSERT INTO english_lemma VALUES ("n#06301445","n","shire_town","N");
INSERT INTO english_lemma VALUES ("n#06301604","n","crest","N");
INSERT INTO english_lemma VALUES ("n#06301697","n","timber_line","N");
INSERT INTO english_lemma VALUES ("n#06301697","n","timberline","N");
INSERT INTO english_lemma VALUES ("n#06301697","n","tree_line","N");
INSERT INTO english_lemma VALUES ("n#06301858","n","snow_line","N");
INSERT INTO english_lemma VALUES ("n#06301980","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#06302089","n","cross_section","N");
INSERT INTO english_lemma VALUES ("n#06302245","n","profile","N");
INSERT INTO english_lemma VALUES ("n#06302435","n","soil_profile","N");
INSERT INTO english_lemma VALUES ("n#06302563","n","department","N");
INSERT INTO english_lemma VALUES ("n#06302717","n","descending_node","N");
INSERT INTO english_lemma VALUES ("n#06302863","n","destination","N");
INSERT INTO english_lemma VALUES ("n#06302863","n","goal","N");
INSERT INTO english_lemma VALUES ("n#06302980","n","development","N");
INSERT INTO english_lemma VALUES ("n#06303166","n","housing_development","N");
INSERT INTO english_lemma VALUES ("n#06303355","n","dig","N");
INSERT INTO english_lemma VALUES ("n#06303355","n","excavation","N");
INSERT INTO english_lemma VALUES ("n#06303494","n","diocese","N");
INSERT INTO english_lemma VALUES ("n#06303494","n","bishopric","N");
INSERT INTO english_lemma VALUES ("n#06303674","n","abbacy","N");
INSERT INTO english_lemma VALUES ("n#06303765","n","archbishopric","N");
INSERT INTO english_lemma VALUES ("n#06303870","n","archdeaconry","N");
INSERT INTO english_lemma VALUES ("n#06303974","n","caliphate","N");
INSERT INTO english_lemma VALUES ("n#06304070","n","Holy_See","N");
INSERT INTO english_lemma VALUES ("n#06304168","n","archdiocese","N");
INSERT INTO english_lemma VALUES ("n#06304254","n","eparchy","N");
INSERT INTO english_lemma VALUES ("n#06304349","n","disaster_area","N");
INSERT INTO english_lemma VALUES ("n#06304468","n","field","N");
INSERT INTO english_lemma VALUES ("n#06304618","n","district","N");
INSERT INTO english_lemma VALUES ("n#06304618","n","territory","N");
INSERT INTO english_lemma VALUES ("n#06305263","n","enclave","N");
INSERT INTO english_lemma VALUES ("n#06305411","n","federal_district","N");
INSERT INTO english_lemma VALUES ("n#06305554","n","residential_district","N");
INSERT INTO english_lemma VALUES ("n#06305554","n","residential_area","N");
INSERT INTO english_lemma VALUES ("n#06305554","n","community","N");
INSERT INTO english_lemma VALUES ("n#06305885","n","uptown","N");
INSERT INTO english_lemma VALUES ("n#06306025","n","red-light_district","N");
INSERT INTO english_lemma VALUES ("n#06306119","n","suburb","N");
INSERT INTO english_lemma VALUES ("n#06306119","n","suburbia","N");
INSERT INTO english_lemma VALUES ("n#06306119","n","suburban_area","N");
INSERT INTO english_lemma VALUES ("n#06306329","n","exurbia","N");
INSERT INTO english_lemma VALUES ("n#06306439","n","addition","N");
INSERT INTO english_lemma VALUES ("n#06306568","n","faubourg","N");
INSERT INTO english_lemma VALUES ("n#06306799","n","tenement_district","N");
INSERT INTO english_lemma VALUES ("n#06306925","n","disk_space","N");
INSERT INTO english_lemma VALUES ("n#06306925","n","disc_space","N");
INSERT INTO english_lemma VALUES ("n#06307088","n","disk_overhead","N");
INSERT INTO english_lemma VALUES ("n#06307088","n","overhead","N");
INSERT INTO english_lemma VALUES ("n#06307257","n","swap_space","N");
INSERT INTO english_lemma VALUES ("n#06307257","n","swap_file","N");
INSERT INTO english_lemma VALUES ("n#06307377","n","distance","N");
INSERT INTO english_lemma VALUES ("n#06307482","n","domain","N");
INSERT INTO english_lemma VALUES ("n#06307482","n","demesne","N");
INSERT INTO english_lemma VALUES ("n#06307482","n","land","N");
INSERT INTO english_lemma VALUES ("n#06307923","n","archduchy","N");
INSERT INTO english_lemma VALUES ("n#06308030","n","barony","N");
INSERT INTO english_lemma VALUES ("n#06308104","n","duchy","N");
INSERT INTO english_lemma VALUES ("n#06308104","n","dukedom","N");
INSERT INTO english_lemma VALUES ("n#06308208","n","earldom","N");
INSERT INTO english_lemma VALUES ("n#06308315","n","emirate","N");
INSERT INTO english_lemma VALUES ("n#06308401","n","empire","N");
INSERT INTO english_lemma VALUES ("n#06308549","n","grand_duchy","N");
INSERT INTO english_lemma VALUES ("n#06308661","n","viscounty","N");
INSERT INTO english_lemma VALUES ("n#06308767","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#06308767","n","realm","N");
INSERT INTO english_lemma VALUES ("n#06308864","n","Camelot","N");
INSERT INTO english_lemma VALUES ("n#06309044","n","principality","N");
INSERT INTO english_lemma VALUES ("n#06309044","n","princedom","N");
INSERT INTO english_lemma VALUES ("n#06309196","n","Kingdom_of_God","N");
INSERT INTO english_lemma VALUES ("n#06309307","n","sheikdom","N");
INSERT INTO english_lemma VALUES ("n#06309307","n","sheikhdom","N");
INSERT INTO english_lemma VALUES ("n#06309401","n","suzerainty","N");
INSERT INTO english_lemma VALUES ("n#06309482","n","domain","N");
INSERT INTO english_lemma VALUES ("n#06309630","n","residence","N");
INSERT INTO english_lemma VALUES ("n#06309630","n","abode","N");
INSERT INTO english_lemma VALUES ("n#06309747","n","home","N");
INSERT INTO english_lemma VALUES ("n#06309747","n","place","N");
INSERT INTO english_lemma VALUES ("n#06309912","n","business_address","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","dump","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","garbage_dump","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","trash_dump","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","rubbish_dump","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","wasteyard","N");
INSERT INTO english_lemma VALUES ("n#06310017","n","refuse_heap","N");
INSERT INTO english_lemma VALUES ("n#06310239","n","dude_ranch","N");
INSERT INTO english_lemma VALUES ("n#06310359","n","eitchen_midden","N");
INSERT INTO english_lemma VALUES ("n#06310359","n","midden","N");
INSERT INTO english_lemma VALUES ("n#06310359","n","kitchen_midden","N");
INSERT INTO english_lemma VALUES ("n#06310565","n","earshot","N");
INSERT INTO english_lemma VALUES ("n#06310565","n","earreach","N");
INSERT INTO english_lemma VALUES ("n#06310565","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#06310732","n","view","N");
INSERT INTO english_lemma VALUES ("n#06310732","n","eyeshot","N");
INSERT INTO english_lemma VALUES ("n#06310843","n","Earth","N");
INSERT INTO english_lemma VALUES ("n#06310975","n","eastern_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#06310975","n","orient","N");
INSERT INTO english_lemma VALUES ("n#06311186","n","Old_World","N");
INSERT INTO english_lemma VALUES ("n#06311351","n","East","N");
INSERT INTO english_lemma VALUES ("n#06311351","n","orient","N");
INSERT INTO english_lemma VALUES ("n#06311469","n","Far_East","N");
INSERT INTO english_lemma VALUES ("n#06311701","n","North","N");
INSERT INTO english_lemma VALUES ("n#06311701","n","northland","N");
INSERT INTO english_lemma VALUES ("n#06311701","n","septentrion","N");
INSERT INTO english_lemma VALUES ("n#06311854","n","South","N");
INSERT INTO english_lemma VALUES ("n#06311854","n","southland","N");
INSERT INTO english_lemma VALUES ("n#06311975","n","East","N");
INSERT INTO english_lemma VALUES ("n#06312253","n","Southeast","N");
INSERT INTO english_lemma VALUES ("n#06312372","n","Southwest","N");
INSERT INTO english_lemma VALUES ("n#06312491","n","Northeast","N");
INSERT INTO english_lemma VALUES ("n#06312610","n","Northwest","N");
INSERT INTO english_lemma VALUES ("n#06312748","n","Midwest","N");
INSERT INTO english_lemma VALUES ("n#06312748","n","Middle_West","N");
INSERT INTO english_lemma VALUES ("n#06313070","n","Rustbelt","N");
INSERT INTO english_lemma VALUES ("n#06313243","n","ecliptic","N");
INSERT INTO english_lemma VALUES ("n#06313535","n","Annwfn","N");
INSERT INTO english_lemma VALUES ("n#06313535","n","Annwn","N");
INSERT INTO english_lemma VALUES ("n#06313641","n","Eden","N");
INSERT INTO english_lemma VALUES ("n#06313641","n","Garden_of_Eden","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","eden","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","paradise","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","nirvana","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","heaven","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","promised_land","N");
INSERT INTO english_lemma VALUES ("n#06313922","n","Shangri-la","N");
INSERT INTO english_lemma VALUES ("n#06314081","n","edge","N");
INSERT INTO english_lemma VALUES ("n#06314081","n","border","N");
INSERT INTO english_lemma VALUES ("n#06314184","n","El_Dorado","N");
INSERT INTO english_lemma VALUES ("n#06314184","n","eldorado","N");
INSERT INTO english_lemma VALUES ("n#06314352","n","Elysium","N");
INSERT INTO english_lemma VALUES ("n#06314352","n","Elysian_Fields","N");
INSERT INTO english_lemma VALUES ("n#06314352","n","Valhalla","N");
INSERT INTO english_lemma VALUES ("n#06314352","n","paradise","N");
INSERT INTO english_lemma VALUES ("n#06314548","n","Erewhon","N");
INSERT INTO english_lemma VALUES ("n#06314665","n","wonderland","N");
INSERT INTO english_lemma VALUES ("n#06314762","n","end","N");
INSERT INTO english_lemma VALUES ("n#06314878","n","end","N");
INSERT INTO english_lemma VALUES ("n#06315235","n","end_point","N");
INSERT INTO english_lemma VALUES ("n#06315235","n","endpoint","N");
INSERT INTO english_lemma VALUES ("n#06315338","n","end","N");
INSERT INTO english_lemma VALUES ("n#06315497","n","end","N");
INSERT INTO english_lemma VALUES ("n#06315687","n","environment","N");
INSERT INTO english_lemma VALUES ("n#06315687","n","environs","N");
INSERT INTO english_lemma VALUES ("n#06315687","n","surroundings","N");
INSERT INTO english_lemma VALUES ("n#06315687","n","surround","N");
INSERT INTO english_lemma VALUES ("n#06315998","n","medium","N");
INSERT INTO english_lemma VALUES ("n#06316112","n","setting","N");
INSERT INTO english_lemma VALUES ("n#06316112","n","scene","N");
INSERT INTO english_lemma VALUES ("n#06316268","n","element","N");
INSERT INTO english_lemma VALUES ("n#06316408","n","equator","N");
INSERT INTO english_lemma VALUES ("n#06316649","n","extremity","N");
INSERT INTO english_lemma VALUES ("n#06316818","n","extreme_point","N");
INSERT INTO english_lemma VALUES ("n#06316818","n","extreme","N");
INSERT INTO english_lemma VALUES ("n#06316818","n","extremum","N");
INSERT INTO english_lemma VALUES ("n#06316972","n","fairway","N");
INSERT INTO english_lemma VALUES ("n#06317116","n","fairyland","N");
INSERT INTO english_lemma VALUES ("n#06317116","n","faerie","N");
INSERT INTO english_lemma VALUES ("n#06317116","n","faery","N");
INSERT INTO english_lemma VALUES ("n#06317219","n","farmland","N");
INSERT INTO english_lemma VALUES ("n#06317219","n","farming_area","N");
INSERT INTO english_lemma VALUES ("n#06317328","n","field","N");
INSERT INTO english_lemma VALUES ("n#06317549","n","field","N");
INSERT INTO english_lemma VALUES ("n#06317793","n","grounds","N");
INSERT INTO english_lemma VALUES ("n#06317924","n","hayfield","N");
INSERT INTO english_lemma VALUES ("n#06317924","n","meadow","N");
INSERT INTO english_lemma VALUES ("n#06318048","n","playing_field","N");
INSERT INTO english_lemma VALUES ("n#06318048","n","athletic_field","N");
INSERT INTO english_lemma VALUES ("n#06318048","n","playing_area","N");
INSERT INTO english_lemma VALUES ("n#06318048","n","field","N");
INSERT INTO english_lemma VALUES ("n#06318375","n","medical_center","N");
INSERT INTO english_lemma VALUES ("n#06318511","n","midfield","N");
INSERT INTO english_lemma VALUES ("n#06318648","n","finishing_line","N");
INSERT INTO english_lemma VALUES ("n#06318648","n","finish_line","N");
INSERT INTO english_lemma VALUES ("n#06318813","n","firebreak","N");
INSERT INTO english_lemma VALUES ("n#06318813","n","fireguard","N");
INSERT INTO english_lemma VALUES ("n#06318970","n","firing_line","N");
INSERT INTO english_lemma VALUES ("n#06319069","n","flea_market","N");
INSERT INTO english_lemma VALUES ("n#06319191","n","Fleet_Street","N");
INSERT INTO english_lemma VALUES ("n#06319332","n","focus","N");
INSERT INTO english_lemma VALUES ("n#06319446","n","forefront","N");
INSERT INTO english_lemma VALUES ("n#06319446","n","head","N");
INSERT INTO english_lemma VALUES ("n#06319615","n","foul_line","N");
INSERT INTO english_lemma VALUES ("n#06319747","n","foul_line","N");
INSERT INTO english_lemma VALUES ("n#06319861","n","foul_line","N");
INSERT INTO english_lemma VALUES ("n#06319972","n","baseline","N");
INSERT INTO english_lemma VALUES ("n#06320090","n","baseline","N");
INSERT INTO english_lemma VALUES ("n#06320188","n","Frigid_Zone","N");
INSERT INTO english_lemma VALUES ("n#06320188","n","polar_zone","N");
INSERT INTO english_lemma VALUES ("n#06320385","n","front","N");
INSERT INTO english_lemma VALUES ("n#06320385","n","front_end","N");
INSERT INTO english_lemma VALUES ("n#06320385","n","forepart","N");
INSERT INTO english_lemma VALUES ("n#06320533","n","battlefront","N");
INSERT INTO english_lemma VALUES ("n#06320533","n","front","N");
INSERT INTO english_lemma VALUES ("n#06320533","n","front_line","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","garbage_heap","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","junk_heap","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","rubbish_heap","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","scrapheap","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","trash_heap","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","junk_pile","N");
INSERT INTO english_lemma VALUES ("n#06320683","n","trash_pile","N");
INSERT INTO english_lemma VALUES ("n#06320865","n","toxic_waste_dump","N");
INSERT INTO english_lemma VALUES ("n#06320865","n","toxic_waste_site","N");
INSERT INTO english_lemma VALUES ("n#06321016","n","gathering_place","N");
INSERT INTO english_lemma VALUES ("n#06321114","n","Gehenna","N");
INSERT INTO english_lemma VALUES ("n#06321114","n","Tartarus","N");
INSERT INTO english_lemma VALUES ("n#06321228","n","geographical_area","N");
INSERT INTO english_lemma VALUES ("n#06321228","n","geographic_area","N");
INSERT INTO english_lemma VALUES ("n#06321228","n","geographical_region","N");
INSERT INTO english_lemma VALUES ("n#06321228","n","geographic_region","N");
INSERT INTO english_lemma VALUES ("n#06323560","n","epicenter","N");
INSERT INTO english_lemma VALUES ("n#06323560","n","epicentre","N");
INSERT INTO english_lemma VALUES ("n#06323702","n","dust_bowl","N");
INSERT INTO english_lemma VALUES ("n#06323892","n","biogeographical_region","N");
INSERT INTO english_lemma VALUES ("n#06324045","n","benthos","N");
INSERT INTO english_lemma VALUES ("n#06324045","n","benthic_division","N");
INSERT INTO english_lemma VALUES ("n#06324045","n","benthonic_zone","N");
INSERT INTO english_lemma VALUES ("n#06324198","n","geographic_point","N");
INSERT INTO english_lemma VALUES ("n#06324198","n","geographical_point","N");
INSERT INTO english_lemma VALUES ("n#06324443","n","ghetto","N");
INSERT INTO english_lemma VALUES ("n#06324563","n","goal_line","N");
INSERT INTO english_lemma VALUES ("n#06324695","n","goldfield","N");
INSERT INTO english_lemma VALUES ("n#06324781","n","grainfield","N");
INSERT INTO english_lemma VALUES ("n#06324902","n","great_circle","N");
INSERT INTO english_lemma VALUES ("n#06325195","n","green","N");
INSERT INTO english_lemma VALUES ("n#06325195","n","putting_green","N");
INSERT INTO english_lemma VALUES ("n#06325352","n","greenbelt","N");
INSERT INTO english_lemma VALUES ("n#06325352","n","greenway","N");
INSERT INTO english_lemma VALUES ("n#06325475","n","ground","N");
INSERT INTO english_lemma VALUES ("n#06325667","n","habitat","N");
INSERT INTO english_lemma VALUES ("n#06325837","n","habitation","N");
INSERT INTO english_lemma VALUES ("n#06325978","n","half-mast","N");
INSERT INTO english_lemma VALUES ("n#06326145","n","hatchery","N");
INSERT INTO english_lemma VALUES ("n#06326331","n","haunt","N");
INSERT INTO english_lemma VALUES ("n#06326331","n","hangout","N");
INSERT INTO english_lemma VALUES ("n#06326331","n","resort","N");
INSERT INTO english_lemma VALUES ("n#06326331","n","repair","N");
INSERT INTO english_lemma VALUES ("n#06326331","n","stamping_ground","N");
INSERT INTO english_lemma VALUES ("n#06326473","n","hearth","N");
INSERT INTO english_lemma VALUES ("n#06326473","n","fireside","N");
INSERT INTO english_lemma VALUES ("n#06326607","n","Heaven","N");
INSERT INTO english_lemma VALUES ("n#06326830","n","hunting_ground","N");
INSERT INTO english_lemma VALUES ("n#06326922","n","D-layer","N");
INSERT INTO english_lemma VALUES ("n#06326922","n","D_region","N");
INSERT INTO english_lemma VALUES ("n#06327101","n","Appleton_layer","N");
INSERT INTO english_lemma VALUES ("n#06327101","n","F_layer","N");
INSERT INTO english_lemma VALUES ("n#06327101","n","F_region","N");
INSERT INTO english_lemma VALUES ("n#06327375","n","Heaviside_layer","N");
INSERT INTO english_lemma VALUES ("n#06327375","n","Kennelly-Heaviside_layer","N");
INSERT INTO english_lemma VALUES ("n#06327375","n","E_layer","N");
INSERT INTO english_lemma VALUES ("n#06327375","n","E_region","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","Hel","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","Hell","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","Hades","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","infernal_region","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","netherworld","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","Scheol","N");
INSERT INTO english_lemma VALUES ("n#06327598","n","underworld","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","Hell","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","perdition","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","Inferno","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","infernal_region","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","nether_region","N");
INSERT INTO english_lemma VALUES ("n#06327882","n","the_pit","N");
INSERT INTO english_lemma VALUES ("n#06328262","n","hellfire","N");
INSERT INTO english_lemma VALUES ("n#06328262","n","red_region","N");
INSERT INTO english_lemma VALUES ("n#06328392","n","hell","N");
INSERT INTO english_lemma VALUES ("n#06328392","n","hell_on_earth","N");
INSERT INTO english_lemma VALUES ("n#06328392","n","the_pits","N");
INSERT INTO english_lemma VALUES ("n#06328392","n","inferno","N");
INSERT INTO english_lemma VALUES ("n#06328609","n","hemisphere","N");
INSERT INTO english_lemma VALUES ("n#06328786","n","hemline","N");
INSERT INTO english_lemma VALUES ("n#06328949","n","heronry","N");
INSERT INTO english_lemma VALUES ("n#06329048","n","hipline","N");
INSERT INTO english_lemma VALUES ("n#06329176","n","hipline","N");
INSERT INTO english_lemma VALUES ("n#06329287","n","drop","N");
INSERT INTO english_lemma VALUES ("n#06329451","n","hideout","N");
INSERT INTO english_lemma VALUES ("n#06329451","n","hideaway","N");
INSERT INTO english_lemma VALUES ("n#06329451","n","den","N");
INSERT INTO english_lemma VALUES ("n#06329576","n","lurking_place","N");
INSERT INTO english_lemma VALUES ("n#06329664","n","hiding_place","N");
INSERT INTO english_lemma VALUES ("n#06329833","n","high","N");
INSERT INTO english_lemma VALUES ("n#06329833","n","heights","N");
INSERT INTO english_lemma VALUES ("n#06329985","n","hilltop","N");
INSERT INTO english_lemma VALUES ("n#06329985","n","brow","N");
INSERT INTO english_lemma VALUES ("n#06330112","n","holy_place","N");
INSERT INTO english_lemma VALUES ("n#06330112","n","sanctum","N");
INSERT INTO english_lemma VALUES ("n#06330112","n","holy","N");
INSERT INTO english_lemma VALUES ("n#06330214","n","home","N");
INSERT INTO english_lemma VALUES ("n#06330345","n","point_source","N");
INSERT INTO english_lemma VALUES ("n#06330489","n","home_range","N");
INSERT INTO english_lemma VALUES ("n#06330489","n","home_territory","N");
INSERT INTO english_lemma VALUES ("n#06330606","n","horizon","N");
INSERT INTO english_lemma VALUES ("n#06330606","n","apparent_horizon","N");
INSERT INTO english_lemma VALUES ("n#06330606","n","visible_horizon","N");
INSERT INTO english_lemma VALUES ("n#06330606","n","sensible_horizon","N");
INSERT INTO english_lemma VALUES ("n#06330606","n","skyline","N");
INSERT INTO english_lemma VALUES ("n#06330795","n","horizon","N");
INSERT INTO english_lemma VALUES ("n#06330795","n","celestial_horizon","N");
INSERT INTO english_lemma VALUES ("n#06330985","n","horse_latitude","N");
INSERT INTO english_lemma VALUES ("n#06331140","n","hour_angle","N");
INSERT INTO english_lemma VALUES ("n#06331319","n","hour_circle","N");
INSERT INTO english_lemma VALUES ("n#06331456","n","see","N");
INSERT INTO english_lemma VALUES ("n#06331609","n","junkyard","N");
INSERT INTO english_lemma VALUES ("n#06331717","n","justiciary","N");
INSERT INTO english_lemma VALUES ("n#06331805","n","imaginary_place","N");
INSERT INTO english_lemma VALUES ("n#06332265","n","reservation","N");
INSERT INTO english_lemma VALUES ("n#06332265","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#06332419","n","indian_reservation","N");
INSERT INTO english_lemma VALUES ("n#06332530","n","preserve","N");
INSERT INTO english_lemma VALUES ("n#06332644","n","shooting_preserve","N");
INSERT INTO english_lemma VALUES ("n#06332782","n","shire","N");
INSERT INTO english_lemma VALUES ("n#06332930","n","industrial_park","N");
INSERT INTO english_lemma VALUES ("n#06333091","n","inside","N");
INSERT INTO english_lemma VALUES ("n#06333091","n","interior","N");
INSERT INTO english_lemma VALUES ("n#06333215","n","inside","N");
INSERT INTO english_lemma VALUES ("n#06333215","n","interior","N");
INSERT INTO english_lemma VALUES ("n#06333371","n","midland","N");
INSERT INTO english_lemma VALUES ("n#06333474","n","midst","N");
INSERT INTO english_lemma VALUES ("n#06333474","n","thick","N");
INSERT INTO english_lemma VALUES ("n#06333615","n","ionosphere","N");
INSERT INTO english_lemma VALUES ("n#06333839","n","irredenta","N");
INSERT INTO english_lemma VALUES ("n#06333839","n","irridenta","N");
INSERT INTO english_lemma VALUES ("n#06334014","n","isobar","N");
INSERT INTO english_lemma VALUES ("n#06334144","n","isochrone","N");
INSERT INTO english_lemma VALUES ("n#06334282","n","isogram","N");
INSERT INTO english_lemma VALUES ("n#06334282","n","isopleth","N");
INSERT INTO english_lemma VALUES ("n#06334282","n","isarithm","N");
INSERT INTO english_lemma VALUES ("n#06334518","n","isohel","N");
INSERT INTO english_lemma VALUES ("n#06334635","n","isotherm","N");
INSERT INTO english_lemma VALUES ("n#06334762","n","jurisdiction","N");
INSERT INTO english_lemma VALUES ("n#06335076","n","turf","N");
INSERT INTO english_lemma VALUES ("n#06335258","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#06335368","n","lair","N");
INSERT INTO english_lemma VALUES ("n#06335368","n","den","N");
INSERT INTO english_lemma VALUES ("n#06335455","n","launching_site","N");
INSERT INTO english_lemma VALUES ("n#06335561","n","lawn","N");
INSERT INTO english_lemma VALUES ("n#06335649","n","layer","N");
INSERT INTO english_lemma VALUES ("n#06336080","n","lead","N");
INSERT INTO english_lemma VALUES ("n#06336248","n","lee","N");
INSERT INTO english_lemma VALUES ("n#06336248","n","lee_side","N");
INSERT INTO english_lemma VALUES ("n#06336248","n","leeward","N");
INSERT INTO english_lemma VALUES ("n#06336372","n","Lilliput","N");
INSERT INTO english_lemma VALUES ("n#06336501","n","limbo","N");
INSERT INTO english_lemma VALUES ("n#06336607","n","limbo","N");
INSERT INTO english_lemma VALUES ("n#06336706","n","limit","N");
INSERT INTO english_lemma VALUES ("n#06336706","n","demarcation","N");
INSERT INTO english_lemma VALUES ("n#06336706","n","demarcation_line","N");
INSERT INTO english_lemma VALUES ("n#06336894","n","upper_limit","N");
INSERT INTO english_lemma VALUES ("n#06337010","n","lower_limit","N");
INSERT INTO english_lemma VALUES ("n#06337126","n","limit","N");
INSERT INTO english_lemma VALUES ("n#06337126","n","limit_point","N");
INSERT INTO english_lemma VALUES ("n#06337126","n","point_of_accumulation","N");
INSERT INTO english_lemma VALUES ("n#06337331","n","limit","N");
INSERT INTO english_lemma VALUES ("n#06337463","n","line","N");
INSERT INTO english_lemma VALUES ("n#06338089","n","line","N");
INSERT INTO english_lemma VALUES ("n#06338451","n","line","N");
INSERT INTO english_lemma VALUES ("n#06338689","n","flight_line","N");
INSERT INTO english_lemma VALUES ("n#06338779","n","line_of_battle","N");
INSERT INTO english_lemma VALUES ("n#06338932","n","salient","N");
INSERT INTO english_lemma VALUES ("n#06339081","n","battle_line","N");
INSERT INTO english_lemma VALUES ("n#06339179","n","line_of_flight","N");
INSERT INTO english_lemma VALUES ("n#06339307","n","line_of_march","N");
INSERT INTO english_lemma VALUES ("n#06339406","n","line_of_sight","N");
INSERT INTO english_lemma VALUES ("n#06339406","n","line_of_vision","N");
INSERT INTO english_lemma VALUES ("n#06339528","n","latitude","N");
INSERT INTO english_lemma VALUES ("n#06339699","n","latitude","N");
INSERT INTO english_lemma VALUES ("n#06339699","n","line_of_latitude","N");
INSERT INTO english_lemma VALUES ("n#06339699","n","parallel_of_latitude","N");
INSERT INTO english_lemma VALUES ("n#06339699","n","parallel","N");
INSERT INTO english_lemma VALUES ("n#06339919","n","lunar_latitude","N");
INSERT INTO english_lemma VALUES ("n#06340037","n","littoral","N");
INSERT INTO english_lemma VALUES ("n#06340037","n","litoral","N");
INSERT INTO english_lemma VALUES ("n#06340037","n","littoral_zone","N");
INSERT INTO english_lemma VALUES ("n#06340037","n","sands","N");
INSERT INTO english_lemma VALUES ("n#06340175","n","loading_zone","N");
INSERT INTO english_lemma VALUES ("n#06340175","n","loading_area","N");
INSERT INTO english_lemma VALUES ("n#06340297","n","load_line","N");
INSERT INTO english_lemma VALUES ("n#06340297","n","Plimsoll_line","N");
INSERT INTO english_lemma VALUES ("n#06340297","n","Plimsoll_mark","N");
INSERT INTO english_lemma VALUES ("n#06340297","n","Plimsoll","N");
INSERT INTO english_lemma VALUES ("n#06340480","n","lookout","N");
INSERT INTO english_lemma VALUES ("n#06340480","n","observation_post","N");
INSERT INTO english_lemma VALUES ("n#06340609","n","magnetic_pole","N");
INSERT INTO english_lemma VALUES ("n#06340757","n","market_cross","N");
INSERT INTO english_lemma VALUES ("n#06340916","n","maximum","N");
INSERT INTO english_lemma VALUES ("n#06341085","n","grassland","N");
INSERT INTO english_lemma VALUES ("n#06341277","n","mecca","N");
INSERT INTO english_lemma VALUES ("n#06341405","n","melting_pot","N");
INSERT INTO english_lemma VALUES ("n#06341532","n","meridian","N");
INSERT INTO english_lemma VALUES ("n#06341532","n","longitude","N");
INSERT INTO english_lemma VALUES ("n#06341532","n","line_of_longitude","N");
INSERT INTO english_lemma VALUES ("n#06341876","n","observer's_meridian","N");
INSERT INTO english_lemma VALUES ("n#06341994","n","prime_meridian","N");
INSERT INTO english_lemma VALUES ("n#06342147","n","magnetic_meridian","N");
INSERT INTO english_lemma VALUES ("n#06342277","n","dateline","N");
INSERT INTO english_lemma VALUES ("n#06342277","n","date_line","N");
INSERT INTO english_lemma VALUES ("n#06342277","n","International_Date_Line","N");
INSERT INTO english_lemma VALUES ("n#06342460","n","meteorological_observation_post","N");
INSERT INTO english_lemma VALUES ("n#06342460","n","weather_station","N");
INSERT INTO english_lemma VALUES ("n#06342632","n","midair","N");
INSERT INTO english_lemma VALUES ("n#06342759","n","Midgard","N");
INSERT INTO english_lemma VALUES ("n#06342851","n","minimum","N");
INSERT INTO english_lemma VALUES ("n#06343020","n","monument","N");
INSERT INTO english_lemma VALUES ("n#06343158","n","mud_flat","N");
INSERT INTO english_lemma VALUES ("n#06343300","n","nadir","N");
INSERT INTO english_lemma VALUES ("n#06343532","n","national_park","N");
INSERT INTO english_lemma VALUES ("n#06343701","n","Yellowstone_National_Park","N");
INSERT INTO english_lemma VALUES ("n#06343914","n","Yosemite_National_Park","N");
INSERT INTO english_lemma VALUES ("n#06344077","n","navel","N");
INSERT INTO english_lemma VALUES ("n#06344077","n","navel_point","N");
INSERT INTO english_lemma VALUES ("n#06344182","n","nesting_place","N");
INSERT INTO english_lemma VALUES ("n#06344270","n","never-never_land","N");
INSERT INTO english_lemma VALUES ("n#06344270","n","dreamland","N");
INSERT INTO english_lemma VALUES ("n#06344270","n","dreamworld","N");
INSERT INTO english_lemma VALUES ("n#06344415","n","no-man's-land","N");
INSERT INTO english_lemma VALUES ("n#06344415","n","no_man's_land","N");
INSERT INTO english_lemma VALUES ("n#06344533","n","nombril","N");
INSERT INTO english_lemma VALUES ("n#06344615","n","north_celestial_pole","N");
INSERT INTO english_lemma VALUES ("n#06344744","n","northern_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#06344902","n","North_Pole","N");
INSERT INTO english_lemma VALUES ("n#06345001","n","old_country","N");
INSERT INTO english_lemma VALUES ("n#06345096","n","orbit","N");
INSERT INTO english_lemma VALUES ("n#06345333","n","geostationary_orbit","N");
INSERT INTO english_lemma VALUES ("n#06345333","n","geosynchronous_orbit","N");
INSERT INTO english_lemma VALUES ("n#06345554","n","outline","N");
INSERT INTO english_lemma VALUES ("n#06345702","n","coastline","N");
INSERT INTO english_lemma VALUES ("n#06345780","n","profile","N");
INSERT INTO english_lemma VALUES ("n#06345899","n","silhouette","N");
INSERT INTO english_lemma VALUES ("n#06346008","n","outside","N");
INSERT INTO english_lemma VALUES ("n#06346008","n","exterior","N");
INSERT INTO english_lemma VALUES ("n#06346129","n","outside","N");
INSERT INTO english_lemma VALUES ("n#06346129","n","exterior","N");
INSERT INTO english_lemma VALUES ("n#06346269","n","outdoors","N");
INSERT INTO english_lemma VALUES ("n#06346269","n","out-of-doors","N");
INSERT INTO english_lemma VALUES ("n#06346269","n","air","N");
INSERT INTO english_lemma VALUES ("n#06346269","n","open_air","N");
INSERT INTO english_lemma VALUES ("n#06346269","n","open","N");
INSERT INTO english_lemma VALUES ("n#06346497","n","outstation","N");
INSERT INTO english_lemma VALUES ("n#06346497","n","outpost","N");
INSERT INTO english_lemma VALUES ("n#06346616","n","overlook","N");
INSERT INTO english_lemma VALUES ("n#06346705","n","paddy","N");
INSERT INTO english_lemma VALUES ("n#06346705","n","paddy_field","N");
INSERT INTO english_lemma VALUES ("n#06346705","n","rice_paddy","N");
INSERT INTO english_lemma VALUES ("n#06346833","n","panhandle","N");
INSERT INTO english_lemma VALUES ("n#06347021","n","parade_ground","N");
INSERT INTO english_lemma VALUES ("n#06347108","n","fairground","N");
INSERT INTO english_lemma VALUES ("n#06347222","n","midway","N");
INSERT INTO english_lemma VALUES ("n#06347376","n","fairway","N");
INSERT INTO english_lemma VALUES ("n#06347477","n","parish","N");
INSERT INTO english_lemma VALUES ("n#06347607","n","park","N");
INSERT INTO english_lemma VALUES ("n#06347803","n","park","N");
INSERT INTO english_lemma VALUES ("n#06347803","n","commons","N");
INSERT INTO english_lemma VALUES ("n#06347803","n","common","N");
INSERT INTO english_lemma VALUES ("n#06347803","n","green","N");
INSERT INTO english_lemma VALUES ("n#06348048","n","parking_lot","N");
INSERT INTO english_lemma VALUES ("n#06348048","n","car_park","N");
INSERT INTO english_lemma VALUES ("n#06348048","n","parking_area","N");
INSERT INTO english_lemma VALUES ("n#06348159","n","parking_space","N");
INSERT INTO english_lemma VALUES ("n#06348260","n","parts","N");
INSERT INTO english_lemma VALUES ("n#06348384","n","pasture","N");
INSERT INTO english_lemma VALUES ("n#06348384","n","pastureland","N");
INSERT INTO english_lemma VALUES ("n#06348384","n","grazing_land","N");
INSERT INTO english_lemma VALUES ("n#06348384","n","lea","N");
INSERT INTO english_lemma VALUES ("n#06348384","n","ley","N");
INSERT INTO english_lemma VALUES ("n#06348591","n","path","N");
INSERT INTO english_lemma VALUES ("n#06348591","n","route","N");
INSERT INTO english_lemma VALUES ("n#06349031","n","beeline","N");
INSERT INTO english_lemma VALUES ("n#06349144","n","crosscut","N");
INSERT INTO english_lemma VALUES ("n#06349214","n","supply_line","N");
INSERT INTO english_lemma VALUES ("n#06349214","n","supply_route","N");
INSERT INTO english_lemma VALUES ("n#06349331","n","line_of_fire","N");
INSERT INTO english_lemma VALUES ("n#06349437","n","migration_route","N");
INSERT INTO english_lemma VALUES ("n#06349437","n","flyway","N");
INSERT INTO english_lemma VALUES ("n#06349566","n","fairway","N");
INSERT INTO english_lemma VALUES ("n#06349687","n","patriarchate","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","peak","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","crown","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","crest","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","top","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","tip","N");
INSERT INTO english_lemma VALUES ("n#06349777","n","summit","N");
INSERT INTO english_lemma VALUES ("n#06350041","n","periapsis","N");
INSERT INTO english_lemma VALUES ("n#06350041","n","point_of_periapsis","N");
INSERT INTO english_lemma VALUES ("n#06350312","n","perigee","N");
INSERT INTO english_lemma VALUES ("n#06350474","n","perihelion","N");
INSERT INTO english_lemma VALUES ("n#06350649","n","perijove","N");
INSERT INTO english_lemma VALUES ("n#06350755","n","periselene","N");
INSERT INTO english_lemma VALUES ("n#06350755","n","perilune","N");
INSERT INTO english_lemma VALUES ("n#06350893","n","pesthole","N");
INSERT INTO english_lemma VALUES ("n#06350986","n","picnic_area","N");
INSERT INTO english_lemma VALUES ("n#06350986","n","picnic_ground","N");
INSERT INTO english_lemma VALUES ("n#06351100","n","pinnacle","N");
INSERT INTO english_lemma VALUES ("n#06351167","n","prairie","N");
INSERT INTO english_lemma VALUES ("n#06351262","n","public_square","N");
INSERT INTO english_lemma VALUES ("n#06351262","n","square","N");
INSERT INTO english_lemma VALUES ("n#06351418","n","plaza","N");
INSERT INTO english_lemma VALUES ("n#06351418","n","place","N");
INSERT INTO english_lemma VALUES ("n#06351418","n","piazza","N");
INSERT INTO english_lemma VALUES ("n#06351572","n","toll_plaza","N");
INSERT INTO english_lemma VALUES ("n#06351684","n","point","N");
INSERT INTO english_lemma VALUES ("n#06352296","n","abutment","N");
INSERT INTO english_lemma VALUES ("n#06352396","n","pole","N");
INSERT INTO english_lemma VALUES ("n#06352576","n","pole","N");
INSERT INTO english_lemma VALUES ("n#06352576","n","celestial_pole","N");
INSERT INTO english_lemma VALUES ("n#06352758","n","polls","N");
INSERT INTO english_lemma VALUES ("n#06352837","n","position","N");
INSERT INTO english_lemma VALUES ("n#06352837","n","place","N");
INSERT INTO english_lemma VALUES ("n#06353358","n","position","N");
INSERT INTO english_lemma VALUES ("n#06353479","n","military_position","N");
INSERT INTO english_lemma VALUES ("n#06353479","n","position","N");
INSERT INTO english_lemma VALUES ("n#06353637","n","anomaly","N");
INSERT INTO english_lemma VALUES ("n#06353805","n","site","N");
INSERT INTO english_lemma VALUES ("n#06353805","n","situation","N");
INSERT INTO english_lemma VALUES ("n#06353917","n","setting","N");
INSERT INTO english_lemma VALUES ("n#06354049","n","lie","N");
INSERT INTO english_lemma VALUES ("n#06354148","n","post","N");
INSERT INTO english_lemma VALUES ("n#06354148","n","station","N");
INSERT INTO english_lemma VALUES ("n#06354376","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#06354584","n","landmark","N");
INSERT INTO english_lemma VALUES ("n#06354766","n","right","N");
INSERT INTO english_lemma VALUES ("n#06354990","n","stage_right","N");
INSERT INTO english_lemma VALUES ("n#06354990","n","right_stage","N");
INSERT INTO english_lemma VALUES ("n#06355123","n","left","N");
INSERT INTO english_lemma VALUES ("n#06355345","n","stage_left","N");
INSERT INTO english_lemma VALUES ("n#06355345","n","left_stage","N");
INSERT INTO english_lemma VALUES ("n#06355475","n","back","N");
INSERT INTO english_lemma VALUES ("n#06355475","n","rear","N");
INSERT INTO english_lemma VALUES ("n#06355691","n","front","N");
INSERT INTO english_lemma VALUES ("n#06355858","n","municipality","N");
INSERT INTO english_lemma VALUES ("n#06356061","n","perch","N");
INSERT INTO english_lemma VALUES ("n#06356148","n","potter's_field","N");
INSERT INTO english_lemma VALUES ("n#06356250","n","prefecture","N");
INSERT INTO english_lemma VALUES ("n#06356389","n","premises","N");
INSERT INTO english_lemma VALUES ("n#06356539","n","Promised_Land","N");
INSERT INTO english_lemma VALUES ("n#06356639","n","protectorate","N");
INSERT INTO english_lemma VALUES ("n#06356766","n","purgatory","N");
INSERT INTO english_lemma VALUES ("n#06356954","n","quadrant","N");
INSERT INTO english_lemma VALUES ("n#06357065","n","quadrant","N");
INSERT INTO english_lemma VALUES ("n#06357205","n","quadrant","N");
INSERT INTO english_lemma VALUES ("n#06357205","n","quarter-circle","N");
INSERT INTO english_lemma VALUES ("n#06357319","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#06357451","n","radius","N");
INSERT INTO english_lemma VALUES ("n#06357619","n","range","N");
INSERT INTO english_lemma VALUES ("n#06357619","n","reach","N");
INSERT INTO english_lemma VALUES ("n#06357824","n","range","N");
INSERT INTO english_lemma VALUES ("n#06358061","n","range","N");
INSERT INTO english_lemma VALUES ("n#06358233","n","rear","N");
INSERT INTO english_lemma VALUES ("n#06358233","n","backside","N");
INSERT INTO english_lemma VALUES ("n#06358233","n","back_end","N");
INSERT INTO english_lemma VALUES ("n#06358453","n","rearward","N");
INSERT INTO english_lemma VALUES ("n#06358593","n","red_line","N");
INSERT INTO english_lemma VALUES ("n#06358701","n","region","N");
INSERT INTO english_lemma VALUES ("n#06358701","n","part","N");
INSERT INTO english_lemma VALUES ("n#06359477","n","region","N");
INSERT INTO english_lemma VALUES ("n#06359911","n","antipodes","N");
INSERT INTO english_lemma VALUES ("n#06360088","n","rifle_range","N");
INSERT INTO english_lemma VALUES ("n#06360088","n","rifle_shot","N");
INSERT INTO english_lemma VALUES ("n#06360239","n","unknown","N");
INSERT INTO english_lemma VALUES ("n#06360239","n","unknown_region","N");
INSERT INTO english_lemma VALUES ("n#06360239","n","terra_incognita","N");
INSERT INTO english_lemma VALUES ("n#06360401","n","staging_area","N");
INSERT INTO english_lemma VALUES ("n#06360547","n","open","N");
INSERT INTO english_lemma VALUES ("n#06360547","n","clear","N");
INSERT INTO english_lemma VALUES ("n#06360712","n","rhumb_line","N");
INSERT INTO english_lemma VALUES ("n#06360712","n","rhumb","N");
INSERT INTO english_lemma VALUES ("n#06360712","n","loxodrome","N");
INSERT INTO english_lemma VALUES ("n#06360928","n","right_ascension","N");
INSERT INTO english_lemma VALUES ("n#06361054","n","waterfront","N");
INSERT INTO english_lemma VALUES ("n#06361222","n","seafront","N");
INSERT INTO english_lemma VALUES ("n#06361328","n","port","N");
INSERT INTO english_lemma VALUES ("n#06361627","n","entrepot","N");
INSERT INTO english_lemma VALUES ("n#06361627","n","transshipment_center","N");
INSERT INTO english_lemma VALUES ("n#06361787","n","free_port","N");
INSERT INTO english_lemma VALUES ("n#06361895","n","outport","N");
INSERT INTO english_lemma VALUES ("n#06362068","n","port_of_entry","N");
INSERT INTO english_lemma VALUES ("n#06362068","n","point_of_entry","N");
INSERT INTO english_lemma VALUES ("n#06362245","n","seaport","N");
INSERT INTO english_lemma VALUES ("n#06362245","n","haven","N");
INSERT INTO english_lemma VALUES ("n#06362245","n","harbor","N");
INSERT INTO english_lemma VALUES ("n#06362245","n","harbour","N");
INSERT INTO english_lemma VALUES ("n#06362487","n","coaling_station","N");
INSERT INTO english_lemma VALUES ("n#06362599","n","port_of_call","N");
INSERT INTO english_lemma VALUES ("n#06362706","n","free_port","N");
INSERT INTO english_lemma VALUES ("n#06362706","n","free_zone","N");
INSERT INTO english_lemma VALUES ("n#06362896","n","anchorage","N");
INSERT INTO english_lemma VALUES ("n#06362896","n","anchorage_ground","N");
INSERT INTO english_lemma VALUES ("n#06363053","n","treaty_port","N");
INSERT INTO english_lemma VALUES ("n#06363213","n","mooring","N");
INSERT INTO english_lemma VALUES ("n#06363213","n","moorage","N");
INSERT INTO english_lemma VALUES ("n#06363213","n","berth","N");
INSERT INTO english_lemma VALUES ("n#06363213","n","slip","N");
INSERT INTO english_lemma VALUES ("n#06363330","n","roads","N");
INSERT INTO english_lemma VALUES ("n#06363330","n","roadstead","N");
INSERT INTO english_lemma VALUES ("n#06363422","n","dockyard","N");
INSERT INTO english_lemma VALUES ("n#06363561","n","resort","N");
INSERT INTO english_lemma VALUES ("n#06363561","n","vacation_spot","N");
INSERT INTO english_lemma VALUES ("n#06363561","n","holiday_resort","N");
INSERT INTO english_lemma VALUES ("n#06363561","n","playground","N");
INSERT INTO english_lemma VALUES ("n#06363739","n","rough","N");
INSERT INTO english_lemma VALUES ("n#06363890","n","vicinity","N");
INSERT INTO english_lemma VALUES ("n#06363890","n","locality","N");
INSERT INTO english_lemma VALUES ("n#06363890","n","neighborhood","N");
INSERT INTO english_lemma VALUES ("n#06363890","n","neighbourhood","N");
INSERT INTO english_lemma VALUES ("n#06364246","n","place","N");
INSERT INTO english_lemma VALUES ("n#06364354","n","block","N");
INSERT INTO english_lemma VALUES ("n#06364354","n","city_block","N");
INSERT INTO english_lemma VALUES ("n#06364540","n","proximity","N");
INSERT INTO english_lemma VALUES ("n#06364655","n","presence","N");
INSERT INTO english_lemma VALUES ("n#06364655","n","front","N");
INSERT INTO english_lemma VALUES ("n#06364875","n","rendezvous","N");
INSERT INTO english_lemma VALUES ("n#06365002","n","retreat","N");
INSERT INTO english_lemma VALUES ("n#06365181","n","nook","N");
INSERT INTO english_lemma VALUES ("n#06365262","n","nest","N");
INSERT INTO english_lemma VALUES ("n#06365339","n","pleasance","N");
INSERT INTO english_lemma VALUES ("n#06365466","n","Ruritania","N");
INSERT INTO english_lemma VALUES ("n#06365607","n","safety","N");
INSERT INTO english_lemma VALUES ("n#06365607","n","refuge","N");
INSERT INTO english_lemma VALUES ("n#06365719","n","harborage","N");
INSERT INTO english_lemma VALUES ("n#06365719","n","harbourage","N");
INSERT INTO english_lemma VALUES ("n#06365821","n","danger","N");
INSERT INTO english_lemma VALUES ("n#06365917","n","danger_line","N");
INSERT INTO english_lemma VALUES ("n#06366016","n","rookery","N");
INSERT INTO english_lemma VALUES ("n#06366142","n","Rubicon","N");
INSERT INTO english_lemma VALUES ("n#06366311","n","country","N");
INSERT INTO english_lemma VALUES ("n#06366311","n","rural_area","N");
INSERT INTO english_lemma VALUES ("n#06366622","n","countryside","N");
INSERT INTO english_lemma VALUES ("n#06366693","n","scrubland","N");
INSERT INTO english_lemma VALUES ("n#06366801","n","weald","N");
INSERT INTO english_lemma VALUES ("n#06366895","n","wold","N");
INSERT INTO english_lemma VALUES ("n#06366997","n","sanctum","N");
INSERT INTO english_lemma VALUES ("n#06367080","n","sandlot","N");
INSERT INTO english_lemma VALUES ("n#06367178","n","savanna","N");
INSERT INTO english_lemma VALUES ("n#06367178","n","savannah","N");
INSERT INTO english_lemma VALUES ("n#06367294","n","scene","N");
INSERT INTO english_lemma VALUES ("n#06367501","n","light","N");
INSERT INTO english_lemma VALUES ("n#06367601","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#06367601","n","dark","N");
INSERT INTO english_lemma VALUES ("n#06367601","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#06367727","n","stage","N");
INSERT INTO english_lemma VALUES ("n#06367930","n","scenery","N");
INSERT INTO english_lemma VALUES ("n#06368045","n","landscape","N");
INSERT INTO english_lemma VALUES ("n#06368156","n","seascape","N");
INSERT INTO english_lemma VALUES ("n#06368228","n","schoolyard","N");
INSERT INTO english_lemma VALUES ("n#06368318","n","churchyard","N");
INSERT INTO english_lemma VALUES ("n#06368318","n","God's_acre","N");
INSERT INTO english_lemma VALUES ("n#06368421","n","scour","N");
INSERT INTO english_lemma VALUES ("n#06368526","n","seat","N");
INSERT INTO english_lemma VALUES ("n#06368526","n","place","N");
INSERT INTO english_lemma VALUES ("n#06368745","n","seat","N");
INSERT INTO english_lemma VALUES ("n#06368935","n","section","N");
INSERT INTO english_lemma VALUES ("n#06368935","n","plane_section","N");
INSERT INTO english_lemma VALUES ("n#06369085","n","section","N");
INSERT INTO english_lemma VALUES ("n#06369402","n","sector","N");
INSERT INTO english_lemma VALUES ("n#06369506","n","service_area","N");
INSERT INTO english_lemma VALUES ("n#06369642","n","showplace","N");
INSERT INTO english_lemma VALUES ("n#06369792","n","shrubbery","N");
INSERT INTO english_lemma VALUES ("n#06369892","n","side","N");
INSERT INTO english_lemma VALUES ("n#06370070","n","side","N");
INSERT INTO english_lemma VALUES ("n#06370418","n","dockside","N");
INSERT INTO english_lemma VALUES ("n#06370507","n","north_side","N");
INSERT INTO english_lemma VALUES ("n#06370593","n","east_side","N");
INSERT INTO english_lemma VALUES ("n#06370677","n","west_side","N");
INSERT INTO english_lemma VALUES ("n#06370761","n","south_side","N");
INSERT INTO english_lemma VALUES ("n#06370847","n","bedside","N");
INSERT INTO english_lemma VALUES ("n#06371009","n","hand","N");
INSERT INTO english_lemma VALUES ("n#06371157","n","shipside","N");
INSERT INTO english_lemma VALUES ("n#06371273","n","scrimmage_line","N");
INSERT INTO english_lemma VALUES ("n#06371273","n","line_of_scrimmage","N");
INSERT INTO english_lemma VALUES ("n#06371515","n","sideline","N");
INSERT INTO english_lemma VALUES ("n#06371515","n","out_of-bounds","N");
INSERT INTO english_lemma VALUES ("n#06371658","n","site","N");
INSERT INTO english_lemma VALUES ("n#06371658","n","land_site","N");
INSERT INTO english_lemma VALUES ("n#06372036","n","skyline","N");
INSERT INTO english_lemma VALUES ("n#06372133","n","slum","N");
INSERT INTO english_lemma VALUES ("n#06372133","n","slum_area","N");
INSERT INTO english_lemma VALUES ("n#06372301","n","shantytown","N");
INSERT INTO english_lemma VALUES ("n#06372421","n","skid_row","N");
INSERT INTO english_lemma VALUES ("n#06372541","n","solitude","N");
INSERT INTO english_lemma VALUES ("n#06372612","n","southern_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#06372789","n","South_Pole","N");
INSERT INTO english_lemma VALUES ("n#06372888","n","south_celestial_pole","N");
INSERT INTO english_lemma VALUES ("n#06373003","n","space","N");
INSERT INTO english_lemma VALUES ("n#06373203","n","air","N");
INSERT INTO english_lemma VALUES ("n#06373343","n","vacuum","N");
INSERT INTO english_lemma VALUES ("n#06373343","n","vacuity","N");
INSERT INTO english_lemma VALUES ("n#06373430","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#06373430","n","sphere_of_influence","N");
INSERT INTO english_lemma VALUES ("n#06373566","n","spirit_world","N");
INSERT INTO english_lemma VALUES ("n#06373781","n","stand","N");
INSERT INTO english_lemma VALUES ("n#06373894","n","starting_line","N");
INSERT INTO english_lemma VALUES ("n#06373894","n","start","N");
INSERT INTO english_lemma VALUES ("n#06374015","n","touchline","N");
INSERT INTO english_lemma VALUES ("n#06374113","n","yardline","N");
INSERT INTO english_lemma VALUES ("n#06374245","n","state","N");
INSERT INTO english_lemma VALUES ("n#06374245","n","province","N");
INSERT INTO english_lemma VALUES ("n#06374806","n","American_state","N");
INSERT INTO english_lemma VALUES ("n#06375882","n","station","N");
INSERT INTO english_lemma VALUES ("n#06376001","n","stop","N");
INSERT INTO english_lemma VALUES ("n#06376190","n","stopover","N");
INSERT INTO english_lemma VALUES ("n#06376325","n","stratum","N");
INSERT INTO english_lemma VALUES ("n#06376720","n","Strand","N");
INSERT INTO english_lemma VALUES ("n#06376858","n","substratum","N");
INSERT INTO english_lemma VALUES ("n#06376858","n","substrate","N");
INSERT INTO english_lemma VALUES ("n#06376963","n","horizon","N");
INSERT INTO english_lemma VALUES ("n#06377154","n","soil_horizon","N");
INSERT INTO english_lemma VALUES ("n#06377311","n","A-horizon","N");
INSERT INTO english_lemma VALUES ("n#06377311","n","A_horizon","N");
INSERT INTO english_lemma VALUES ("n#06377453","n","B-horizon","N");
INSERT INTO english_lemma VALUES ("n#06377453","n","B_horizon","N");
INSERT INTO english_lemma VALUES ("n#06377616","n","C-horizon","N");
INSERT INTO english_lemma VALUES ("n#06377616","n","C_horizon","N");
INSERT INTO english_lemma VALUES ("n#06377757","n","geological_horizon","N");
INSERT INTO english_lemma VALUES ("n#06377915","n","seam","N");
INSERT INTO english_lemma VALUES ("n#06377915","n","bed","N");
INSERT INTO english_lemma VALUES ("n#06378081","n","coal_seam","N");
INSERT INTO english_lemma VALUES ("n#06378170","n","coalface","N");
INSERT INTO english_lemma VALUES ("n#06378285","n","field","N");
INSERT INTO english_lemma VALUES ("n#06378502","n","coalfield","N");
INSERT INTO english_lemma VALUES ("n#06378598","n","gasfield","N");
INSERT INTO english_lemma VALUES ("n#06378700","n","oilfield","N");
INSERT INTO english_lemma VALUES ("n#06378832","n","corner","N");
INSERT INTO english_lemma VALUES ("n#06378967","n","surface","N");
INSERT INTO english_lemma VALUES ("n#06379373","n","target","N");
INSERT INTO english_lemma VALUES ("n#06379373","n","target_area","N");
INSERT INTO english_lemma VALUES ("n#06379484","n","tee","N");
INSERT INTO english_lemma VALUES ("n#06379484","n","teeing_ground","N");
INSERT INTO english_lemma VALUES ("n#06379618","n","Temperate_Zone","N");
INSERT INTO english_lemma VALUES ("n#06379893","n","North_Temperate_Zone","N");
INSERT INTO english_lemma VALUES ("n#06380010","n","South_Temperate_Zone","N");
INSERT INTO english_lemma VALUES ("n#06380133","n","three-mile_limit","N");
INSERT INTO english_lemma VALUES ("n#06380238","n","tip","N");
INSERT INTO english_lemma VALUES ("n#06380382","n","top","N");
INSERT INTO english_lemma VALUES ("n#06380382","n","top_side","N");
INSERT INTO english_lemma VALUES ("n#06380382","n","upper_side","N");
INSERT INTO english_lemma VALUES ("n#06380382","n","upside","N");
INSERT INTO english_lemma VALUES ("n#06380677","n","desktop","N");
INSERT INTO english_lemma VALUES ("n#06380748","n","rooftop","N");
INSERT INTO english_lemma VALUES ("n#06380834","n","top","N");
INSERT INTO english_lemma VALUES ("n#06381104","n","head","N");
INSERT INTO english_lemma VALUES ("n#06381267","n","topographic_point","N");
INSERT INTO english_lemma VALUES ("n#06381267","n","place","N");
INSERT INTO english_lemma VALUES ("n#06381267","n","spot","N");
INSERT INTO english_lemma VALUES ("n#06381842","n","pool","N");
INSERT INTO english_lemma VALUES ("n#06381842","n","puddle","N");
INSERT INTO english_lemma VALUES ("n#06382022","n","Torrid_Zone","N");
INSERT INTO english_lemma VALUES ("n#06382022","n","tropical_zone","N");
INSERT INTO english_lemma VALUES ("n#06382022","n","tropics","N");
INSERT INTO english_lemma VALUES ("n#06382213","n","town","N");
INSERT INTO english_lemma VALUES ("n#06382754","n","burg","N");
INSERT INTO english_lemma VALUES ("n#06382879","n","boom_town","N");
INSERT INTO english_lemma VALUES ("n#06382968","n","ghost_town","N");
INSERT INTO english_lemma VALUES ("n#06383078","n","hometown","N");
INSERT INTO english_lemma VALUES ("n#06383256","n","market_town","N");
INSERT INTO english_lemma VALUES ("n#06383382","n","township","N");
INSERT INTO english_lemma VALUES ("n#06383382","n","town","N");
INSERT INTO english_lemma VALUES ("n#06383526","n","ward","N");
INSERT INTO english_lemma VALUES ("n#06383691","n","settlement","N");
INSERT INTO english_lemma VALUES ("n#06383813","n","village","N");
INSERT INTO english_lemma VALUES ("n#06383813","n","hamlet","N");
INSERT INTO english_lemma VALUES ("n#06383980","n","Kampong","N");
INSERT INTO english_lemma VALUES ("n#06383980","n","campong","N");
INSERT INTO english_lemma VALUES ("n#06384072","n","kraal","N");
INSERT INTO english_lemma VALUES ("n#06384214","n","pueblo","N");
INSERT INTO english_lemma VALUES ("n#06384327","n","tract","N");
INSERT INTO english_lemma VALUES ("n#06384327","n","piece_of_land","N");
INSERT INTO english_lemma VALUES ("n#06384327","n","piece_of_ground","N");
INSERT INTO english_lemma VALUES ("n#06384327","n","parcel_of_land","N");
INSERT INTO english_lemma VALUES ("n#06384327","n","parcel","N");
INSERT INTO english_lemma VALUES ("n#06385111","n","subdivision","N");
INSERT INTO english_lemma VALUES ("n#06385204","n","subtropics","N");
INSERT INTO english_lemma VALUES ("n#06385204","n","semitropics","N");
INSERT INTO english_lemma VALUES ("n#06385306","n","mine_field","N");
INSERT INTO english_lemma VALUES ("n#06385405","n","terrain","N");
INSERT INTO english_lemma VALUES ("n#06385581","n","plot","N");
INSERT INTO english_lemma VALUES ("n#06385581","n","plot_of_ground","N");
INSERT INTO english_lemma VALUES ("n#06385581","n","patch","N");
INSERT INTO english_lemma VALUES ("n#06385742","n","lot","N");
INSERT INTO english_lemma VALUES ("n#06385899","n","tropic","N");
INSERT INTO english_lemma VALUES ("n#06386229","n","Tropic_of_Cancer","N");
INSERT INTO english_lemma VALUES ("n#06386348","n","Tropic_of_Capricorn","N");
INSERT INTO english_lemma VALUES ("n#06386470","n","urban_area","N");
INSERT INTO english_lemma VALUES ("n#06386701","n","Utopia","N");
INSERT INTO english_lemma VALUES ("n#06386701","n","Zion","N");
INSERT INTO english_lemma VALUES ("n#06386831","n","vacant_lot","N");
INSERT INTO english_lemma VALUES ("n#06386831","n","building_site","N");
INSERT INTO english_lemma VALUES ("n#06386969","n","Van_Allen_belt","N");
INSERT INTO english_lemma VALUES ("n#06387159","n","vanishing_point","N");
INSERT INTO english_lemma VALUES ("n#06387283","n","vantage","N");
INSERT INTO english_lemma VALUES ("n#06387458","n","vantage_point","N");
INSERT INTO english_lemma VALUES ("n#06387458","n","viewpoint","N");
INSERT INTO english_lemma VALUES ("n#06387632","n","veld","N");
INSERT INTO english_lemma VALUES ("n#06387632","n","veldt","N");
INSERT INTO english_lemma VALUES ("n#06387733","n","venue","N");
INSERT INTO english_lemma VALUES ("n#06387836","n","venue","N");
INSERT INTO english_lemma VALUES ("n#06387836","n","locale","N");
INSERT INTO english_lemma VALUES ("n#06387836","n","locus","N");
INSERT INTO english_lemma VALUES ("n#06387973","n","vertex","N");
INSERT INTO english_lemma VALUES ("n#06387973","n","peak","N");
INSERT INTO english_lemma VALUES ("n#06387973","n","apex","N");
INSERT INTO english_lemma VALUES ("n#06387973","n","acme","N");
INSERT INTO english_lemma VALUES ("n#06388095","n","vertical_circle","N");
INSERT INTO english_lemma VALUES ("n#06388255","n","viceroyalty","N");
INSERT INTO english_lemma VALUES ("n#06388357","n","village_green","N");
INSERT INTO english_lemma VALUES ("n#06388467","n","warren","N");
INSERT INTO english_lemma VALUES ("n#06388467","n","rabbit_warren","N");
INSERT INTO english_lemma VALUES ("n#06388567","n","watering_place","N");
INSERT INTO english_lemma VALUES ("n#06388567","n","watering_hole","N");
INSERT INTO english_lemma VALUES ("n#06388567","n","spa","N");
INSERT INTO english_lemma VALUES ("n#06388716","n","waterline","N");
INSERT INTO english_lemma VALUES ("n#06388716","n","water_line","N");
INSERT INTO english_lemma VALUES ("n#06388716","n","water_level","N");
INSERT INTO english_lemma VALUES ("n#06388937","n","water_line","N");
INSERT INTO english_lemma VALUES ("n#06388937","n","watermark","N");
INSERT INTO english_lemma VALUES ("n#06389093","n","high-water_mark","N");
INSERT INTO english_lemma VALUES ("n#06389195","n","low-water_mark","N");
INSERT INTO english_lemma VALUES ("n#06389295","n","watershed","N");
INSERT INTO english_lemma VALUES ("n#06389295","n","water_parting","N");
INSERT INTO english_lemma VALUES ("n#06389295","n","divide","N");
INSERT INTO english_lemma VALUES ("n#06389440","n","continental_divide","N");
INSERT INTO english_lemma VALUES ("n#06389551","n","Great_Divide","N");
INSERT INTO english_lemma VALUES ("n#06389665","n","direction","N");
INSERT INTO english_lemma VALUES ("n#06389665","n","way","N");
INSERT INTO english_lemma VALUES ("n#06389876","n","trade_route","N");
INSERT INTO english_lemma VALUES ("n#06390001","n","Silk_Road","N");
INSERT INTO english_lemma VALUES ("n#06390208","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#06390208","n","heading","N");
INSERT INTO english_lemma VALUES ("n#06390208","n","aim","N");
INSERT INTO english_lemma VALUES ("n#06390368","n","tack","N");
INSERT INTO english_lemma VALUES ("n#06390488","n","course","N");
INSERT INTO english_lemma VALUES ("n#06390488","n","trend","N");
INSERT INTO english_lemma VALUES ("n#06390652","n","tendency","N");
INSERT INTO english_lemma VALUES ("n#06390652","n","trend","N");
INSERT INTO english_lemma VALUES ("n#06390841","n","western_hemisphere","N");
INSERT INTO english_lemma VALUES ("n#06390841","n","occident","N");
INSERT INTO english_lemma VALUES ("n#06390841","n","New_World","N");
INSERT INTO english_lemma VALUES ("n#06391019","n","West","N");
INSERT INTO english_lemma VALUES ("n#06391019","n","occident","N");
INSERT INTO english_lemma VALUES ("n#06391179","n","West","N");
INSERT INTO english_lemma VALUES ("n#06391416","n","wild_West","N");
INSERT INTO english_lemma VALUES ("n#06391524","n","wheatfield","N");
INSERT INTO english_lemma VALUES ("n#06391607","n","whereabouts","N");
INSERT INTO english_lemma VALUES ("n#06391772","n","wilderness","N");
INSERT INTO english_lemma VALUES ("n#06391772","n","wild","N");
INSERT INTO english_lemma VALUES ("n#06391917","n","winner's_circle","N");
INSERT INTO english_lemma VALUES ("n#06392062","n","tape","N");
INSERT INTO english_lemma VALUES ("n#06392183","n","wire","N");
INSERT INTO english_lemma VALUES ("n#06392267","n","workspace","N");
INSERT INTO english_lemma VALUES ("n#06392370","n","yard","N");
INSERT INTO english_lemma VALUES ("n#06392648","n","tiltyard","N");
INSERT INTO english_lemma VALUES ("n#06392752","n","zenith","N");
INSERT INTO english_lemma VALUES ("n#06392984","n","zodiac","N");
INSERT INTO english_lemma VALUES ("n#06393436","n","sign_of_the_zodiac","N");
INSERT INTO english_lemma VALUES ("n#06393436","n","sign","N");
INSERT INTO english_lemma VALUES ("n#06393436","n","mansion","N");
INSERT INTO english_lemma VALUES ("n#06393436","n","house","N");
INSERT INTO english_lemma VALUES ("n#06393436","n","planetary_house","N");
INSERT INTO english_lemma VALUES ("n#06393833","n","Aries","N");
INSERT INTO english_lemma VALUES ("n#06393833","n","Aries_the_Ram","N");
INSERT INTO english_lemma VALUES ("n#06393980","n","Taurus","N");
INSERT INTO english_lemma VALUES ("n#06393980","n","Taurus_the_Bull","N");
INSERT INTO english_lemma VALUES ("n#06394129","n","Gemini","N");
INSERT INTO english_lemma VALUES ("n#06394129","n","Gemini_the_Twins","N");
INSERT INTO english_lemma VALUES ("n#06394277","n","Cancer","N");
INSERT INTO english_lemma VALUES ("n#06394277","n","Cancer_the_Crab","N");
INSERT INTO english_lemma VALUES ("n#06394426","n","Leo","N");
INSERT INTO english_lemma VALUES ("n#06394426","n","Leo_the_Lion","N");
INSERT INTO english_lemma VALUES ("n#06394570","n","Virgo","N");
INSERT INTO english_lemma VALUES ("n#06394570","n","Virgo_the_Virgin","N");
INSERT INTO english_lemma VALUES ("n#06394725","n","Libra","N");
INSERT INTO english_lemma VALUES ("n#06394725","n","Libra_the_Balance","N");
INSERT INTO english_lemma VALUES ("n#06394725","n","Libra_the_Scales","N");
INSERT INTO english_lemma VALUES ("n#06394903","n","Scorpio","N");
INSERT INTO english_lemma VALUES ("n#06394903","n","Scorpio_the_Scorpion","N");
INSERT INTO english_lemma VALUES ("n#06395065","n","Sagittarius","N");
INSERT INTO english_lemma VALUES ("n#06395065","n","Sagittarius_the_Archer","N");
INSERT INTO english_lemma VALUES ("n#06395233","n","Capricorn","N");
INSERT INTO english_lemma VALUES ("n#06395233","n","Capricon_the_Goat","N");
INSERT INTO english_lemma VALUES ("n#06395393","n","Aquarius","N");
INSERT INTO english_lemma VALUES ("n#06395393","n","Aquarius_the_Water_Bearer","N");
INSERT INTO english_lemma VALUES ("n#06395563","n","Pisces","N");
INSERT INTO english_lemma VALUES ("n#06395563","n","Pisces_the_Fishes","N");
INSERT INTO english_lemma VALUES ("n#06395720","n","zone","N");
INSERT INTO english_lemma VALUES ("n#06395867","n","combat_zone","N");
INSERT INTO english_lemma VALUES ("n#06395986","n","beachhead","N");
INSERT INTO english_lemma VALUES ("n#06395986","n","bridgehead","N");
INSERT INTO english_lemma VALUES ("n#06395986","n","foothold","N");
INSERT INTO english_lemma VALUES ("n#06396161","n","combat_zone","N");
INSERT INTO english_lemma VALUES ("n#06396161","n","tenderloin","N");
INSERT INTO english_lemma VALUES ("n#06396286","n","turf","N");
INSERT INTO english_lemma VALUES ("n#06396388","n","danger_zone","N");
INSERT INTO english_lemma VALUES ("n#06396462","n","drop_zone","N");
INSERT INTO english_lemma VALUES ("n#06396462","n","dropping_zone","N");
INSERT INTO english_lemma VALUES ("n#06396601","n","enterprise_zone","N");
INSERT INTO english_lemma VALUES ("n#06396728","n","outskirt","N");
INSERT INTO english_lemma VALUES ("n#06396728","n","fringe","N");
INSERT INTO english_lemma VALUES ("n#06396910","n","tidal_zone","N");
INSERT INTO english_lemma VALUES ("n#06396998","n","time_zone","N");
INSERT INTO english_lemma VALUES ("n#06397167","n","national_capital","N");
INSERT INTO english_lemma VALUES ("n#06400102","n","provincial_capital","N");
INSERT INTO english_lemma VALUES ("n#06400413","n","state_capital","N");
INSERT INTO english_lemma VALUES ("n#06401522","n","Continent","N");
INSERT INTO english_lemma VALUES ("n#06401678","n","European_country","N");
INSERT INTO english_lemma VALUES ("n#06401678","n","European_nation","N");
INSERT INTO english_lemma VALUES ("n#06402342","n","Scandinavian_country","N");
INSERT INTO english_lemma VALUES ("n#06402342","n","Scandinavian_nation","N");
INSERT INTO english_lemma VALUES ("n#06402554","n","Balkan_country","N");
INSERT INTO english_lemma VALUES ("n#06402554","n","Balkan_nation","N");
INSERT INTO english_lemma VALUES ("n#06402554","n","Balkans","N");
INSERT INTO english_lemma VALUES ("n#06402554","n","Balkan_state","N");
INSERT INTO english_lemma VALUES ("n#06402852","n","African_country","N");
INSERT INTO english_lemma VALUES ("n#06402852","n","African_nation","N");
INSERT INTO english_lemma VALUES ("n#06403819","n","Namibia","N");
INSERT INTO english_lemma VALUES ("n#06404073","n","Asian_country","N");
INSERT INTO english_lemma VALUES ("n#06404073","n","Asian_nation","N");
INSERT INTO english_lemma VALUES ("n#06404908","n","Phrygia","N");
INSERT INTO english_lemma VALUES ("n#06405026","n","Asia_Minor","N");
INSERT INTO english_lemma VALUES ("n#06405026","n","Anatolia","N");
INSERT INTO english_lemma VALUES ("n#06405352","n","South_American_country","N");
INSERT INTO english_lemma VALUES ("n#06405352","n","South_American_nation","N");
INSERT INTO english_lemma VALUES ("n#06405728","n","North_American_country","N");
INSERT INTO english_lemma VALUES ("n#06405728","n","North_American_nation","N");
INSERT INTO english_lemma VALUES ("n#06405953","n","Central_American_country","N");
INSERT INTO english_lemma VALUES ("n#06405953","n","Central_American_nation","N");
INSERT INTO english_lemma VALUES ("n#06406348","n","Afghanistan","N");
INSERT INTO english_lemma VALUES ("n#06406653","n","Kabul","N");
INSERT INTO english_lemma VALUES ("n#06406653","n","capital_of_Afghanistan","N");
INSERT INTO english_lemma VALUES ("n#06406824","n","Illyria","N");
INSERT INTO english_lemma VALUES ("n#06406980","n","Albania","N");
INSERT INTO english_lemma VALUES ("n#06407151","n","Tirana","N");
INSERT INTO english_lemma VALUES ("n#06407151","n","Albanian_capital","N");
INSERT INTO english_lemma VALUES ("n#06407281","n","Algeria","N");
INSERT INTO english_lemma VALUES ("n#06407281","n","Algerie","N");
INSERT INTO english_lemma VALUES ("n#06407572","n","Algiers","N");
INSERT INTO english_lemma VALUES ("n#06407572","n","Algerian_capital","N");
INSERT INTO english_lemma VALUES ("n#06407741","n","Oran","N");
INSERT INTO english_lemma VALUES ("n#06407876","n","Angola","N");
INSERT INTO english_lemma VALUES ("n#06408060","n","Luanda","N");
INSERT INTO english_lemma VALUES ("n#06408060","n","Angolan_capital","N");
INSERT INTO english_lemma VALUES ("n#06408275","n","Anguilla","N");
INSERT INTO english_lemma VALUES ("n#06408384","n","Cayman_Islands","N");
INSERT INTO english_lemma VALUES ("n#06408570","n","George_Town","N");
INSERT INTO english_lemma VALUES ("n#06408680","n","Antigua_and_Barbuda","N");
INSERT INTO english_lemma VALUES ("n#06408901","n","Antigua","N");
INSERT INTO english_lemma VALUES ("n#06409050","n","Atlantis","N");
INSERT INTO english_lemma VALUES ("n#06409205","n","Barbuda","N");
INSERT INTO english_lemma VALUES ("n#06409310","n","Redonda","N");
INSERT INTO english_lemma VALUES ("n#06409415","n","Saint_John's","N");
INSERT INTO english_lemma VALUES ("n#06409415","n","St._John's","N");
INSERT INTO english_lemma VALUES ("n#06409574","n","Bengal","N");
INSERT INTO english_lemma VALUES ("n#06409706","n","Bermuda","N");
INSERT INTO english_lemma VALUES ("n#06409706","n","Bermudas","N");
INSERT INTO english_lemma VALUES ("n#06409900","n","Hamilton","N");
INSERT INTO english_lemma VALUES ("n#06409977","n","Montserrat","N");
INSERT INTO english_lemma VALUES ("n#06410126","n","Patagonia","N");
INSERT INTO english_lemma VALUES ("n#06410305","n","Argentina","N");
INSERT INTO english_lemma VALUES ("n#06410305","n","the_Argentine","N");
INSERT INTO english_lemma VALUES ("n#06410900","n","Buenos_Aires","N");
INSERT INTO english_lemma VALUES ("n#06410900","n","capital_of_Argentina","N");
INSERT INTO english_lemma VALUES ("n#06411140","n","pampas","N");
INSERT INTO english_lemma VALUES ("n#06411256","n","Rhineland","N");
INSERT INTO english_lemma VALUES ("n#06411256","n","Rheinland","N");
INSERT INTO english_lemma VALUES ("n#06411397","n","Balkan_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06411689","n","Bulgaria","N");
INSERT INTO english_lemma VALUES ("n#06411888","n","Sofia","N");
INSERT INTO english_lemma VALUES ("n#06411888","n","Bulgarian_capital","N");
INSERT INTO english_lemma VALUES ("n#06412015","n","Southeast_Asia","N");
INSERT INTO english_lemma VALUES ("n#06412275","n","Myanmar","N");
INSERT INTO english_lemma VALUES ("n#06412275","n","Burma","N");
INSERT INTO english_lemma VALUES ("n#06412530","n","Rangoon","N");
INSERT INTO english_lemma VALUES ("n#06412530","n","Yangon","N");
INSERT INTO english_lemma VALUES ("n#06412739","n","Mandalay","N");
INSERT INTO english_lemma VALUES ("n#06412855","n","Burundi","N");
INSERT INTO english_lemma VALUES ("n#06412999","n","Bujumbura","N");
INSERT INTO english_lemma VALUES ("n#06412999","n","Usumbura","N");
INSERT INTO english_lemma VALUES ("n#06412999","n","capital_of_Burundi","N");
INSERT INTO english_lemma VALUES ("n#06413219","n","Cambodia","N");
INSERT INTO english_lemma VALUES ("n#06413219","n","Kampuchea","N");
INSERT INTO english_lemma VALUES ("n#06413219","n","People's_Republic_of_Kampuchea","N");
INSERT INTO english_lemma VALUES ("n#06413458","n","Phnom_Penh","N");
INSERT INTO english_lemma VALUES ("n#06413458","n","Cambodian_capital","N");
INSERT INTO english_lemma VALUES ("n#06413595","n","Cameroon","N");
INSERT INTO english_lemma VALUES ("n#06413595","n","Cameroun","N");
INSERT INTO english_lemma VALUES ("n#06413838","n","Yaounde","N");
INSERT INTO english_lemma VALUES ("n#06413838","n","capital_of_Cameroon","N");
INSERT INTO english_lemma VALUES ("n#06413956","n","Douala","N");
INSERT INTO english_lemma VALUES ("n#06414056","n","Cape_Verde_Islands","N");
INSERT INTO english_lemma VALUES ("n#06414221","n","Cape_Verde","N");
INSERT INTO english_lemma VALUES ("n#06414374","n","Praia","N");
INSERT INTO english_lemma VALUES ("n#06414374","n","capital_of_Cape_Verde","N");
INSERT INTO english_lemma VALUES ("n#06414514","n","Falkland_Islands","N");
INSERT INTO english_lemma VALUES ("n#06414692","n","Central_Africa","N");
INSERT INTO english_lemma VALUES ("n#06414692","n","Central_African_Republic","N");
INSERT INTO english_lemma VALUES ("n#06414904","n","Bangui","N");
INSERT INTO english_lemma VALUES ("n#06414904","n","capital_of_Central_Africa","N");
INSERT INTO english_lemma VALUES ("n#06415063","n","Ceylon","N");
INSERT INTO english_lemma VALUES ("n#06415200","n","Sri_Lanka","N");
INSERT INTO english_lemma VALUES ("n#06415200","n","Ceylon","N");
INSERT INTO english_lemma VALUES ("n#06415410","n","Colombo","N");
INSERT INTO english_lemma VALUES ("n#06415410","n","capital_of_Sri_Lanka","N");
INSERT INTO english_lemma VALUES ("n#06415632","n","Chad","N");
INSERT INTO english_lemma VALUES ("n#06415632","n","Tchad","N");
INSERT INTO english_lemma VALUES ("n#06415837","n","Ndjamena","N");
INSERT INTO english_lemma VALUES ("n#06415837","n","N'Djamena","N");
INSERT INTO english_lemma VALUES ("n#06415837","n","Fort-Lamy","N");
INSERT INTO english_lemma VALUES ("n#06415837","n","capital_of_Chad","N");
INSERT INTO english_lemma VALUES ("n#06416037","n","Chile","N");
INSERT INTO english_lemma VALUES ("n#06416533","n","Chiloe","N");
INSERT INTO english_lemma VALUES ("n#06416695","n","Vina_del_Mar","N");
INSERT INTO english_lemma VALUES ("n#06416818","n","Antofagasta","N");
INSERT INTO english_lemma VALUES ("n#06416939","n","Punta_Arenas","N");
INSERT INTO english_lemma VALUES ("n#06417096","n","Santiago","N");
INSERT INTO english_lemma VALUES ("n#06417096","n","capital_of_Chile","N");
INSERT INTO english_lemma VALUES ("n#06417270","n","Tierra_del_Fuego","N");
INSERT INTO english_lemma VALUES ("n#06417513","n","Valparaiso","N");
INSERT INTO english_lemma VALUES ("n#06417679","n","Manchuria","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","China","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","mainland_China","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","Communist_China","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","Red_China","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","PRC","N");
INSERT INTO english_lemma VALUES ("n#06417803","n","People's_Republic_of_China","N");
INSERT INTO english_lemma VALUES ("n#06418485","n","Cathay","N");
INSERT INTO english_lemma VALUES ("n#06418575","n","Turkistan","N");
INSERT INTO english_lemma VALUES ("n#06418575","n","Turkestan","N");
INSERT INTO english_lemma VALUES ("n#06418755","n","Beijing","N");
INSERT INTO english_lemma VALUES ("n#06418755","n","Peking","N");
INSERT INTO english_lemma VALUES ("n#06418755","n","Peiping","N");
INSERT INTO english_lemma VALUES ("n#06418755","n","capital_of_Red_China","N");
INSERT INTO english_lemma VALUES ("n#06419000","n","Forbidden_City","N");
INSERT INTO english_lemma VALUES ("n#06419197","n","Gansu","N");
INSERT INTO english_lemma VALUES ("n#06419197","n","Kansu","N");
INSERT INTO english_lemma VALUES ("n#06419413","n","Szechwan","N");
INSERT INTO english_lemma VALUES ("n#06419413","n","Sichuan","N");
INSERT INTO english_lemma VALUES ("n#06419413","n","Szechuan","N");
INSERT INTO english_lemma VALUES ("n#06419550","n","Yunnan","N");
INSERT INTO english_lemma VALUES ("n#06419650","n","Lanzhou","N");
INSERT INTO english_lemma VALUES ("n#06419650","n","Lanchou","N");
INSERT INTO english_lemma VALUES ("n#06419650","n","Lanchow","N");
INSERT INTO english_lemma VALUES ("n#06419812","n","Shanghai","N");
INSERT INTO english_lemma VALUES ("n#06419986","n","Canton","N");
INSERT INTO english_lemma VALUES ("n#06419986","n","Kuangchou","N");
INSERT INTO english_lemma VALUES ("n#06419986","n","Kwangchow","N");
INSERT INTO english_lemma VALUES ("n#06419986","n","Guangzhou","N");
INSERT INTO english_lemma VALUES ("n#06420180","n","Shenyang","N");
INSERT INTO english_lemma VALUES ("n#06420180","n","Mukden","N");
INSERT INTO english_lemma VALUES ("n#06420180","n","Moukden","N");
INSERT INTO english_lemma VALUES ("n#06420180","n","Fengtien","N");
INSERT INTO english_lemma VALUES ("n#06420312","n","Tianjin","N");
INSERT INTO english_lemma VALUES ("n#06420312","n","Tientsin","N");
INSERT INTO english_lemma VALUES ("n#06420312","n","T'ien-ching","N");
INSERT INTO english_lemma VALUES ("n#06420523","n","Nanking","N");
INSERT INTO english_lemma VALUES ("n#06420523","n","Nanjing","N");
INSERT INTO english_lemma VALUES ("n#06420724","n","Chungking","N");
INSERT INTO english_lemma VALUES ("n#06420888","n","Xian","N");
INSERT INTO english_lemma VALUES ("n#06420888","n","Sian","N");
INSERT INTO english_lemma VALUES ("n#06420888","n","Singan","N");
INSERT INTO english_lemma VALUES ("n#06420888","n","Changan","N");
INSERT INTO english_lemma VALUES ("n#06420888","n","Hsian","N");
INSERT INTO english_lemma VALUES ("n#06421061","n","Luoyang","N");
INSERT INTO english_lemma VALUES ("n#06421061","n","Loyang","N");
INSERT INTO english_lemma VALUES ("n#06421226","n","Hangzhou","N");
INSERT INTO english_lemma VALUES ("n#06421226","n","Hangchow","N");
INSERT INTO english_lemma VALUES ("n#06421439","n","Taiwan","N");
INSERT INTO english_lemma VALUES ("n#06421439","n","China","N");
INSERT INTO english_lemma VALUES ("n#06421439","n","Nationalist_China","N");
INSERT INTO english_lemma VALUES ("n#06421439","n","Republic_of_China","N");
INSERT INTO english_lemma VALUES ("n#06421439","n","Formosa","N");
INSERT INTO english_lemma VALUES ("n#06421788","n","Taipei","N");
INSERT INTO english_lemma VALUES ("n#06421788","n","capital_of_Nationalist_China","N");
INSERT INTO english_lemma VALUES ("n#06421951","n","Taichung","N");
INSERT INTO english_lemma VALUES ("n#06422041","n","Hong_Kong","N");
INSERT INTO english_lemma VALUES ("n#06422247","n","Macao","N");
INSERT INTO english_lemma VALUES ("n#06422247","n","Macau","N");
INSERT INTO english_lemma VALUES ("n#06422421","n","Indochina","N");
INSERT INTO english_lemma VALUES ("n#06422738","n","French_Indochina","N");
INSERT INTO english_lemma VALUES ("n#06422916","n","Colombia","N");
INSERT INTO english_lemma VALUES ("n#06423230","n","Bogota","N");
INSERT INTO english_lemma VALUES ("n#06423230","n","capital_of_Colombia","N");
INSERT INTO english_lemma VALUES ("n#06423413","n","Comoro_Islands","N");
INSERT INTO english_lemma VALUES ("n#06423413","n","Iles_Comores","N");
INSERT INTO english_lemma VALUES ("n#06423619","n","Comoros","N");
INSERT INTO english_lemma VALUES ("n#06423723","n","Congo","N");
INSERT INTO english_lemma VALUES ("n#06423723","n","French_Congo","N");
INSERT INTO english_lemma VALUES ("n#06423723","n","Republic_of_Congo","N");
INSERT INTO english_lemma VALUES ("n#06423723","n","People's_Republic_of_the_Congo","N");
INSERT INTO english_lemma VALUES ("n#06423995","n","Brazzaville","N");
INSERT INTO english_lemma VALUES ("n#06423995","n","capital_of_Congo","N");
INSERT INTO english_lemma VALUES ("n#06424144","n","Zaire","N");
INSERT INTO english_lemma VALUES ("n#06424144","n","Belgian_Congo","N");
INSERT INTO english_lemma VALUES ("n#06424144","n","Democratic_Republic_of_the_Congo","N");
INSERT INTO english_lemma VALUES ("n#06424383","n","Kinshasa","N");
INSERT INTO english_lemma VALUES ("n#06424383","n","Leopoldville","N");
INSERT INTO english_lemma VALUES ("n#06424383","n","capital_of_Zaire","N");
INSERT INTO english_lemma VALUES ("n#06424551","n","Central_America","N");
INSERT INTO english_lemma VALUES ("n#06424874","n","Costa_Rica","N");
INSERT INTO english_lemma VALUES ("n#06425099","n","San_Jose","N");
INSERT INTO english_lemma VALUES ("n#06425099","n","capital_of_Costa_Rica","N");
INSERT INTO english_lemma VALUES ("n#06425239","n","Cote_d'Ivoire","N");
INSERT INTO english_lemma VALUES ("n#06425239","n","Ivory_Coast","N");
INSERT INTO english_lemma VALUES ("n#06425469","n","Abidjan","N");
INSERT INTO english_lemma VALUES ("n#06425589","n","Guatemala","N");
INSERT INTO english_lemma VALUES ("n#06425839","n","Guatemala_City","N");
INSERT INTO english_lemma VALUES ("n#06425839","n","capital_of_Guatemala","N");
INSERT INTO english_lemma VALUES ("n#06425983","n","Belize","N");
INSERT INTO english_lemma VALUES ("n#06425983","n","British_Honduras","N");
INSERT INTO english_lemma VALUES ("n#06426151","n","Honduras","N");
INSERT INTO english_lemma VALUES ("n#06426311","n","Tegucigalpa","N");
INSERT INTO english_lemma VALUES ("n#06426311","n","Honduran_capital","N");
INSERT INTO english_lemma VALUES ("n#06426447","n","El_Salvador","N");
INSERT INTO english_lemma VALUES ("n#06426447","n","Salvador","N");
INSERT INTO english_lemma VALUES ("n#06426642","n","San_Salvador","N");
INSERT INTO english_lemma VALUES ("n#06426642","n","Salvadoran_capital","N");
INSERT INTO english_lemma VALUES ("n#06426825","n","Nicaragua","N");
INSERT INTO english_lemma VALUES ("n#06426967","n","Managua","N");
INSERT INTO english_lemma VALUES ("n#06426967","n","capital_of_Nicaragua","N");
INSERT INTO english_lemma VALUES ("n#06426967","n","Nicaraguan_capital","N");
INSERT INTO english_lemma VALUES ("n#06427123","n","Panama","N");
INSERT INTO english_lemma VALUES ("n#06427306","n","Panama_City","N");
INSERT INTO english_lemma VALUES ("n#06427306","n","capital_of_Panama","N");
INSERT INTO english_lemma VALUES ("n#06427306","n","Panamanian_capital","N");
INSERT INTO english_lemma VALUES ("n#06427462","n","Yucatan","N");
INSERT INTO english_lemma VALUES ("n#06427462","n","Yucatan_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06427707","n","Merida","N");
INSERT INTO english_lemma VALUES ("n#06427822","n","Cancun","N");
INSERT INTO english_lemma VALUES ("n#06427967","n","Veracruz","N");
INSERT INTO english_lemma VALUES ("n#06428108","n","Ciudad_Juarez","N");
INSERT INTO english_lemma VALUES ("n#06428108","n","Juarez","N");
INSERT INTO english_lemma VALUES ("n#06428256","n","Oaxaca","N");
INSERT INTO english_lemma VALUES ("n#06428256","n","Oaxaca_de_Juarez","N");
INSERT INTO english_lemma VALUES ("n#06428453","n","Orizaba","N");
INSERT INTO english_lemma VALUES ("n#06428592","n","Mexico","N");
INSERT INTO english_lemma VALUES ("n#06429119","n","Mexico_City","N");
INSERT INTO english_lemma VALUES ("n#06429119","n","Cuidad_de_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06429119","n","Mexican_capital","N");
INSERT INTO english_lemma VALUES ("n#06429119","n","capital_of_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06429391","n","Acapulco","N");
INSERT INTO english_lemma VALUES ("n#06429391","n","Acapulco_de_Juarez","N");
INSERT INTO english_lemma VALUES ("n#06429598","n","Chihuahua","N");
INSERT INTO english_lemma VALUES ("n#06429680","n","Guadalajara","N");
INSERT INTO english_lemma VALUES ("n#06429866","n","Tijuana","N");
INSERT INTO english_lemma VALUES ("n#06430074","n","Caribbean_Island","N");
INSERT INTO english_lemma VALUES ("n#06430186","n","West_Indies","N");
INSERT INTO english_lemma VALUES ("n#06430186","n","the_Indies","N");
INSERT INTO english_lemma VALUES ("n#06430523","n","Antilles","N");
INSERT INTO english_lemma VALUES ("n#06430672","n","Greater_Antilles","N");
INSERT INTO english_lemma VALUES ("n#06430875","n","Lesser_Antilles","N");
INSERT INTO english_lemma VALUES ("n#06430875","n","Caribees","N");
INSERT INTO english_lemma VALUES ("n#06431093","n","Netherlands_Antilles","N");
INSERT INTO english_lemma VALUES ("n#06431380","n","Aruba","N");
INSERT INTO english_lemma VALUES ("n#06431502","n","Bonaire","N");
INSERT INTO english_lemma VALUES ("n#06431626","n","Curacao","N");
INSERT INTO english_lemma VALUES ("n#06431750","n","Saba","N");
INSERT INTO english_lemma VALUES ("n#06431894","n","Saint_Eustatius","N");
INSERT INTO english_lemma VALUES ("n#06431894","n","St._Eustatius","N");
INSERT INTO english_lemma VALUES ("n#06432028","n","Leeward_Islands","N");
INSERT INTO english_lemma VALUES ("n#06432230","n","Saint_Martin","N");
INSERT INTO english_lemma VALUES ("n#06432230","n","St._Martin","N");
INSERT INTO english_lemma VALUES ("n#06432230","n","Saint_Maarten","N");
INSERT INTO english_lemma VALUES ("n#06432230","n","St._Maarten","N");
INSERT INTO english_lemma VALUES ("n#06432443","n","Windward_Islands","N");
INSERT INTO english_lemma VALUES ("n#06432670","n","Cuba","N");
INSERT INTO english_lemma VALUES ("n#06432815","n","Cuba","N");
INSERT INTO english_lemma VALUES ("n#06432973","n","Havana","N");
INSERT INTO english_lemma VALUES ("n#06432973","n","capital_of_Cuba","N");
INSERT INTO english_lemma VALUES ("n#06432973","n","Cuban_capital","N");
INSERT INTO english_lemma VALUES ("n#06433178","n","Guadeloupe","N");
INSERT INTO english_lemma VALUES ("n#06433349","n","Hispaniola","N");
INSERT INTO english_lemma VALUES ("n#06433349","n","Haiti","N");
INSERT INTO english_lemma VALUES ("n#06433349","n","Hayti","N");
INSERT INTO english_lemma VALUES ("n#06433507","n","Haiti","N");
INSERT INTO english_lemma VALUES ("n#06433738","n","Port-au-Prince","N");
INSERT INTO english_lemma VALUES ("n#06433738","n","Haitian_capital","N");
INSERT INTO english_lemma VALUES ("n#06433873","n","Dominican_Republic","N");
INSERT INTO english_lemma VALUES ("n#06434073","n","Santo_Domingo","N");
INSERT INTO english_lemma VALUES ("n#06434073","n","capital_of_the_Dominican_Republic","N");
INSERT INTO english_lemma VALUES ("n#06434242","n","Puerto_Rico","N");
INSERT INTO english_lemma VALUES ("n#06434242","n","Porto_Rico","N");
INSERT INTO english_lemma VALUES ("n#06434401","n","Puerto_Rico","N");
INSERT INTO english_lemma VALUES ("n#06434401","n","Porto_Rico","N");
INSERT INTO english_lemma VALUES ("n#06434628","n","San_Juan","N");
INSERT INTO english_lemma VALUES ("n#06434745","n","Jamaica","N");
INSERT INTO english_lemma VALUES ("n#06434916","n","Jamaica","N");
INSERT INTO english_lemma VALUES ("n#06435145","n","Kingston","N");
INSERT INTO english_lemma VALUES ("n#06435145","n","capital_of_Jamaica","N");
INSERT INTO english_lemma VALUES ("n#06435145","n","Jamaican_capital","N");
INSERT INTO english_lemma VALUES ("n#06435294","n","Virgin_Islands","N");
INSERT INTO english_lemma VALUES ("n#06435521","n","Barbados","N");
INSERT INTO english_lemma VALUES ("n#06435726","n","Trinidad","N");
INSERT INTO english_lemma VALUES ("n#06435840","n","Tobago","N");
INSERT INTO english_lemma VALUES ("n#06435952","n","Trinidad_and_Tobago","N");
INSERT INTO english_lemma VALUES ("n#06436171","n","Port-of-Spain","N");
INSERT INTO english_lemma VALUES ("n#06436171","n","capital_of_Trinidad_and_Tobago","N");
INSERT INTO english_lemma VALUES ("n#06436334","n","Cyprus","N");
INSERT INTO english_lemma VALUES ("n#06436474","n","Cyprus","N");
INSERT INTO english_lemma VALUES ("n#06436663","n","Nicosia","N");
INSERT INTO english_lemma VALUES ("n#06436663","n","capital_of_Cyprus","N");
INSERT INTO english_lemma VALUES ("n#06436794","n","Czechoslovakia","N");
INSERT INTO english_lemma VALUES ("n#06436978","n","Prague","N");
INSERT INTO english_lemma VALUES ("n#06436978","n","Praha","N");
INSERT INTO english_lemma VALUES ("n#06436978","n","Prag","N");
INSERT INTO english_lemma VALUES ("n#06436978","n","capital_of_Czechoslovakia","N");
INSERT INTO english_lemma VALUES ("n#06437135","n","Benin","N");
INSERT INTO english_lemma VALUES ("n#06437135","n","Dahomey","N");
INSERT INTO english_lemma VALUES ("n#06437308","n","Porto_Novo","N");
INSERT INTO english_lemma VALUES ("n#06437308","n","capital_of_Benin","N");
INSERT INTO english_lemma VALUES ("n#06437423","n","Togo","N");
INSERT INTO english_lemma VALUES ("n#06437566","n","Lome","N");
INSERT INTO english_lemma VALUES ("n#06437566","n","capital_of_Togo","N");
INSERT INTO english_lemma VALUES ("n#06437726","n","northern_Europe","N");
INSERT INTO english_lemma VALUES ("n#06437843","n","Scandinavia","N");
INSERT INTO english_lemma VALUES ("n#06438139","n","Scandinavia","N");
INSERT INTO english_lemma VALUES ("n#06438139","n","Scandinavian_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06438303","n","Denmark","N");
INSERT INTO english_lemma VALUES ("n#06438303","n","Danmark","N");
INSERT INTO english_lemma VALUES ("n#06438544","n","Zealand","N");
INSERT INTO english_lemma VALUES ("n#06438544","n","Seeland","N");
INSERT INTO english_lemma VALUES ("n#06438544","n","Sjaelland","N");
INSERT INTO english_lemma VALUES ("n#06438714","n","Copenhagen","N");
INSERT INTO english_lemma VALUES ("n#06438714","n","Kobenhavn","N");
INSERT INTO english_lemma VALUES ("n#06438714","n","Danish_capital","N");
INSERT INTO english_lemma VALUES ("n#06438901","n","Djibouti","N");
INSERT INTO english_lemma VALUES ("n#06438901","n","Afars_and_Issas","N");
INSERT INTO english_lemma VALUES ("n#06439128","n","Djibouti","N");
INSERT INTO english_lemma VALUES ("n#06439128","n","capital_of_Djibouti","N");
INSERT INTO english_lemma VALUES ("n#06439264","n","Dominica","N");
INSERT INTO english_lemma VALUES ("n#06439398","n","Dominica","N");
INSERT INTO english_lemma VALUES ("n#06439545","n","Roseau","N");
INSERT INTO english_lemma VALUES ("n#06439657","n","Equatorial_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06439657","n","Spanish_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06439889","n","Malabo","N");
INSERT INTO english_lemma VALUES ("n#06440055","n","Bioko","N");
INSERT INTO english_lemma VALUES ("n#06440229","n","Norway","N");
INSERT INTO english_lemma VALUES ("n#06440229","n","Norge","N");
INSERT INTO english_lemma VALUES ("n#06440229","n","Noreg","N");
INSERT INTO english_lemma VALUES ("n#06440494","n","Svalbard","N");
INSERT INTO english_lemma VALUES ("n#06440649","n","Spitsbergen","N");
INSERT INTO english_lemma VALUES ("n#06440778","n","Lofoten","N");
INSERT INTO english_lemma VALUES ("n#06440947","n","Oslo","N");
INSERT INTO english_lemma VALUES ("n#06440947","n","Christiania","N");
INSERT INTO english_lemma VALUES ("n#06440947","n","capital_of_Norway","N");
INSERT INTO english_lemma VALUES ("n#06441173","n","Bergen","N");
INSERT INTO english_lemma VALUES ("n#06441274","n","Trondheim","N");
INSERT INTO english_lemma VALUES ("n#06441274","n","Nidaros","N");
INSERT INTO english_lemma VALUES ("n#06441402","n","Sweden","N");
INSERT INTO english_lemma VALUES ("n#06441402","n","Sverige","N");
INSERT INTO english_lemma VALUES ("n#06441624","n","Stockholm","N");
INSERT INTO english_lemma VALUES ("n#06441624","n","capital_of_Sweden","N");
INSERT INTO english_lemma VALUES ("n#06441835","n","Malmo","N");
INSERT INTO english_lemma VALUES ("n#06441924","n","Lund","N");
INSERT INTO english_lemma VALUES ("n#06442023","n","Goteborg","N");
INSERT INTO english_lemma VALUES ("n#06442023","n","Goeteborg","N");
INSERT INTO english_lemma VALUES ("n#06442023","n","Gothenburg","N");
INSERT INTO english_lemma VALUES ("n#06442182","n","Germany","N");
INSERT INTO english_lemma VALUES ("n#06442182","n","Deutschland","N");
INSERT INTO english_lemma VALUES ("n#06442182","n","Federal_Republic_of_Germany","N");
INSERT INTO english_lemma VALUES ("n#06442182","n","FRG","N");
INSERT INTO english_lemma VALUES ("n#06443099","n","East_Germany","N");
INSERT INTO english_lemma VALUES ("n#06443298","n","Saxony","N");
INSERT INTO english_lemma VALUES ("n#06443298","n","Sachsen","N");
INSERT INTO english_lemma VALUES ("n#06443298","n","Saxe","N");
INSERT INTO english_lemma VALUES ("n#06443414","n","Lower_Saxony","N");
INSERT INTO english_lemma VALUES ("n#06443523","n","Berlin","N");
INSERT INTO english_lemma VALUES ("n#06443523","n","German_capital","N");
INSERT INTO english_lemma VALUES ("n#06443668","n","West_Berlin","N");
INSERT INTO english_lemma VALUES ("n#06443844","n","Dresden","N");
INSERT INTO english_lemma VALUES ("n#06443965","n","Leipzig","N");
INSERT INTO english_lemma VALUES ("n#06444125","n","Weimar","N");
INSERT INTO english_lemma VALUES ("n#06444320","n","Bavaria","N");
INSERT INTO english_lemma VALUES ("n#06444500","n","Bonn","N");
INSERT INTO english_lemma VALUES ("n#06444669","n","Cologne","N");
INSERT INTO english_lemma VALUES ("n#06444669","n","Koln","N");
INSERT INTO english_lemma VALUES ("n#06444806","n","Braunschweig","N");
INSERT INTO english_lemma VALUES ("n#06444806","n","Brunswick","N");
INSERT INTO english_lemma VALUES ("n#06444921","n","Dusseldorf","N");
INSERT INTO english_lemma VALUES ("n#06445047","n","Essen","N");
INSERT INTO english_lemma VALUES ("n#06445174","n","Frankfurt_on_the_Main","N");
INSERT INTO english_lemma VALUES ("n#06445174","n","Frankfurt","N");
INSERT INTO english_lemma VALUES ("n#06445174","n","Frankfort","N");
INSERT INTO english_lemma VALUES ("n#06445349","n","Hamburg","N");
INSERT INTO english_lemma VALUES ("n#06445466","n","Hannover","N");
INSERT INTO english_lemma VALUES ("n#06445466","n","Hanover","N");
INSERT INTO english_lemma VALUES ("n#06445585","n","Mannheim","N");
INSERT INTO english_lemma VALUES ("n#06445738","n","Munich","N");
INSERT INTO english_lemma VALUES ("n#06445738","n","Muenchen","N");
INSERT INTO english_lemma VALUES ("n#06445884","n","Nuremburg","N");
INSERT INTO english_lemma VALUES ("n#06445884","n","Nurnberg","N");
INSERT INTO english_lemma VALUES ("n#06445884","n","Nuernberg","N");
INSERT INTO english_lemma VALUES ("n#06446067","n","Stuttgart","N");
INSERT INTO english_lemma VALUES ("n#06446207","n","Wurzburg","N");
INSERT INTO english_lemma VALUES ("n#06446207","n","Wuerzburg","N");
INSERT INTO english_lemma VALUES ("n#06446324","n","Palatinate","N");
INSERT INTO english_lemma VALUES ("n#06446324","n","Pfalz","N");
INSERT INTO english_lemma VALUES ("n#06446481","n","Prussia","N");
INSERT INTO english_lemma VALUES ("n#06446481","n","Preussen","N");
INSERT INTO english_lemma VALUES ("n#06446797","n","Ruhr","N");
INSERT INTO english_lemma VALUES ("n#06446797","n","Ruhr_Valley","N");
INSERT INTO english_lemma VALUES ("n#06446978","n","Thuringia","N");
INSERT INTO english_lemma VALUES ("n#06447085","n","Ecuador","N");
INSERT INTO english_lemma VALUES ("n#06447424","n","Guayaquil","N");
INSERT INTO english_lemma VALUES ("n#06447526","n","Quito","N");
INSERT INTO english_lemma VALUES ("n#06447526","n","capital_of_Ecuador","N");
INSERT INTO english_lemma VALUES ("n#06447640","n","Galapagos_Islands","N");
INSERT INTO english_lemma VALUES ("n#06447640","n","Galapagos","N");
INSERT INTO english_lemma VALUES ("n#06447835","n","Ethiopia","N");
INSERT INTO english_lemma VALUES ("n#06447835","n","Yaltopya","N");
INSERT INTO english_lemma VALUES ("n#06447835","n","Abyssinia","N");
INSERT INTO english_lemma VALUES ("n#06448060","n","Eritrea","N");
INSERT INTO english_lemma VALUES ("n#06448198","n","Addis_Ababa","N");
INSERT INTO english_lemma VALUES ("n#06448198","n","capital_of_Ethiopia","N");
INSERT INTO english_lemma VALUES ("n#06448380","n","Fiji_Islands","N");
INSERT INTO english_lemma VALUES ("n#06448380","n","Fijis","N");
INSERT INTO english_lemma VALUES ("n#06448702","n","Viti_Levu","N");
INSERT INTO english_lemma VALUES ("n#06448807","n","Vanua_Levu","N");
INSERT INTO english_lemma VALUES ("n#06448913","n","Fiji","N");
INSERT INTO english_lemma VALUES ("n#06449101","n","Suva","N");
INSERT INTO english_lemma VALUES ("n#06449229","n","Finland","N");
INSERT INTO english_lemma VALUES ("n#06449229","n","Suomi","N");
INSERT INTO english_lemma VALUES ("n#06449394","n","Karelia","N");
INSERT INTO english_lemma VALUES ("n#06449521","n","Helsinki","N");
INSERT INTO english_lemma VALUES ("n#06449521","n","Helsingfors","N");
INSERT INTO english_lemma VALUES ("n#06449521","n","capital_of_Finland","N");
INSERT INTO english_lemma VALUES ("n#06449521","n","Finnish_capital","N");
INSERT INTO english_lemma VALUES ("n#06449758","n","Greece","N");
INSERT INTO english_lemma VALUES ("n#06449758","n","Ellas","N");
INSERT INTO english_lemma VALUES ("n#06450453","n","Aegean_Island","N");
INSERT INTO english_lemma VALUES ("n#06450613","n","Chios","N");
INSERT INTO english_lemma VALUES ("n#06450740","n","Cyclades","N");
INSERT INTO english_lemma VALUES ("n#06450827","n","Lesbos","N");
INSERT INTO english_lemma VALUES ("n#06450827","n","Lesvos","N");
INSERT INTO english_lemma VALUES ("n#06451021","n","Aeolis","N");
INSERT INTO english_lemma VALUES ("n#06451021","n","Aeolia","N");
INSERT INTO english_lemma VALUES ("n#06451202","n","Crete","N");
INSERT INTO english_lemma VALUES ("n#06451403","n","Egadi_Islands","N");
INSERT INTO english_lemma VALUES ("n#06451403","n","Aegadean_Isles","N");
INSERT INTO english_lemma VALUES ("n#06451557","n","Athens","N");
INSERT INTO english_lemma VALUES ("n#06451557","n","capital_of_Greece","N");
INSERT INTO english_lemma VALUES ("n#06451557","n","Greek_capital","N");
INSERT INTO english_lemma VALUES ("n#06451909","n","Dipylon_gate","N");
INSERT INTO english_lemma VALUES ("n#06451909","n","Dipylon","N");
INSERT INTO english_lemma VALUES ("n#06452093","n","Attica","N");
INSERT INTO english_lemma VALUES ("n#06452206","n","Corinth","N");
INSERT INTO english_lemma VALUES ("n#06452206","n","Korinthos","N");
INSERT INTO english_lemma VALUES ("n#06452390","n","Argos","N");
INSERT INTO english_lemma VALUES ("n#06452548","n","Delphi","N");
INSERT INTO english_lemma VALUES ("n#06452723","n","Mycenae","N");
INSERT INTO english_lemma VALUES ("n#06452861","n","Sparta","N");
INSERT INTO english_lemma VALUES ("n#06453087","n","Laconia","N");
INSERT INTO english_lemma VALUES ("n#06453262","n","Troy","N");
INSERT INTO english_lemma VALUES ("n#06453262","n","Ilion","N");
INSERT INTO english_lemma VALUES ("n#06453262","n","Ilium","N");
INSERT INTO english_lemma VALUES ("n#06453432","n","Thebes","N");
INSERT INTO english_lemma VALUES ("n#06453598","n","Boeotia","N");
INSERT INTO english_lemma VALUES ("n#06453757","n","Thessalonika","N");
INSERT INTO english_lemma VALUES ("n#06453757","n","Salonika","N");
INSERT INTO english_lemma VALUES ("n#06453937","n","Thessalia","N");
INSERT INTO english_lemma VALUES ("n#06453937","n","Thessaly","N");
INSERT INTO english_lemma VALUES ("n#06454146","n","Arcadia","N");
INSERT INTO english_lemma VALUES ("n#06454287","n","Peloponnese","N");
INSERT INTO english_lemma VALUES ("n#06454287","n","Peloponnesus","N");
INSERT INTO english_lemma VALUES ("n#06454287","n","Peloponnesian_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06454522","n","Lemnos","N");
INSERT INTO english_lemma VALUES ("n#06454522","n","Limnos","N");
INSERT INTO english_lemma VALUES ("n#06454726","n","Olympia","N");
INSERT INTO english_lemma VALUES ("n#06454884","n","Middle_East","N");
INSERT INTO english_lemma VALUES ("n#06454884","n","Near_East","N");
INSERT INTO english_lemma VALUES ("n#06455500","n","Israel","N");
INSERT INTO english_lemma VALUES ("n#06455500","n","Yisrael","N");
INSERT INTO english_lemma VALUES ("n#06455500","n","Zion","N");
INSERT INTO english_lemma VALUES ("n#06455932","n","West_Bank","N");
INSERT INTO english_lemma VALUES ("n#06456112","n","Gaza_Strip","N");
INSERT INTO english_lemma VALUES ("n#06456279","n","Golan_Heights","N");
INSERT INTO english_lemma VALUES ("n#06456480","n","Jerusalem","N");
INSERT INTO english_lemma VALUES ("n#06456480","n","capital_of_Israel","N");
INSERT INTO english_lemma VALUES ("n#06456755","n","Bethelem","N");
INSERT INTO english_lemma VALUES ("n#06456914","n","Sodom","N");
INSERT INTO english_lemma VALUES ("n#06457120","n","Gomorrah","N");
INSERT INTO english_lemma VALUES ("n#06457120","n","Gomorrha","N");
INSERT INTO english_lemma VALUES ("n#06457345","n","Calvary","N");
INSERT INTO english_lemma VALUES ("n#06457345","n","Golgotha","N");
INSERT INTO english_lemma VALUES ("n#06457476","n","Cotswolds","N");
INSERT INTO english_lemma VALUES ("n#06457476","n","Cotswold_Hills","N");
INSERT INTO english_lemma VALUES ("n#06457612","n","Palatine","N");
INSERT INTO english_lemma VALUES ("n#06457826","n","Wailing_Wall","N");
INSERT INTO english_lemma VALUES ("n#06458046","n","Tel_Aviv","N");
INSERT INTO english_lemma VALUES ("n#06458046","n","Tel_Aviv-Jaffa","N");
INSERT INTO english_lemma VALUES ("n#06458251","n","Haifa","N");
INSERT INTO english_lemma VALUES ("n#06458370","n","Jaffa","N");
INSERT INTO english_lemma VALUES ("n#06458370","n","Joppa","N");
INSERT INTO english_lemma VALUES ("n#06458370","n","Yafo","N");
INSERT INTO english_lemma VALUES ("n#06458537","n","Palestine","N");
INSERT INTO english_lemma VALUES ("n#06458537","n","Canaan","N");
INSERT INTO english_lemma VALUES ("n#06458537","n","Holy_Land","N");
INSERT INTO english_lemma VALUES ("n#06458773","n","Palestine","N");
INSERT INTO english_lemma VALUES ("n#06458928","n","Roman_Empire","N");
INSERT INTO english_lemma VALUES ("n#06459172","n","Byzantine_Empire","N");
INSERT INTO english_lemma VALUES ("n#06459319","n","Byzantium","N");
INSERT INTO english_lemma VALUES ("n#06459472","n","Italian_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06459646","n","Ticino","N");
INSERT INTO english_lemma VALUES ("n#06459646","n","Tessin","N");
INSERT INTO english_lemma VALUES ("n#06459750","n","Italy","N");
INSERT INTO english_lemma VALUES ("n#06459750","n","Italia","N");
INSERT INTO english_lemma VALUES ("n#06460852","n","Italian_region","N");
INSERT INTO english_lemma VALUES ("n#06461333","n","Pompeii","N");
INSERT INTO english_lemma VALUES ("n#06461491","n","Herculaneum","N");
INSERT INTO english_lemma VALUES ("n#06461595","n","Abruzzi","N");
INSERT INTO english_lemma VALUES ("n#06461595","n","Abruzzi_e_Molise","N");
INSERT INTO english_lemma VALUES ("n#06461759","n","Aquila","N");
INSERT INTO english_lemma VALUES ("n#06461759","n","L'Aquila","N");
INSERT INTO english_lemma VALUES ("n#06461759","n","Aquila_degli_Abruzzi","N");
INSERT INTO english_lemma VALUES ("n#06461926","n","Basilicata","N");
INSERT INTO english_lemma VALUES ("n#06461926","n","Lucania","N");
INSERT INTO english_lemma VALUES ("n#06462074","n","Calabria","N");
INSERT INTO english_lemma VALUES ("n#06462207","n","Campania","N");
INSERT INTO english_lemma VALUES ("n#06462470","n","Naples","N");
INSERT INTO english_lemma VALUES ("n#06462640","n","Messina","N");
INSERT INTO english_lemma VALUES ("n#06462772","n","Capri","N");
INSERT INTO english_lemma VALUES ("n#06462953","n","Ischia","N");
INSERT INTO english_lemma VALUES ("n#06463121","n","Emilia-Romagna","N");
INSERT INTO english_lemma VALUES ("n#06463267","n","Bologna","N");
INSERT INTO english_lemma VALUES ("n#06463418","n","Friuli-Venezia_Giulia","N");
INSERT INTO english_lemma VALUES ("n#06463535","n","Latium","N");
INSERT INTO english_lemma VALUES ("n#06463535","n","Lazio","N");
INSERT INTO english_lemma VALUES ("n#06463696","n","Rome","N");
INSERT INTO english_lemma VALUES ("n#06463696","n","Roma","N");
INSERT INTO english_lemma VALUES ("n#06463696","n","Eternal_City","N");
INSERT INTO english_lemma VALUES ("n#06463696","n","Italian_capital","N");
INSERT INTO english_lemma VALUES ("n#06463696","n","capital_of_Italy","N");
INSERT INTO english_lemma VALUES ("n#06464029","n","Liguria","N");
INSERT INTO english_lemma VALUES ("n#06464169","n","Genoa","N");
INSERT INTO english_lemma VALUES ("n#06464169","n","Genova","N");
INSERT INTO english_lemma VALUES ("n#06464311","n","Lombardy","N");
INSERT INTO english_lemma VALUES ("n#06464311","n","Lombardia","N");
INSERT INTO english_lemma VALUES ("n#06464469","n","Milan","N");
INSERT INTO english_lemma VALUES ("n#06464469","n","Milano","N");
INSERT INTO english_lemma VALUES ("n#06464668","n","Marche","N");
INSERT INTO english_lemma VALUES ("n#06464668","n","Marches","N");
INSERT INTO english_lemma VALUES ("n#06464775","n","Molise","N");
INSERT INTO english_lemma VALUES ("n#06464878","n","Piedmont","N");
INSERT INTO english_lemma VALUES ("n#06464878","n","Piemonte","N");
INSERT INTO english_lemma VALUES ("n#06465038","n","Pisa","N");
INSERT INTO english_lemma VALUES ("n#06465159","n","Syracuse","N");
INSERT INTO english_lemma VALUES ("n#06465159","n","Siracusa","N");
INSERT INTO english_lemma VALUES ("n#06465327","n","Turin","N");
INSERT INTO english_lemma VALUES ("n#06465327","n","Torino","N");
INSERT INTO english_lemma VALUES ("n#06465464","n","Puglia","N");
INSERT INTO english_lemma VALUES ("n#06465464","n","Apulia","N");
INSERT INTO english_lemma VALUES ("n#06465610","n","Bari","N");
INSERT INTO english_lemma VALUES ("n#06465735","n","Sardinia","N");
INSERT INTO english_lemma VALUES ("n#06465735","n","Sardegna","N");
INSERT INTO english_lemma VALUES ("n#06465864","n","Sardinia","N");
INSERT INTO english_lemma VALUES ("n#06465864","n","Sardegna","N");
INSERT INTO english_lemma VALUES ("n#06466076","n","Sicily","N");
INSERT INTO english_lemma VALUES ("n#06466076","n","Sicilia","N");
INSERT INTO english_lemma VALUES ("n#06466253","n","Sicily","N");
INSERT INTO english_lemma VALUES ("n#06466253","n","Sicilia","N");
INSERT INTO english_lemma VALUES ("n#06466472","n","Palermo","N");
INSERT INTO english_lemma VALUES ("n#06466632","n","Tuscany","N");
INSERT INTO english_lemma VALUES ("n#06466632","n","Toscana","N");
INSERT INTO english_lemma VALUES ("n#06466797","n","Firenze","N");
INSERT INTO english_lemma VALUES ("n#06466797","n","Florence","N");
INSERT INTO english_lemma VALUES ("n#06467016","n","Trentino-Alto_Adige","N");
INSERT INTO english_lemma VALUES ("n#06467131","n","Umbria","N");
INSERT INTO english_lemma VALUES ("n#06467240","n","Valle_D'Aosta","N");
INSERT INTO english_lemma VALUES ("n#06467349","n","Veneto","N");
INSERT INTO english_lemma VALUES ("n#06467349","n","Venezia-Euganea","N");
INSERT INTO english_lemma VALUES ("n#06467349","n","Venetia","N");
INSERT INTO english_lemma VALUES ("n#06467552","n","Padua","N");
INSERT INTO english_lemma VALUES ("n#06467552","n","Padova","N");
INSERT INTO english_lemma VALUES ("n#06467552","n","Patavium","N");
INSERT INTO english_lemma VALUES ("n#06467659","n","Venice","N");
INSERT INTO english_lemma VALUES ("n#06467659","n","Venezia","N");
INSERT INTO english_lemma VALUES ("n#06467975","n","Verona","N");
INSERT INTO english_lemma VALUES ("n#06468082","n","Romania","N");
INSERT INTO english_lemma VALUES ("n#06468082","n","Roumania","N");
INSERT INTO english_lemma VALUES ("n#06468082","n","Rumania","N");
INSERT INTO english_lemma VALUES ("n#06468254","n","Bucharest","N");
INSERT INTO english_lemma VALUES ("n#06468254","n","Bucuresti","N");
INSERT INTO english_lemma VALUES ("n#06468254","n","capital_of_Romania","N");
INSERT INTO english_lemma VALUES ("n#06468397","n","Rwanda","N");
INSERT INTO english_lemma VALUES ("n#06468397","n","Ruanda","N");
INSERT INTO english_lemma VALUES ("n#06468570","n","Kigali","N");
INSERT INTO english_lemma VALUES ("n#06468570","n","capital_of_Rwanda","N");
INSERT INTO english_lemma VALUES ("n#06468727","n","Yugoslavia","N");
INSERT INTO english_lemma VALUES ("n#06468727","n","Jugoslavia","N");
INSERT INTO english_lemma VALUES ("n#06468938","n","Croatia","N");
INSERT INTO english_lemma VALUES ("n#06469114","n","Montenegro","N");
INSERT INTO english_lemma VALUES ("n#06469243","n","Bosnia-Herzegovina","N");
INSERT INTO english_lemma VALUES ("n#06469243","n","Bosnia_and_Herzegovina","N");
INSERT INTO english_lemma VALUES ("n#06469243","n","Bosnia_i_Hercegovina","N");
INSERT INTO english_lemma VALUES ("n#06469243","n","Bosnia","N");
INSERT INTO english_lemma VALUES ("n#06469429","n","Sarajevo","N");
INSERT INTO english_lemma VALUES ("n#06469501","n","Slovenia","N");
INSERT INTO english_lemma VALUES ("n#06469659","n","Ljubljana","N");
INSERT INTO english_lemma VALUES ("n#06469757","n","Belgrade","N");
INSERT INTO english_lemma VALUES ("n#06469757","n","Beograd","N");
INSERT INTO english_lemma VALUES ("n#06469757","n","capital_of_Yugoslavia","N");
INSERT INTO english_lemma VALUES ("n#06469922","n","Dubrovnik","N");
INSERT INTO english_lemma VALUES ("n#06470074","n","Zagreb","N");
INSERT INTO english_lemma VALUES ("n#06470168","n","Dalmatia","N");
INSERT INTO english_lemma VALUES ("n#06470323","n","Serbia","N");
INSERT INTO english_lemma VALUES ("n#06470323","n","Srbija","N");
INSERT INTO english_lemma VALUES ("n#06470538","n","Greenland","N");
INSERT INTO english_lemma VALUES ("n#06470538","n","Kaballit_Nunaat","N");
INSERT INTO english_lemma VALUES ("n#06470760","n","Baffin_Island","N");
INSERT INTO english_lemma VALUES ("n#06470953","n","Labrador","N");
INSERT INTO english_lemma VALUES ("n#06471164","n","Canada","N");
INSERT INTO english_lemma VALUES ("n#06471831","n","Acadia","N");
INSERT INTO english_lemma VALUES ("n#06471962","n","Maritime_Provinces","N");
INSERT INTO english_lemma VALUES ("n#06471962","n","Maritimes","N");
INSERT INTO english_lemma VALUES ("n#06472238","n","Canadian_province","N");
INSERT INTO english_lemma VALUES ("n#06472545","n","Alberta","N");
INSERT INTO english_lemma VALUES ("n#06472769","n","Banff","N");
INSERT INTO english_lemma VALUES ("n#06472887","n","Calgary","N");
INSERT INTO english_lemma VALUES ("n#06473018","n","Edmonton","N");
INSERT INTO english_lemma VALUES ("n#06473147","n","British_Columbia","N");
INSERT INTO english_lemma VALUES ("n#06473295","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#06473421","n","Vancouver","N");
INSERT INTO english_lemma VALUES ("n#06473626","n","Manitoba","N");
INSERT INTO english_lemma VALUES ("n#06473771","n","Winnipeg","N");
INSERT INTO english_lemma VALUES ("n#06473946","n","New_Brunswick","N");
INSERT INTO english_lemma VALUES ("n#06474077","n","Fredericton","N");
INSERT INTO english_lemma VALUES ("n#06474193","n","Saint_John","N");
INSERT INTO english_lemma VALUES ("n#06474193","n","St._John","N");
INSERT INTO english_lemma VALUES ("n#06474320","n","Newfoundland","N");
INSERT INTO english_lemma VALUES ("n#06474524","n","Newfoundland","N");
INSERT INTO english_lemma VALUES ("n#06474633","n","Saint_John's","N");
INSERT INTO english_lemma VALUES ("n#06474633","n","St._John's","N");
INSERT INTO english_lemma VALUES ("n#06474769","n","Northwest_Territories","N");
INSERT INTO english_lemma VALUES ("n#06474890","n","Nova_Scotia","N");
INSERT INTO english_lemma VALUES ("n#06475244","n","Nova_Scotia","N");
INSERT INTO english_lemma VALUES ("n#06475404","n","Halifax","N");
INSERT INTO english_lemma VALUES ("n#06475527","n","Ontario","N");
INSERT INTO english_lemma VALUES ("n#06475753","n","Toronto","N");
INSERT INTO english_lemma VALUES ("n#06475909","n","Ottawa","N");
INSERT INTO english_lemma VALUES ("n#06475909","n","Canadian_capital","N");
INSERT INTO english_lemma VALUES ("n#06475909","n","capital_of_Canada","N");
INSERT INTO english_lemma VALUES ("n#06476111","n","Hamilton","N");
INSERT INTO english_lemma VALUES ("n#06476247","n","Prince_Edward_Island","N");
INSERT INTO english_lemma VALUES ("n#06476424","n","Charlottetown","N");
INSERT INTO english_lemma VALUES ("n#06476566","n","Quebec","N");
INSERT INTO english_lemma VALUES ("n#06476773","n","Quebec","N");
INSERT INTO english_lemma VALUES ("n#06476773","n","Quebec_City","N");
INSERT INTO english_lemma VALUES ("n#06476988","n","Montreal","N");
INSERT INTO english_lemma VALUES ("n#06477229","n","Saskatchewan","N");
INSERT INTO english_lemma VALUES ("n#06477458","n","Regina","N");
INSERT INTO english_lemma VALUES ("n#06477585","n","Saskatoon","N");
INSERT INTO english_lemma VALUES ("n#06477684","n","Yukon","N");
INSERT INTO english_lemma VALUES ("n#06477684","n","Yukon_Territory","N");
INSERT INTO english_lemma VALUES ("n#06477928","n","Klondike","N");
INSERT INTO english_lemma VALUES ("n#06478088","n","Whitehorse","N");
INSERT INTO english_lemma VALUES ("n#06478209","n","Australia","N");
INSERT INTO english_lemma VALUES ("n#06478209","n","Commonwealth_of_Australia","N");
INSERT INTO english_lemma VALUES ("n#06478714","n","Canberra","N");
INSERT INTO english_lemma VALUES ("n#06478714","n","Australian_capital","N");
INSERT INTO english_lemma VALUES ("n#06478714","n","capital_of_Australia","N");
INSERT INTO english_lemma VALUES ("n#06478891","n","Australian_state","N");
INSERT INTO english_lemma VALUES ("n#06479121","n","Queensland","N");
INSERT INTO english_lemma VALUES ("n#06479249","n","Brisbane","N");
INSERT INTO english_lemma VALUES ("n#06479501","n","New_South_Wales","N");
INSERT INTO english_lemma VALUES ("n#06479646","n","Sydney","N");
INSERT INTO english_lemma VALUES ("n#06479856","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#06479982","n","Melbourne","N");
INSERT INTO english_lemma VALUES ("n#06480153","n","Tasmania","N");
INSERT INTO english_lemma VALUES ("n#06480276","n","Tasmania","N");
INSERT INTO english_lemma VALUES ("n#06480414","n","Hobart","N");
INSERT INTO english_lemma VALUES ("n#06480522","n","South_Australia","N");
INSERT INTO english_lemma VALUES ("n#06480656","n","Adelaide","N");
INSERT INTO english_lemma VALUES ("n#06480766","n","Western_Australia","N");
INSERT INTO english_lemma VALUES ("n#06480917","n","Perth","N");
INSERT INTO english_lemma VALUES ("n#06481026","n","Northern_Territory","N");
INSERT INTO english_lemma VALUES ("n#06481167","n","Darwin","N");
INSERT INTO english_lemma VALUES ("n#06481296","n","Aleutian_Islands","N");
INSERT INTO english_lemma VALUES ("n#06481296","n","Aleutians","N");
INSERT INTO english_lemma VALUES ("n#06481479","n","Oceania","N");
INSERT INTO english_lemma VALUES ("n#06481479","n","Oceanica","N");
INSERT INTO english_lemma VALUES ("n#06481768","n","Australasia","N");
INSERT INTO english_lemma VALUES ("n#06481909","n","Austronesia","N");
INSERT INTO english_lemma VALUES ("n#06482168","n","Melanesia","N");
INSERT INTO english_lemma VALUES ("n#06482404","n","Micronesia","N");
INSERT INTO english_lemma VALUES ("n#06482679","n","Mariana_Islands","N");
INSERT INTO english_lemma VALUES ("n#06482679","n","Marianas","N");
INSERT INTO english_lemma VALUES ("n#06482679","n","Ladrone_Islands","N");
INSERT INTO english_lemma VALUES ("n#06482915","n","Guam","N");
INSERT INTO english_lemma VALUES ("n#06483036","n","Saipan","N");
INSERT INTO english_lemma VALUES ("n#06483262","n","Wake_Island","N");
INSERT INTO english_lemma VALUES ("n#06483262","n","Wake","N");
INSERT INTO english_lemma VALUES ("n#06483421","n","Caroline_Islands","N");
INSERT INTO english_lemma VALUES ("n#06483584","n","Marshall_Islands","N");
INSERT INTO english_lemma VALUES ("n#06483769","n","Marshall_Islands","N");
INSERT INTO english_lemma VALUES ("n#06483918","n","Kwajalein","N");
INSERT INTO english_lemma VALUES ("n#06484119","n","Gilbert_Islands","N");
INSERT INTO english_lemma VALUES ("n#06484395","n","Tuvalu","N");
INSERT INTO english_lemma VALUES ("n#06484395","n","Ellice_Islands","N");
INSERT INTO english_lemma VALUES ("n#06484561","n","Tuvalu","N");
INSERT INTO english_lemma VALUES ("n#06484796","n","Kiribati","N");
INSERT INTO english_lemma VALUES ("n#06484957","n","Gilbert_and_Ellice_Islands","N");
INSERT INTO english_lemma VALUES ("n#06485086","n","Nauru_Island","N");
INSERT INTO english_lemma VALUES ("n#06485086","n","Pleasant_Island","N");
INSERT INTO english_lemma VALUES ("n#06485252","n","Nauru","N");
INSERT INTO english_lemma VALUES ("n#06485415","n","Polynesia","N");
INSERT INTO english_lemma VALUES ("n#06485646","n","Malay_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06485646","n","East_Indies","N");
INSERT INTO english_lemma VALUES ("n#06485878","n","Sunda_Islands","N");
INSERT INTO english_lemma VALUES ("n#06486046","n","Greater_Sunda_Islands","N");
INSERT INTO english_lemma VALUES ("n#06486201","n","Lesser_Sunda_Islands","N");
INSERT INTO english_lemma VALUES ("n#06486201","n","Nusa_Tenggara","N");
INSERT INTO english_lemma VALUES ("n#06486410","n","Bismarck_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06486604","n","Borneo","N");
INSERT INTO english_lemma VALUES ("n#06486604","n","Kalimantan","N");
INSERT INTO english_lemma VALUES ("n#06486952","n","Bougainville","N");
INSERT INTO english_lemma VALUES ("n#06487115","n","Guadalcanal","N");
INSERT INTO english_lemma VALUES ("n#06487318","n","New_Britain","N");
INSERT INTO english_lemma VALUES ("n#06487486","n","New_Caledonia","N");
INSERT INTO english_lemma VALUES ("n#06487617","n","New_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06487617","n","Papua","N");
INSERT INTO english_lemma VALUES ("n#06487829","n","Papua_New_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06488041","n","Port_Moresby","N");
INSERT INTO english_lemma VALUES ("n#06488041","n","capital_of_Papua_New_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06488197","n","New_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06488337","n","Austria","N");
INSERT INTO english_lemma VALUES ("n#06488337","n","Oesterreich","N");
INSERT INTO english_lemma VALUES ("n#06488724","n","Tyrol","N");
INSERT INTO english_lemma VALUES ("n#06488724","n","Tirol","N");
INSERT INTO english_lemma VALUES ("n#06488856","n","Vienna","N");
INSERT INTO english_lemma VALUES ("n#06488856","n","Austrian_capital","N");
INSERT INTO english_lemma VALUES ("n#06488856","n","capital_of_Austria","N");
INSERT INTO english_lemma VALUES ("n#06489139","n","Bahamas","N");
INSERT INTO english_lemma VALUES ("n#06489139","n","Bahama_Islands","N");
INSERT INTO english_lemma VALUES ("n#06489366","n","Nassau","N");
INSERT INTO english_lemma VALUES ("n#06489366","n","capital_of_the_Bahamas","N");
INSERT INTO english_lemma VALUES ("n#06489489","n","Arabian_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06489489","n","Arabia","N");
INSERT INTO english_lemma VALUES ("n#06489832","n","Bahrain","N");
INSERT INTO english_lemma VALUES ("n#06489832","n","Bahrein","N");
INSERT INTO english_lemma VALUES ("n#06490096","n","Bahrain","N");
INSERT INTO english_lemma VALUES ("n#06490096","n","Bahrain_Island","N");
INSERT INTO english_lemma VALUES ("n#06490096","n","Bahrein","N");
INSERT INTO english_lemma VALUES ("n#06490096","n","Bahrein_Island","N");
INSERT INTO english_lemma VALUES ("n#06490242","n","Manama","N");
INSERT INTO english_lemma VALUES ("n#06490242","n","capital_of_Bahrain","N");
INSERT INTO english_lemma VALUES ("n#06490404","n","Bangladesh","N");
INSERT INTO english_lemma VALUES ("n#06490404","n","Bangla_Desh","N");
INSERT INTO english_lemma VALUES ("n#06490404","n","East_Pakistan","N");
INSERT INTO english_lemma VALUES ("n#06490807","n","Dacca","N");
INSERT INTO english_lemma VALUES ("n#06490807","n","Dhaka","N");
INSERT INTO english_lemma VALUES ("n#06490807","n","capital_of_Bangladesh","N");
INSERT INTO english_lemma VALUES ("n#06490952","n","Flanders","N");
INSERT INTO english_lemma VALUES ("n#06491155","n","Belgium","N");
INSERT INTO english_lemma VALUES ("n#06491155","n","Belgique","N");
INSERT INTO english_lemma VALUES ("n#06491630","n","Brussels","N");
INSERT INTO english_lemma VALUES ("n#06491630","n","Belgian_capital","N");
INSERT INTO english_lemma VALUES ("n#06491630","n","capital_of_Belgium","N");
INSERT INTO english_lemma VALUES ("n#06491830","n","Antwerp","N");
INSERT INTO english_lemma VALUES ("n#06491830","n","Antwerpen","N");
INSERT INTO english_lemma VALUES ("n#06491830","n","Anvers","N");
INSERT INTO english_lemma VALUES ("n#06491971","n","Bruges","N");
INSERT INTO english_lemma VALUES ("n#06491971","n","City_of_Bridges","N");
INSERT INTO english_lemma VALUES ("n#06492200","n","Bhutan","N");
INSERT INTO english_lemma VALUES ("n#06492341","n","Botswana","N");
INSERT INTO english_lemma VALUES ("n#06492545","n","Gaborone","N");
INSERT INTO english_lemma VALUES ("n#06492545","n","capital_of_Botswana","N");
INSERT INTO english_lemma VALUES ("n#06492677","n","Bolivia","N");
INSERT INTO english_lemma VALUES ("n#06493014","n","La_Paz","N");
INSERT INTO english_lemma VALUES ("n#06493148","n","Brazil","N");
INSERT INTO english_lemma VALUES ("n#06493148","n","Brasil","N");
INSERT INTO english_lemma VALUES ("n#06493672","n","Brasilia","N");
INSERT INTO english_lemma VALUES ("n#06493672","n","Brazilian_capital","N");
INSERT INTO english_lemma VALUES ("n#06493672","n","capital_of_Brazil","N");
INSERT INTO english_lemma VALUES ("n#06493868","n","Natal","N");
INSERT INTO english_lemma VALUES ("n#06493968","n","Rio_de_Janeiro","N");
INSERT INTO english_lemma VALUES ("n#06493968","n","Rio","N");
INSERT INTO english_lemma VALUES ("n#06494135","n","Recife","N");
INSERT INTO english_lemma VALUES ("n#06494135","n","Pernambuco","N");
INSERT INTO english_lemma VALUES ("n#06494265","n","Sao_Paulo","N");
INSERT INTO english_lemma VALUES ("n#06494417","n","British_Empire","N");
INSERT INTO english_lemma VALUES ("n#06494646","n","British_Isles","N");
INSERT INTO english_lemma VALUES ("n#06494850","n","Great_Britain","N");
INSERT INTO english_lemma VALUES ("n#06495018","n","Ireland","N");
INSERT INTO english_lemma VALUES ("n#06495018","n","Hibernia","N");
INSERT INTO english_lemma VALUES ("n#06495018","n","Emerald_Isle","N");
INSERT INTO english_lemma VALUES ("n#06495315","n","United_Kingdom","N");
INSERT INTO english_lemma VALUES ("n#06495315","n","UK","N");
INSERT INTO english_lemma VALUES ("n#06495315","n","Great_Britain","N");
INSERT INTO english_lemma VALUES ("n#06495315","n","Britain","N");
INSERT INTO english_lemma VALUES ("n#06495315","n","United_Kingdom_of_Great_Britain_and_Northern_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06495688","n","England","N");
INSERT INTO english_lemma VALUES ("n#06496590","n","Blighty","N");
INSERT INTO english_lemma VALUES ("n#06496706","n","Lancaster","N");
INSERT INTO english_lemma VALUES ("n#06496830","n","London","N");
INSERT INTO english_lemma VALUES ("n#06496830","n","Greater_London","N");
INSERT INTO english_lemma VALUES ("n#06496830","n","British_capital","N");
INSERT INTO english_lemma VALUES ("n#06496830","n","capital_of_the_United_Kingdom","N");
INSERT INTO english_lemma VALUES ("n#06497215","n","Greenwich","N");
INSERT INTO english_lemma VALUES ("n#06497431","n","Wembly","N");
INSERT INTO english_lemma VALUES ("n#06497596","n","West_End","N");
INSERT INTO english_lemma VALUES ("n#06497773","n","Westminster_Abbey","N");
INSERT INTO english_lemma VALUES ("n#06497997","n","Manchester","N");
INSERT INTO english_lemma VALUES ("n#06498203","n","Hull","N");
INSERT INTO english_lemma VALUES ("n#06498312","n","Liverpool","N");
INSERT INTO english_lemma VALUES ("n#06498505","n","Birmingham","N");
INSERT INTO english_lemma VALUES ("n#06498686","n","Oxford","N");
INSERT INTO english_lemma VALUES ("n#06498869","n","Oxford","N");
INSERT INTO english_lemma VALUES ("n#06499094","n","Cambridge","N");
INSERT INTO english_lemma VALUES ("n#06499279","n","Blackpool","N");
INSERT INTO english_lemma VALUES ("n#06499444","n","Brighton","N");
INSERT INTO english_lemma VALUES ("n#06499606","n","Bristol","N");
INSERT INTO english_lemma VALUES ("n#06499763","n","Leeds","N");
INSERT INTO english_lemma VALUES ("n#06499931","n","Leicester","N");
INSERT INTO english_lemma VALUES ("n#06500139","n","Newcastle","N");
INSERT INTO english_lemma VALUES ("n#06500139","n","Newcastle-upon-Tyne","N");
INSERT INTO english_lemma VALUES ("n#06500406","n","Coventry","N");
INSERT INTO english_lemma VALUES ("n#06500621","n","Reading","N");
INSERT INTO english_lemma VALUES ("n#06500765","n","Sheffield","N");
INSERT INTO english_lemma VALUES ("n#06500918","n","Stratford-on-Avon","N");
INSERT INTO english_lemma VALUES ("n#06500918","n","Stratford-upon-Avon","N");
INSERT INTO english_lemma VALUES ("n#06501101","n","Berkshire","N");
INSERT INTO english_lemma VALUES ("n#06501223","n","Cornwall","N");
INSERT INTO english_lemma VALUES ("n#06501373","n","Kent","N");
INSERT INTO english_lemma VALUES ("n#06501516","n","Leicestershire","N");
INSERT INTO english_lemma VALUES ("n#06501516","n","Leicester","N");
INSERT INTO english_lemma VALUES ("n#06501675","n","Lincolnshire","N");
INSERT INTO english_lemma VALUES ("n#06501811","n","Yorkshire","N");
INSERT INTO english_lemma VALUES ("n#06501979","n","North_Yorkshire","N");
INSERT INTO english_lemma VALUES ("n#06502088","n","West_Yorkshire","N");
INSERT INTO english_lemma VALUES ("n#06502228","n","South_Yorkshire","N");
INSERT INTO english_lemma VALUES ("n#06502369","n","West_Country","N");
INSERT INTO english_lemma VALUES ("n#06502515","n","Man","N");
INSERT INTO english_lemma VALUES ("n#06502515","n","Isle_of_Man","N");
INSERT INTO english_lemma VALUES ("n#06502620","n","Northern_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06502845","n","Ulster","N");
INSERT INTO english_lemma VALUES ("n#06503030","n","Belfast","N");
INSERT INTO english_lemma VALUES ("n#06503030","n","capital_of_Northern_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06503212","n","Ireland","N");
INSERT INTO english_lemma VALUES ("n#06503212","n","Republic_of_Ireland","N");
INSERT INTO english_lemma VALUES ("n#06503212","n","Irish_Republic","N");
INSERT INTO english_lemma VALUES ("n#06503212","n","Eire","N");
INSERT INTO english_lemma VALUES ("n#06503212","n","Irish_Free_State","N");
INSERT INTO english_lemma VALUES ("n#06503476","n","Dublin","N");
INSERT INTO english_lemma VALUES ("n#06503476","n","Irish_capital","N");
INSERT INTO english_lemma VALUES ("n#06503476","n","capital_of_the_Irish_Republic","N");
INSERT INTO english_lemma VALUES ("n#06503681","n","Tara","N");
INSERT INTO english_lemma VALUES ("n#06503840","n","Scotland","N");
INSERT INTO english_lemma VALUES ("n#06504378","n","Highlands","N");
INSERT INTO english_lemma VALUES ("n#06504629","n","Galloway","N");
INSERT INTO english_lemma VALUES ("n#06504738","n","Aberdeen","N");
INSERT INTO english_lemma VALUES ("n#06504860","n","Ayr","N");
INSERT INTO english_lemma VALUES ("n#06504941","n","Edinburgh","N");
INSERT INTO english_lemma VALUES ("n#06505110","n","Lothian_Region","N");
INSERT INTO english_lemma VALUES ("n#06505249","n","Glasgow","N");
INSERT INTO english_lemma VALUES ("n#06505450","n","Hebrides","N");
INSERT INTO english_lemma VALUES ("n#06505450","n","Hebridean_Islands","N");
INSERT INTO english_lemma VALUES ("n#06505450","n","Hebridean_Isles","N");
INSERT INTO english_lemma VALUES ("n#06505450","n","Western_Islands","N");
INSERT INTO english_lemma VALUES ("n#06505450","n","Western_Isles","N");
INSERT INTO english_lemma VALUES ("n#06505700","n","Inner_Hebrides","N");
INSERT INTO english_lemma VALUES ("n#06505848","n","Outer_Hebrides","N");
INSERT INTO english_lemma VALUES ("n#06505977","n","Wales","N");
INSERT INTO english_lemma VALUES ("n#06505977","n","Cymru","N");
INSERT INTO english_lemma VALUES ("n#06506227","n","Cardiff","N");
INSERT INTO english_lemma VALUES ("n#06506337","n","Newport","N");
INSERT INTO english_lemma VALUES ("n#06506443","n","Swansea","N");
INSERT INTO english_lemma VALUES ("n#06506573","n","Brunei","N");
INSERT INTO english_lemma VALUES ("n#06506698","n","sultanate","N");
INSERT INTO english_lemma VALUES ("n#06506799","n","Burkina_Faso","N");
INSERT INTO english_lemma VALUES ("n#06506878","n","Sinai","N");
INSERT INTO english_lemma VALUES ("n#06506878","n","Sinai_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06507063","n","Egyptian_Empire","N");
INSERT INTO english_lemma VALUES ("n#06507063","n","Egypt","N");
INSERT INTO english_lemma VALUES ("n#06507271","n","Egypt","N");
INSERT INTO english_lemma VALUES ("n#06507271","n","Arab_Republic_of_Egypt","N");
INSERT INTO english_lemma VALUES ("n#06507271","n","United_Arab_Republic","N");
INSERT INTO english_lemma VALUES ("n#06507776","n","Alexandria","N");
INSERT INTO english_lemma VALUES ("n#06507776","n","El_Iskandariyah","N");
INSERT INTO english_lemma VALUES ("n#06508020","n","Aswan","N");
INSERT INTO english_lemma VALUES ("n#06508020","n","Assuan","N");
INSERT INTO english_lemma VALUES ("n#06508020","n","Assouan","N");
INSERT INTO english_lemma VALUES ("n#06508174","n","Cairo","N");
INSERT INTO english_lemma VALUES ("n#06508174","n","El_Qahira","N");
INSERT INTO english_lemma VALUES ("n#06508174","n","Egyptian_capital","N");
INSERT INTO english_lemma VALUES ("n#06508174","n","capital_of_Egypt","N");
INSERT INTO english_lemma VALUES ("n#06508420","n","Giza","N");
INSERT INTO english_lemma VALUES ("n#06508420","n","El_Giza","N");
INSERT INTO english_lemma VALUES ("n#06508613","n","Memphis","N");
INSERT INTO english_lemma VALUES ("n#06508723","n","Luxor","N");
INSERT INTO english_lemma VALUES ("n#06508875","n","Saqqara","N");
INSERT INTO english_lemma VALUES ("n#06508875","n","Saqqarah","N");
INSERT INTO english_lemma VALUES ("n#06508875","n","Sakkara","N");
INSERT INTO english_lemma VALUES ("n#06509050","n","India","N");
INSERT INTO english_lemma VALUES ("n#06509050","n","Bharat","N");
INSERT INTO english_lemma VALUES ("n#06509684","n","Assam","N");
INSERT INTO english_lemma VALUES ("n#06509782","n","Hindustan","N");
INSERT INTO english_lemma VALUES ("n#06509928","n","Punjab","N");
INSERT INTO english_lemma VALUES ("n#06510082","n","New_Delhi","N");
INSERT INTO english_lemma VALUES ("n#06510082","n","Indian_capital","N");
INSERT INTO english_lemma VALUES ("n#06510082","n","capital_of_India","N");
INSERT INTO english_lemma VALUES ("n#06510252","n","Delhi","N");
INSERT INTO english_lemma VALUES ("n#06510252","n","Old_Delhi","N");
INSERT INTO english_lemma VALUES ("n#06510383","n","Calcutta","N");
INSERT INTO english_lemma VALUES ("n#06510590","n","Bombay","N");
INSERT INTO english_lemma VALUES ("n#06510823","n","Madras","N");
INSERT INTO english_lemma VALUES ("n#06510944","n","Salem","N");
INSERT INTO english_lemma VALUES ("n#06511039","n","Bihar","N");
INSERT INTO english_lemma VALUES ("n#06511139","n","Gujarat","N");
INSERT INTO english_lemma VALUES ("n#06511139","n","Gujerat","N");
INSERT INTO english_lemma VALUES ("n#06511292","n","Gujarat","N");
INSERT INTO english_lemma VALUES ("n#06511292","n","Gujerat","N");
INSERT INTO english_lemma VALUES ("n#06511469","n","Maharashtra","N");
INSERT INTO english_lemma VALUES ("n#06511585","n","Nepal","N");
INSERT INTO english_lemma VALUES ("n#06511932","n","Orissa","N");
INSERT INTO english_lemma VALUES ("n#06512046","n","Katmandu","N");
INSERT INTO english_lemma VALUES ("n#06512046","n","Kathmandu","N");
INSERT INTO english_lemma VALUES ("n#06512046","n","capital_of_Nepal","N");
INSERT INTO english_lemma VALUES ("n#06512188","n","Tibet","N");
INSERT INTO english_lemma VALUES ("n#06512188","n","Thibet","N");
INSERT INTO english_lemma VALUES ("n#06512188","n","Sitsang","N");
INSERT INTO english_lemma VALUES ("n#06512518","n","Lhasa","N");
INSERT INTO english_lemma VALUES ("n#06512518","n","Lassa","N");
INSERT INTO english_lemma VALUES ("n#06512518","n","capital_of_Tibet","N");
INSERT INTO english_lemma VALUES ("n#06512518","n","Forbidden_City","N");
INSERT INTO english_lemma VALUES ("n#06512746","n","Indonesia","N");
INSERT INTO english_lemma VALUES ("n#06512746","n","Dutch_East_Indies","N");
INSERT INTO english_lemma VALUES ("n#06513176","n","Java","N");
INSERT INTO english_lemma VALUES ("n#06513368","n","Bali","N");
INSERT INTO english_lemma VALUES ("n#06513590","n","Sumatra","N");
INSERT INTO english_lemma VALUES ("n#06513723","n","Celebes","N");
INSERT INTO english_lemma VALUES ("n#06513723","n","Sulawesi","N");
INSERT INTO english_lemma VALUES ("n#06513848","n","Indonesian_Borneo","N");
INSERT INTO english_lemma VALUES ("n#06513848","n","Kalimantan","N");
INSERT INTO english_lemma VALUES ("n#06514017","n","Jakarta","N");
INSERT INTO english_lemma VALUES ("n#06514017","n","Djakarta","N");
INSERT INTO english_lemma VALUES ("n#06514017","n","capital_of_Indonesia","N");
INSERT INTO english_lemma VALUES ("n#06514230","n","Bandung","N");
INSERT INTO english_lemma VALUES ("n#06514401","n","Iran","N");
INSERT INTO english_lemma VALUES ("n#06514401","n","Persia","N");
INSERT INTO english_lemma VALUES ("n#06514815","n","Teheran","N");
INSERT INTO english_lemma VALUES ("n#06514815","n","capital_of_Iran","N");
INSERT INTO english_lemma VALUES ("n#06514815","n","Iranian_capital","N");
INSERT INTO english_lemma VALUES ("n#06514986","n","Mashhad","N");
INSERT INTO english_lemma VALUES ("n#06514986","n","Meshed","N");
INSERT INTO english_lemma VALUES ("n#06515129","n","Shiraz","N");
INSERT INTO english_lemma VALUES ("n#06515276","n","Tabriz","N");
INSERT INTO english_lemma VALUES ("n#06515407","n","Qum","N");
INSERT INTO english_lemma VALUES ("n#06515545","n","Persia","N");
INSERT INTO english_lemma VALUES ("n#06515545","n","Persian_Empire","N");
INSERT INTO english_lemma VALUES ("n#06515761","n","Persepolis","N");
INSERT INTO english_lemma VALUES ("n#06515909","n","Iraq","N");
INSERT INTO english_lemma VALUES ("n#06515909","n","Al-Iraq","N");
INSERT INTO english_lemma VALUES ("n#06515909","n","Irak","N");
INSERT INTO english_lemma VALUES ("n#06516233","n","Baghdad","N");
INSERT INTO english_lemma VALUES ("n#06516233","n","Bagdad","N");
INSERT INTO english_lemma VALUES ("n#06516233","n","capital_of_Iraq","N");
INSERT INTO english_lemma VALUES ("n#06516452","n","Levant","N");
INSERT INTO english_lemma VALUES ("n#06516647","n","Macedon","N");
INSERT INTO english_lemma VALUES ("n#06516647","n","Macedonia","N");
INSERT INTO english_lemma VALUES ("n#06516946","n","Thrace","N");
INSERT INTO english_lemma VALUES ("n#06517217","n","Edirne","N");
INSERT INTO english_lemma VALUES ("n#06517217","n","Adrianople","N");
INSERT INTO english_lemma VALUES ("n#06517217","n","Adrianopolis","N");
INSERT INTO english_lemma VALUES ("n#06517421","n","Mesopotamia","N");
INSERT INTO english_lemma VALUES ("n#06517616","n","Babylon","N");
INSERT INTO english_lemma VALUES ("n#06517793","n","Babylonia","N");
INSERT INTO english_lemma VALUES ("n#06518087","n","Sumer","N");
INSERT INTO english_lemma VALUES ("n#06518296","n","Assyria","N");
INSERT INTO english_lemma VALUES ("n#06518449","n","Assur","N");
INSERT INTO english_lemma VALUES ("n#06518544","n","Nineveh","N");
INSERT INTO english_lemma VALUES ("n#06518641","n","Phoenicia","N");
INSERT INTO english_lemma VALUES ("n#06518641","n","Phenicia","N");
INSERT INTO english_lemma VALUES ("n#06518839","n","Carthage","N");
INSERT INTO english_lemma VALUES ("n#06519078","n","Utica","N");
INSERT INTO english_lemma VALUES ("n#06519251","n","Japan","N");
INSERT INTO english_lemma VALUES ("n#06519251","n","Japanese_Islands","N");
INSERT INTO english_lemma VALUES ("n#06519251","n","Japanese_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06519472","n","Hokkaido","N");
INSERT INTO english_lemma VALUES ("n#06519472","n","Ezo","N");
INSERT INTO english_lemma VALUES ("n#06519472","n","Yezo","N");
INSERT INTO english_lemma VALUES ("n#06519646","n","Honshu","N");
INSERT INTO english_lemma VALUES ("n#06519646","n","Hondo","N");
INSERT INTO english_lemma VALUES ("n#06519930","n","Kyushu","N");
INSERT INTO english_lemma VALUES ("n#06520131","n","Shikoku","N");
INSERT INTO english_lemma VALUES ("n#06520317","n","Japan","N");
INSERT INTO english_lemma VALUES ("n#06520317","n","Nippon","N");
INSERT INTO english_lemma VALUES ("n#06520317","n","Nihon","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Tokyo","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Tokio","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Yeddo","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Yedo","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Edo","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","Japanese_capital","N");
INSERT INTO english_lemma VALUES ("n#06520625","n","capital_of_Japan","N");
INSERT INTO english_lemma VALUES ("n#06520843","n","Okinawa","N");
INSERT INTO english_lemma VALUES ("n#06521002","n","Naha_City","N");
INSERT INTO english_lemma VALUES ("n#06521113","n","Ryukyu_Islands","N");
INSERT INTO english_lemma VALUES ("n#06521320","n","Osaka","N");
INSERT INTO english_lemma VALUES ("n#06521466","n","Kyoto","N");
INSERT INTO english_lemma VALUES ("n#06521633","n","Hiroshima","N");
INSERT INTO english_lemma VALUES ("n#06521880","n","Sapporo","N");
INSERT INTO english_lemma VALUES ("n#06521988","n","Kitakyushu","N");
INSERT INTO english_lemma VALUES ("n#06522098","n","Fukuoka","N");
INSERT INTO english_lemma VALUES ("n#06522205","n","Nagasaki","N");
INSERT INTO english_lemma VALUES ("n#06522440","n","Jordan","N");
INSERT INTO english_lemma VALUES ("n#06522440","n","Hashemite_Kingdom_of_Jordan","N");
INSERT INTO english_lemma VALUES ("n#06522745","n","Jordan","N");
INSERT INTO english_lemma VALUES ("n#06522745","n","Jordan_River","N");
INSERT INTO english_lemma VALUES ("n#06522949","n","Amman","N");
INSERT INTO english_lemma VALUES ("n#06522949","n","capital_of_Jordan","N");
INSERT INTO english_lemma VALUES ("n#06523078","n","Aqaba","N");
INSERT INTO english_lemma VALUES ("n#06523078","n","Akaba","N");
INSERT INTO english_lemma VALUES ("n#06523223","n","Jericho","N");
INSERT INTO english_lemma VALUES ("n#06523465","n","Kenya","N");
INSERT INTO english_lemma VALUES ("n#06523703","n","Nairobi","N");
INSERT INTO english_lemma VALUES ("n#06523703","n","capital_of_Kenya","N");
INSERT INTO english_lemma VALUES ("n#06523862","n","Mombasa","N");
INSERT INTO english_lemma VALUES ("n#06523999","n","Kuwait","N");
INSERT INTO english_lemma VALUES ("n#06523999","n","Koweit","N");
INSERT INTO english_lemma VALUES ("n#06524273","n","Kuwait","N");
INSERT INTO english_lemma VALUES ("n#06524273","n","Koweit","N");
INSERT INTO english_lemma VALUES ("n#06524273","n","capital_of_Kuwait","N");
INSERT INTO english_lemma VALUES ("n#06524425","n","Gaul","N");
INSERT INTO english_lemma VALUES ("n#06524425","n","Gallia","N");
INSERT INTO english_lemma VALUES ("n#06524612","n","France","N");
INSERT INTO english_lemma VALUES ("n#06526004","n","Paris","N");
INSERT INTO english_lemma VALUES ("n#06526004","n","City_of_Light","N");
INSERT INTO english_lemma VALUES ("n#06526004","n","French_capital","N");
INSERT INTO english_lemma VALUES ("n#06526004","n","capital_of_France","N");
INSERT INTO english_lemma VALUES ("n#06526349","n","Left_Bank","N");
INSERT INTO english_lemma VALUES ("n#06526349","n","Latin_Quarter","N");
INSERT INTO english_lemma VALUES ("n#06526544","n","Quai_d'Orsay","N");
INSERT INTO english_lemma VALUES ("n#06526713","n","Right_Bank","N");
INSERT INTO english_lemma VALUES ("n#06526839","n","Ile-St-Louis","N");
INSERT INTO english_lemma VALUES ("n#06526945","n","Champs_Elysees","N");
INSERT INTO english_lemma VALUES ("n#06527083","n","Bordeaux","N");
INSERT INTO english_lemma VALUES ("n#06527225","n","Cannes","N");
INSERT INTO english_lemma VALUES ("n#06527374","n","Nice","N");
INSERT INTO english_lemma VALUES ("n#06527536","n","Orleans","N");
INSERT INTO english_lemma VALUES ("n#06527715","n","Versailles","N");
INSERT INTO english_lemma VALUES ("n#06527914","n","Orly","N");
INSERT INTO english_lemma VALUES ("n#06528050","n","Riviera","N");
INSERT INTO english_lemma VALUES ("n#06528285","n","French_Riviera","N");
INSERT INTO english_lemma VALUES ("n#06528285","n","Cote_d'Azur","N");
INSERT INTO english_lemma VALUES ("n#06528409","n","French_region","N");
INSERT INTO english_lemma VALUES ("n#06529028","n","Alsace","N");
INSERT INTO english_lemma VALUES ("n#06529028","n","Alsatia","N");
INSERT INTO english_lemma VALUES ("n#06529028","n","Elsass","N");
INSERT INTO english_lemma VALUES ("n#06529171","n","Anjou","N");
INSERT INTO english_lemma VALUES ("n#06529316","n","Aquitaine","N");
INSERT INTO english_lemma VALUES ("n#06529316","n","Aquitania","N");
INSERT INTO english_lemma VALUES ("n#06529468","n","Artois","N");
INSERT INTO english_lemma VALUES ("n#06529632","n","Auvergne","N");
INSERT INTO english_lemma VALUES ("n#06529732","n","Basse-Normandie","N");
INSERT INTO english_lemma VALUES ("n#06529732","n","Lower-Normandy","N");
INSERT INTO english_lemma VALUES ("n#06529852","n","Bourgogne","N");
INSERT INTO english_lemma VALUES ("n#06529852","n","Burgundy","N");
INSERT INTO english_lemma VALUES ("n#06530002","n","Bretagne","N");
INSERT INTO english_lemma VALUES ("n#06530002","n","Brittany","N");
INSERT INTO english_lemma VALUES ("n#06530002","n","Breiz","N");
INSERT INTO english_lemma VALUES ("n#06530219","n","Centre","N");
INSERT INTO english_lemma VALUES ("n#06530327","n","Champagne","N");
INSERT INTO english_lemma VALUES ("n#06530327","n","Champagne-Ardenne","N");
INSERT INTO english_lemma VALUES ("n#06530472","n","Ardennes","N");
INSERT INTO english_lemma VALUES ("n#06530676","n","Corse","N");
INSERT INTO english_lemma VALUES ("n#06530676","n","Corsica","N");
INSERT INTO english_lemma VALUES ("n#06530834","n","Corse","N");
INSERT INTO english_lemma VALUES ("n#06530834","n","Corsica","N");
INSERT INTO english_lemma VALUES ("n#06531001","n","Franche-Comte","N");
INSERT INTO english_lemma VALUES ("n#06531115","n","Gascogne","N");
INSERT INTO english_lemma VALUES ("n#06531115","n","Gascony","N");
INSERT INTO english_lemma VALUES ("n#06531230","n","Haute-Normandie","N");
INSERT INTO english_lemma VALUES ("n#06531230","n","Upper-Normandy","N");
INSERT INTO english_lemma VALUES ("n#06531350","n","Ile-de-France","N");
INSERT INTO english_lemma VALUES ("n#06531480","n","Languedoc-Roussillon","N");
INSERT INTO english_lemma VALUES ("n#06531664","n","Limousin","N");
INSERT INTO english_lemma VALUES ("n#06531795","n","Lorraine","N");
INSERT INTO english_lemma VALUES ("n#06531795","n","Lothringen","N");
INSERT INTO english_lemma VALUES ("n#06531932","n","Martinique","N");
INSERT INTO english_lemma VALUES ("n#06532130","n","Mayenne","N");
INSERT INTO english_lemma VALUES ("n#06532269","n","Midi","N");
INSERT INTO english_lemma VALUES ("n#06532358","n","Midi-Pyrenees","N");
INSERT INTO english_lemma VALUES ("n#06532468","n","Nord-Pas-de-Calais","N");
INSERT INTO english_lemma VALUES ("n#06532583","n","Pays_de_la_Loire","N");
INSERT INTO english_lemma VALUES ("n#06532745","n","Picardie","N");
INSERT INTO english_lemma VALUES ("n#06532745","n","Picardy","N");
INSERT INTO english_lemma VALUES ("n#06532879","n","Poitou-Charentes","N");
INSERT INTO english_lemma VALUES ("n#06532879","n","Poitou","N");
INSERT INTO english_lemma VALUES ("n#06533032","n","Rhone-Alpes","N");
INSERT INTO english_lemma VALUES ("n#06533214","n","Normandie","N");
INSERT INTO english_lemma VALUES ("n#06533214","n","Normandy","N");
INSERT INTO english_lemma VALUES ("n#06533470","n","Orleanais","N");
INSERT INTO english_lemma VALUES ("n#06533611","n","Provence","N");
INSERT INTO english_lemma VALUES ("n#06533779","n","Marseilles","N");
INSERT INTO english_lemma VALUES ("n#06533959","n","Lyonnais","N");
INSERT INTO english_lemma VALUES ("n#06534125","n","Lyon","N");
INSERT INTO english_lemma VALUES ("n#06534125","n","Lyons","N");
INSERT INTO english_lemma VALUES ("n#06534291","n","Gabon","N");
INSERT INTO english_lemma VALUES ("n#06534291","n","Gabun","N");
INSERT INTO english_lemma VALUES ("n#06534441","n","Libreville","N");
INSERT INTO english_lemma VALUES ("n#06534441","n","capital_of_Gabon","N");
INSERT INTO english_lemma VALUES ("n#06534556","n","Gambia","N");
INSERT INTO english_lemma VALUES ("n#06534556","n","The_Gambia","N");
INSERT INTO english_lemma VALUES ("n#06534704","n","Bathurst","N");
INSERT INTO english_lemma VALUES ("n#06534704","n","capital_of_Gambia","N");
INSERT INTO english_lemma VALUES ("n#06534819","n","Ghana","N");
INSERT INTO english_lemma VALUES ("n#06534819","n","Gold_Coast","N");
INSERT INTO english_lemma VALUES ("n#06535044","n","Accra","N");
INSERT INTO english_lemma VALUES ("n#06535044","n","capital_of_Ghana","N");
INSERT INTO english_lemma VALUES ("n#06535171","n","Grenada","N");
INSERT INTO english_lemma VALUES ("n#06535389","n","St._George's","N");
INSERT INTO english_lemma VALUES ("n#06535389","n","capital_of_Grenada","N");
INSERT INTO english_lemma VALUES ("n#06535527","n","Guinea","N");
INSERT INTO english_lemma VALUES ("n#06535527","n","French_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06535742","n","Conakry","N");
INSERT INTO english_lemma VALUES ("n#06535742","n","Konakri","N");
INSERT INTO english_lemma VALUES ("n#06535742","n","capital_of_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06535877","n","Guinea-Bissau","N");
INSERT INTO english_lemma VALUES ("n#06535877","n","Guine-Bissau","N");
INSERT INTO english_lemma VALUES ("n#06535877","n","Portuguese_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06536038","n","Bissau","N");
INSERT INTO english_lemma VALUES ("n#06536038","n","capital_of_Guinea-Bissau","N");
INSERT INTO english_lemma VALUES ("n#06536165","n","Guiana","N");
INSERT INTO english_lemma VALUES ("n#06536354","n","Guyana","N");
INSERT INTO english_lemma VALUES ("n#06536354","n","British_Guiana","N");
INSERT INTO english_lemma VALUES ("n#06536521","n","Georgetown","N");
INSERT INTO english_lemma VALUES ("n#06536521","n","Stabroek","N");
INSERT INTO english_lemma VALUES ("n#06536741","n","Netherlands","N");
INSERT INTO english_lemma VALUES ("n#06536741","n","The_Netherlands","N");
INSERT INTO english_lemma VALUES ("n#06536741","n","Holland","N");
INSERT INTO english_lemma VALUES ("n#06537161","n","Amsterdam","N");
INSERT INTO english_lemma VALUES ("n#06537161","n","Dutch_capital","N");
INSERT INTO english_lemma VALUES ("n#06537161","n","capital_of_The_Netherlands","N");
INSERT INTO english_lemma VALUES ("n#06537474","n","The_Hague","N");
INSERT INTO english_lemma VALUES ("n#06537474","n","'s_Gravenhage","N");
INSERT INTO english_lemma VALUES ("n#06537474","n","Den_Haag","N");
INSERT INTO english_lemma VALUES ("n#06537474","n","Dutch_capital","N");
INSERT INTO english_lemma VALUES ("n#06537474","n","capital_of_The_Netherlands","N");
INSERT INTO english_lemma VALUES ("n#06537737","n","Nijmegen","N");
INSERT INTO english_lemma VALUES ("n#06537856","n","Rotterdam","N");
INSERT INTO english_lemma VALUES ("n#06538025","n","Leiden","N");
INSERT INTO english_lemma VALUES ("n#06538025","n","Leyden","N");
INSERT INTO english_lemma VALUES ("n#06538225","n","Utrecht","N");
INSERT INTO english_lemma VALUES ("n#06538331","n","Hungary","N");
INSERT INTO english_lemma VALUES ("n#06538331","n","Magyarorszag","N");
INSERT INTO english_lemma VALUES ("n#06538504","n","Budapest","N");
INSERT INTO english_lemma VALUES ("n#06538504","n","Hungarian_capital","N");
INSERT INTO english_lemma VALUES ("n#06538504","n","capital_of_Hungary","N");
INSERT INTO english_lemma VALUES ("n#06538708","n","Faroe_Islands","N");
INSERT INTO english_lemma VALUES ("n#06538708","n","Faeroe_Islands","N");
INSERT INTO english_lemma VALUES ("n#06538708","n","Faroes","N");
INSERT INTO english_lemma VALUES ("n#06538708","n","Faeroes","N");
INSERT INTO english_lemma VALUES ("n#06538935","n","Faroe_Islands","N");
INSERT INTO english_lemma VALUES ("n#06538935","n","Faeroe_Islands","N");
INSERT INTO english_lemma VALUES ("n#06538935","n","Faroes","N");
INSERT INTO english_lemma VALUES ("n#06538935","n","Faeroes","N");
INSERT INTO english_lemma VALUES ("n#06539086","n","Thorshavn","N");
INSERT INTO english_lemma VALUES ("n#06539207","n","Iceland","N");
INSERT INTO english_lemma VALUES ("n#06539330","n","Iceland","N");
INSERT INTO english_lemma VALUES ("n#06539542","n","Reykjavik","N");
INSERT INTO english_lemma VALUES ("n#06539542","n","capital_of_Iceland","N");
INSERT INTO english_lemma VALUES ("n#06539677","n","Orkney_Islands","N");
INSERT INTO english_lemma VALUES ("n#06539904","n","Shetland","N");
INSERT INTO english_lemma VALUES ("n#06539904","n","Shetland_Islands","N");
INSERT INTO english_lemma VALUES ("n#06539904","n","Zetland","N");
INSERT INTO english_lemma VALUES ("n#06540115","n","Thule","N");
INSERT INTO english_lemma VALUES ("n#06540115","n","ultima_Thule","N");
INSERT INTO english_lemma VALUES ("n#06540289","n","Thule","N");
INSERT INTO english_lemma VALUES ("n#06540456","n","Korea","N");
INSERT INTO english_lemma VALUES ("n#06540456","n","Korean_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06540456","n","Choson","N");
INSERT INTO english_lemma VALUES ("n#06540738","n","Chosen","N");
INSERT INTO english_lemma VALUES ("n#06540844","n","North_Korea","N");
INSERT INTO english_lemma VALUES ("n#06541082","n","Pyongyang","N");
INSERT INTO english_lemma VALUES ("n#06541082","n","capital_of_North_Korea","N");
INSERT INTO english_lemma VALUES ("n#06541310","n","South_Korea","N");
INSERT INTO english_lemma VALUES ("n#06541310","n","Republic_of_Korea","N");
INSERT INTO english_lemma VALUES ("n#06541571","n","Seoul","N");
INSERT INTO english_lemma VALUES ("n#06541571","n","capital_of_South_Korea","N");
INSERT INTO english_lemma VALUES ("n#06541747","n","Taegu","N");
INSERT INTO english_lemma VALUES ("n#06541747","n","Tegu","N");
INSERT INTO english_lemma VALUES ("n#06541859","n","Pusan","N");
INSERT INTO english_lemma VALUES ("n#06542025","n","Laos","N");
INSERT INTO english_lemma VALUES ("n#06542195","n","Vientiane","N");
INSERT INTO english_lemma VALUES ("n#06542195","n","Laotian_capital","N");
INSERT INTO english_lemma VALUES ("n#06542195","n","capital_of_Laos","N");
INSERT INTO english_lemma VALUES ("n#06542342","n","Lappland","N");
INSERT INTO english_lemma VALUES ("n#06542342","n","Lapland","N");
INSERT INTO english_lemma VALUES ("n#06542492","n","Lebanon","N");
INSERT INTO english_lemma VALUES ("n#06542706","n","Beirut","N");
INSERT INTO english_lemma VALUES ("n#06542706","n","capital_of_Lebanon","N");
INSERT INTO english_lemma VALUES ("n#06542883","n","Tripoli","N");
INSERT INTO english_lemma VALUES ("n#06543003","n","Lesotho","N");
INSERT INTO english_lemma VALUES ("n#06543003","n","Basutoland","N");
INSERT INTO english_lemma VALUES ("n#06543171","n","Maseru","N");
INSERT INTO english_lemma VALUES ("n#06543171","n","capital_of_Lesotho","N");
INSERT INTO english_lemma VALUES ("n#06543319","n","Liberia","N");
INSERT INTO english_lemma VALUES ("n#06543519","n","Monrovia","N");
INSERT INTO english_lemma VALUES ("n#06543519","n","Liberian_capital","N");
INSERT INTO english_lemma VALUES ("n#06543519","n","capital_of_Liberia","N");
INSERT INTO english_lemma VALUES ("n#06543687","n","Libya","N");
INSERT INTO english_lemma VALUES ("n#06543967","n","Tripoli","N");
INSERT INTO english_lemma VALUES ("n#06543967","n","capital_of_Libya","N");
INSERT INTO english_lemma VALUES ("n#06544160","n","Benghazi","N");
INSERT INTO english_lemma VALUES ("n#06544160","n","capital_of_Libya","N");
INSERT INTO english_lemma VALUES ("n#06544287","n","Liechtenstein","N");
INSERT INTO english_lemma VALUES ("n#06544520","n","Vaduz","N");
INSERT INTO english_lemma VALUES ("n#06544520","n","capital_of_Liechtenstein","N");
INSERT INTO english_lemma VALUES ("n#06544663","n","Luxembourg","N");
INSERT INTO english_lemma VALUES ("n#06544663","n","Luxemburg","N");
INSERT INTO english_lemma VALUES ("n#06544984","n","Luxembourg","N");
INSERT INTO english_lemma VALUES ("n#06544984","n","Luxemburg","N");
INSERT INTO english_lemma VALUES ("n#06544984","n","Luxembourg_City","N");
INSERT INTO english_lemma VALUES ("n#06544984","n","capital_of_Luxembourg","N");
INSERT INTO english_lemma VALUES ("n#06545156","n","Madagascar","N");
INSERT INTO english_lemma VALUES ("n#06545373","n","Malagasy_Republic","N");
INSERT INTO english_lemma VALUES ("n#06545532","n","Antananarivo","N");
INSERT INTO english_lemma VALUES ("n#06545532","n","capital_of_the_Malagasy_Republic","N");
INSERT INTO english_lemma VALUES ("n#06545698","n","Malawi","N");
INSERT INTO english_lemma VALUES ("n#06545698","n","Nyasaland","N");
INSERT INTO english_lemma VALUES ("n#06545891","n","Lilongwe","N");
INSERT INTO english_lemma VALUES ("n#06546019","n","Zomba","N");
INSERT INTO english_lemma VALUES ("n#06546136","n","Malaysia","N");
INSERT INTO english_lemma VALUES ("n#06546136","n","Malaya","N");
INSERT INTO english_lemma VALUES ("n#06546359","n","Kuala_Lumpur","N");
INSERT INTO english_lemma VALUES ("n#06546359","n","Malaysian_capital","N");
INSERT INTO english_lemma VALUES ("n#06546359","n","capital_of_Malaysia","N");
INSERT INTO english_lemma VALUES ("n#06546519","n","East_Malaysia","N");
INSERT INTO english_lemma VALUES ("n#06546707","n","Sabah","N");
INSERT INTO english_lemma VALUES ("n#06546707","n","North_Borneo","N");
INSERT INTO english_lemma VALUES ("n#06546874","n","Sarawak","N");
INSERT INTO english_lemma VALUES ("n#06547028","n","West_Malaysia","N");
INSERT INTO english_lemma VALUES ("n#06547190","n","Malay_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06547413","n","Maldive_Islands","N");
INSERT INTO english_lemma VALUES ("n#06547562","n","Maldives","N");
INSERT INTO english_lemma VALUES ("n#06547707","n","Male","N");
INSERT INTO english_lemma VALUES ("n#06547844","n","Mali","N");
INSERT INTO english_lemma VALUES ("n#06547844","n","French_Sudan","N");
INSERT INTO english_lemma VALUES ("n#06548044","n","Bamako","N");
INSERT INTO english_lemma VALUES ("n#06548166","n","Timbuktu","N");
INSERT INTO english_lemma VALUES ("n#06548319","n","Malta","N");
INSERT INTO english_lemma VALUES ("n#06548480","n","Malta","N");
INSERT INTO english_lemma VALUES ("n#06548624","n","Valletta","N");
INSERT INTO english_lemma VALUES ("n#06548624","n","Valetta","N");
INSERT INTO english_lemma VALUES ("n#06548624","n","capital_of_Malta","N");
INSERT INTO english_lemma VALUES ("n#06548796","n","Mauritania","N");
INSERT INTO english_lemma VALUES ("n#06548796","n","Mauritanie","N");
INSERT INTO english_lemma VALUES ("n#06548796","n","Muritaniya","N");
INSERT INTO english_lemma VALUES ("n#06549041","n","Nouakchott","N");
INSERT INTO english_lemma VALUES ("n#06549193","n","Mauritius","N");
INSERT INTO english_lemma VALUES ("n#06549316","n","Mauritius","N");
INSERT INTO english_lemma VALUES ("n#06549477","n","Port_Louis","N");
INSERT INTO english_lemma VALUES ("n#06549637","n","Monaco","N");
INSERT INTO english_lemma VALUES ("n#06549812","n","Monte_Carlo","N");
INSERT INTO english_lemma VALUES ("n#06549982","n","Mongolia","N");
INSERT INTO english_lemma VALUES ("n#06550165","n","Mongolia","N");
INSERT INTO english_lemma VALUES ("n#06550165","n","Mongolian_People's_Republic","N");
INSERT INTO english_lemma VALUES ("n#06550165","n","Outer_Mongolia","N");
INSERT INTO english_lemma VALUES ("n#06550390","n","Ulan_Bator","N");
INSERT INTO english_lemma VALUES ("n#06550390","n","Ulaanbaatar","N");
INSERT INTO english_lemma VALUES ("n#06550390","n","capital_of_Mongolia","N");
INSERT INTO english_lemma VALUES ("n#06550542","n","Morocco","N");
INSERT INTO english_lemma VALUES ("n#06550542","n","Maroc","N");
INSERT INTO english_lemma VALUES ("n#06550542","n","Marruecos","N");
INSERT INTO english_lemma VALUES ("n#06550542","n","Al-Magrib","N");
INSERT INTO english_lemma VALUES ("n#06550800","n","Rabat","N");
INSERT INTO english_lemma VALUES ("n#06550800","n","capital_of_Morocco","N");
INSERT INTO english_lemma VALUES ("n#06550965","n","Casablanca","N");
INSERT INTO english_lemma VALUES ("n#06551095","n","Tangier","N");
INSERT INTO english_lemma VALUES ("n#06551095","n","Tangiers","N");
INSERT INTO english_lemma VALUES ("n#06551316","n","Mozambique","N");
INSERT INTO english_lemma VALUES ("n#06551316","n","Mocambique","N");
INSERT INTO english_lemma VALUES ("n#06551574","n","Maputo","N");
INSERT INTO english_lemma VALUES ("n#06551574","n","capital_of_Mozambique","N");
INSERT INTO english_lemma VALUES ("n#06551712","n","Natal","N");
INSERT INTO english_lemma VALUES ("n#06551873","n","New_Zealand","N");
INSERT INTO english_lemma VALUES ("n#06552025","n","New_Zealand","N");
INSERT INTO english_lemma VALUES ("n#06552320","n","Aukland","N");
INSERT INTO english_lemma VALUES ("n#06552424","n","Wellington","N");
INSERT INTO english_lemma VALUES ("n#06552424","n","capital_of_New_Zealand","N");
INSERT INTO english_lemma VALUES ("n#06552551","n","Niger","N");
INSERT INTO english_lemma VALUES ("n#06552745","n","Niamey","N");
INSERT INTO english_lemma VALUES ("n#06552745","n","capital_of_Niger","N");
INSERT INTO english_lemma VALUES ("n#06552873","n","Nigeria","N");
INSERT INTO english_lemma VALUES ("n#06553124","n","Lagos","N");
INSERT INTO english_lemma VALUES ("n#06553124","n","capital_of_Nigeria","N");
INSERT INTO english_lemma VALUES ("n#06553124","n","Nigerian_capital","N");
INSERT INTO english_lemma VALUES ("n#06553352","n","Oman","N");
INSERT INTO english_lemma VALUES ("n#06553352","n","Muscat_and_Oman","N");
INSERT INTO english_lemma VALUES ("n#06553608","n","Muscat","N");
INSERT INTO english_lemma VALUES ("n#06553608","n","Masqat","N");
INSERT INTO english_lemma VALUES ("n#06553608","n","capital_of_Oman","N");
INSERT INTO english_lemma VALUES ("n#06553772","n","Kashmir","N");
INSERT INTO english_lemma VALUES ("n#06553772","n","Cashmere","N");
INSERT INTO english_lemma VALUES ("n#06553998","n","Pakistan","N");
INSERT INTO english_lemma VALUES ("n#06553998","n","West_Pakistan","N");
INSERT INTO english_lemma VALUES ("n#06554291","n","Islamabad","N");
INSERT INTO english_lemma VALUES ("n#06554291","n","capital_of_Pakistan","N");
INSERT INTO english_lemma VALUES ("n#06554466","n","Karachi","N");
INSERT INTO english_lemma VALUES ("n#06554682","n","Paraguay","N");
INSERT INTO english_lemma VALUES ("n#06554892","n","Asuncion","N");
INSERT INTO english_lemma VALUES ("n#06554892","n","capital_of_Paraguay","N");
INSERT INTO english_lemma VALUES ("n#06555026","n","Parthia","N");
INSERT INTO english_lemma VALUES ("n#06555220","n","Peru","N");
INSERT INTO english_lemma VALUES ("n#06555581","n","Lima","N");
INSERT INTO english_lemma VALUES ("n#06555581","n","capital_of_Peru","N");
INSERT INTO english_lemma VALUES ("n#06555817","n","Philippines","N");
INSERT INTO english_lemma VALUES ("n#06555817","n","Philippine_Islands","N");
INSERT INTO english_lemma VALUES ("n#06556118","n","Cebu","N");
INSERT INTO english_lemma VALUES ("n#06556290","n","Luzon","N");
INSERT INTO english_lemma VALUES ("n#06556395","n","Mindoro","N");
INSERT INTO english_lemma VALUES ("n#06556515","n","Philippines","N");
INSERT INTO english_lemma VALUES ("n#06556515","n","Republic_of_the_Philippines","N");
INSERT INTO english_lemma VALUES ("n#06556772","n","Manila","N");
INSERT INTO english_lemma VALUES ("n#06556772","n","capital_of_the_Philippines","N");
INSERT INTO english_lemma VALUES ("n#06556947","n","Cebu","N");
INSERT INTO english_lemma VALUES ("n#06557078","n","Visayan_Islands","N");
INSERT INTO english_lemma VALUES ("n#06557078","n","Bisayas","N");
INSERT INTO english_lemma VALUES ("n#06557193","n","Poland","N");
INSERT INTO english_lemma VALUES ("n#06557193","n","Polska","N");
INSERT INTO english_lemma VALUES ("n#06557556","n","Warsaw","N");
INSERT INTO english_lemma VALUES ("n#06557556","n","capital_of_Poland","N");
INSERT INTO english_lemma VALUES ("n#06557713","n","Cracow","N");
INSERT INTO english_lemma VALUES ("n#06557713","n","Krakow","N");
INSERT INTO english_lemma VALUES ("n#06557713","n","Krakau","N");
INSERT INTO english_lemma VALUES ("n#06557848","n","Gdansk","N");
INSERT INTO english_lemma VALUES ("n#06557848","n","Danzig","N");
INSERT INTO english_lemma VALUES ("n#06557984","n","Lodz","N");
INSERT INTO english_lemma VALUES ("n#06558084","n","Wroclaw","N");
INSERT INTO english_lemma VALUES ("n#06558084","n","Breslau","N");
INSERT INTO english_lemma VALUES ("n#06558208","n","Iberian_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06558208","n","Iberia","N");
INSERT INTO english_lemma VALUES ("n#06558391","n","Portugal","N");
INSERT INTO english_lemma VALUES ("n#06558767","n","Azores","N");
INSERT INTO english_lemma VALUES ("n#06558971","n","Lisbon","N");
INSERT INTO english_lemma VALUES ("n#06558971","n","Lisboa","N");
INSERT INTO english_lemma VALUES ("n#06558971","n","capital_of_Portugal","N");
INSERT INTO english_lemma VALUES ("n#06559259","n","Qatar","N");
INSERT INTO english_lemma VALUES ("n#06559259","n","Katar","N");
INSERT INTO english_lemma VALUES ("n#06559400","n","Qatar","N");
INSERT INTO english_lemma VALUES ("n#06559400","n","Katar","N");
INSERT INTO english_lemma VALUES ("n#06559615","n","Doha","N");
INSERT INTO english_lemma VALUES ("n#06559615","n","Bida","N");
INSERT INTO english_lemma VALUES ("n#06559615","n","El_Beda","N");
INSERT INTO english_lemma VALUES ("n#06559615","n","capital_of_Qatar","N");
INSERT INTO english_lemma VALUES ("n#06559756","n","Saint_Christopher-Nevis","N");
INSERT INTO english_lemma VALUES ("n#06559756","n","St._Christopher-Nevis","N");
INSERT INTO english_lemma VALUES ("n#06559756","n","Saint_Kitts_and_Nevis","N");
INSERT INTO english_lemma VALUES ("n#06559756","n","St._Kitts_and_Nevis","N");
INSERT INTO english_lemma VALUES ("n#06560073","n","Saint_Christopher","N");
INSERT INTO english_lemma VALUES ("n#06560073","n","St._Christopher","N");
INSERT INTO english_lemma VALUES ("n#06560073","n","Saint_Kitts","N");
INSERT INTO english_lemma VALUES ("n#06560073","n","St._Kitts","N");
INSERT INTO english_lemma VALUES ("n#06560280","n","Basseterre","N");
INSERT INTO english_lemma VALUES ("n#06560429","n","Nevis","N");
INSERT INTO english_lemma VALUES ("n#06560545","n","Sombrero","N");
INSERT INTO english_lemma VALUES ("n#06560664","n","Saint_Lucia","N");
INSERT INTO english_lemma VALUES ("n#06560664","n","St._Lucia","N");
INSERT INTO english_lemma VALUES ("n#06560812","n","Saint_Lucia","N");
INSERT INTO english_lemma VALUES ("n#06560812","n","St._Lucia","N");
INSERT INTO english_lemma VALUES ("n#06561044","n","Castries","N");
INSERT INTO english_lemma VALUES ("n#06561194","n","Saint_Vincent_and_the_Grenadines","N");
INSERT INTO english_lemma VALUES ("n#06561194","n","St._Vincent_and_the_Grenadines","N");
INSERT INTO english_lemma VALUES ("n#06561412","n","Saint_Vincent","N");
INSERT INTO english_lemma VALUES ("n#06561412","n","St._Vincent","N");
INSERT INTO english_lemma VALUES ("n#06561643","n","Kingstown","N");
INSERT INTO english_lemma VALUES ("n#06561783","n","French_Polynesia","N");
INSERT INTO english_lemma VALUES ("n#06561783","n","French_Oceania","N");
INSERT INTO english_lemma VALUES ("n#06562021","n","Tahiti","N");
INSERT INTO english_lemma VALUES ("n#06562264","n","Papeete","N");
INSERT INTO english_lemma VALUES ("n#06562404","n","Society_Islands","N");
INSERT INTO english_lemma VALUES ("n#06562570","n","Tuamotu_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06562570","n","Paumotu_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06562570","n","Low_Archipelago","N");
INSERT INTO english_lemma VALUES ("n#06562748","n","Tubuai_Islands","N");
INSERT INTO english_lemma VALUES ("n#06562748","n","Austral_Islands","N");
INSERT INTO english_lemma VALUES ("n#06562890","n","Gambier_Islands","N");
INSERT INTO english_lemma VALUES ("n#06563044","n","Marquesas_Islands","N");
INSERT INTO english_lemma VALUES ("n#06563044","n","Iles_Marquises","N");
INSERT INTO english_lemma VALUES ("n#06563226","n","Samoa","N");
INSERT INTO english_lemma VALUES ("n#06563513","n","Samoa","N");
INSERT INTO english_lemma VALUES ("n#06563513","n","Western_Samoa","N");
INSERT INTO english_lemma VALUES ("n#06563513","n","Samoa_i_Sisifo","N");
INSERT INTO english_lemma VALUES ("n#06563722","n","Apia","N");
INSERT INTO english_lemma VALUES ("n#06563722","n","capital_of_Western_Samoa","N");
INSERT INTO english_lemma VALUES ("n#06563847","n","American_Samoa","N");
INSERT INTO english_lemma VALUES ("n#06563847","n","Eastern_Samoa","N");
INSERT INTO english_lemma VALUES ("n#06564030","n","Pago_Pago","N");
INSERT INTO english_lemma VALUES ("n#06564030","n","Pango_Pango","N");
INSERT INTO english_lemma VALUES ("n#06564143","n","San_Marino","N");
INSERT INTO english_lemma VALUES ("n#06564413","n","San_Marino","N");
INSERT INTO english_lemma VALUES ("n#06564413","n","capital_of_San_Marino","N");
INSERT INTO english_lemma VALUES ("n#06564552","n","Sao_Tome_e_Principe","N");
INSERT INTO english_lemma VALUES ("n#06564552","n","Sao_Thome_e_Principe","N");
INSERT INTO english_lemma VALUES ("n#06564552","n","St._Thomas_and_Principe","N");
INSERT INTO english_lemma VALUES ("n#06564769","n","Principe","N");
INSERT INTO english_lemma VALUES ("n#06564910","n","Saudi_Arabia","N");
INSERT INTO english_lemma VALUES ("n#06565189","n","Riyadh","N");
INSERT INTO english_lemma VALUES ("n#06565189","n","capital_of_Saudi_Arabia","N");
INSERT INTO english_lemma VALUES ("n#06565310","n","Mecca","N");
INSERT INTO english_lemma VALUES ("n#06565474","n","Senegal","N");
INSERT INTO english_lemma VALUES ("n#06565668","n","Dakar","N");
INSERT INTO english_lemma VALUES ("n#06565668","n","capital_of_Senegala","N");
INSERT INTO english_lemma VALUES ("n#06565800","n","Seychelles","N");
INSERT INTO english_lemma VALUES ("n#06565936","n","Seychelles","N");
INSERT INTO english_lemma VALUES ("n#06566086","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#06566086","n","capital_of_Seychelles","N");
INSERT INTO english_lemma VALUES ("n#06566209","n","Sierra_Leone","N");
INSERT INTO english_lemma VALUES ("n#06566369","n","Freetown","N");
INSERT INTO english_lemma VALUES ("n#06566369","n","capital_of_Sierra_Leone","N");
INSERT INTO english_lemma VALUES ("n#06566513","n","Singapore","N");
INSERT INTO english_lemma VALUES ("n#06566641","n","Singapore","N");
INSERT INTO english_lemma VALUES ("n#06566830","n","Singapore","N");
INSERT INTO english_lemma VALUES ("n#06566830","n","capital_of_Singapore","N");
INSERT INTO english_lemma VALUES ("n#06566986","n","Solomon_Islands","N");
INSERT INTO english_lemma VALUES ("n#06567250","n","Solomon_Islands","N");
INSERT INTO english_lemma VALUES ("n#06567437","n","Somalia","N");
INSERT INTO english_lemma VALUES ("n#06567437","n","Somali_Republic","N");
INSERT INTO english_lemma VALUES ("n#06567659","n","Mogadiscio","N");
INSERT INTO english_lemma VALUES ("n#06567659","n","capital_of_Somalia","N");
INSERT INTO english_lemma VALUES ("n#06567795","n","Hargeisa","N");
INSERT INTO english_lemma VALUES ("n#06567899","n","South_Africa","N");
INSERT INTO english_lemma VALUES ("n#06567899","n","Republic_of_South_Africa","N");
INSERT INTO english_lemma VALUES ("n#06568254","n","Pretoria","N");
INSERT INTO english_lemma VALUES ("n#06568254","n","capital_of_South_Africa","N");
INSERT INTO english_lemma VALUES ("n#06568420","n","Cape_Town","N");
INSERT INTO english_lemma VALUES ("n#06568563","n","Johannesburg","N");
INSERT INTO english_lemma VALUES ("n#06568769","n","Transvaal","N");
INSERT INTO english_lemma VALUES ("n#06568939","n","Cape_of_Good_Hope","N");
INSERT INTO english_lemma VALUES ("n#06569068","n","Bloemfontein","N");
INSERT INTO english_lemma VALUES ("n#06569175","n","Soweto","N");
INSERT INTO english_lemma VALUES ("n#06569364","n","Russia","N");
INSERT INTO english_lemma VALUES ("n#06569598","n","Soviet_Union","N");
INSERT INTO english_lemma VALUES ("n#06569598","n","Russia","N");
INSERT INTO english_lemma VALUES ("n#06569598","n","Union_of_Soviet_Socialist_Republics","N");
INSERT INTO english_lemma VALUES ("n#06569598","n","USSR","N");
INSERT INTO english_lemma VALUES ("n#06570078","n","Muscovy","N");
INSERT INTO english_lemma VALUES ("n#06570227","n","Moscow","N");
INSERT INTO english_lemma VALUES ("n#06570227","n","capital_of_the_Soviet_Union","N");
INSERT INTO english_lemma VALUES ("n#06570227","n","Russian_capital","N");
INSERT INTO english_lemma VALUES ("n#06570440","n","Siberia","N");
INSERT INTO english_lemma VALUES ("n#06570762","n","Soviet_Socialist_Republic","N");
INSERT INTO english_lemma VALUES ("n#06570969","n","Russia","N");
INSERT INTO english_lemma VALUES ("n#06571469","n","Soviet_Russia","N");
INSERT INTO english_lemma VALUES ("n#06571469","n","Russia","N");
INSERT INTO english_lemma VALUES ("n#06571469","n","Russian_Soviet_Federated_Socialist_Republic","N");
INSERT INTO english_lemma VALUES ("n#06571894","n","Gorki","N");
INSERT INTO english_lemma VALUES ("n#06571894","n","Gorky","N");
INSERT INTO english_lemma VALUES ("n#06571894","n","Gorkiy","N");
INSERT INTO english_lemma VALUES ("n#06571894","n","Nizhni_Novgorod","N");
INSERT INTO english_lemma VALUES ("n#06572049","n","Kazan","N");
INSERT INTO english_lemma VALUES ("n#06572169","n","St._Petersburg","N");
INSERT INTO english_lemma VALUES ("n#06572169","n","Leningrad","N");
INSERT INTO english_lemma VALUES ("n#06572169","n","Peterburg","N");
INSERT INTO english_lemma VALUES ("n#06572169","n","Petrograd","N");
INSERT INTO english_lemma VALUES ("n#06572169","n","Saint_Petersburg","N");
INSERT INTO english_lemma VALUES ("n#06572455","n","Perm","N");
INSERT INTO english_lemma VALUES ("n#06572455","n","Molotov","N");
INSERT INTO english_lemma VALUES ("n#06572572","n","Rostov","N");
INSERT INTO english_lemma VALUES ("n#06572572","n","Rostov_on_Don","N");
INSERT INTO english_lemma VALUES ("n#06572572","n","Rostov_na_Donu","N");
INSERT INTO english_lemma VALUES ("n#06572698","n","Saratov","N");
INSERT INTO english_lemma VALUES ("n#06572820","n","Ufa","N");
INSERT INTO english_lemma VALUES ("n#06572926","n","Volgograd","N");
INSERT INTO english_lemma VALUES ("n#06572926","n","Stalingrad","N");
INSERT INTO english_lemma VALUES ("n#06572926","n","Tsaritsyn","N");
INSERT INTO english_lemma VALUES ("n#06573140","n","Novosibirsk","N");
INSERT INTO english_lemma VALUES ("n#06573251","n","Chelyabinsk","N");
INSERT INTO english_lemma VALUES ("n#06573362","n","Omsk","N");
INSERT INTO english_lemma VALUES ("n#06573466","n","Vladivostok","N");
INSERT INTO english_lemma VALUES ("n#06573580","n","Belarus","N");
INSERT INTO english_lemma VALUES ("n#06573580","n","Byelarus","N");
INSERT INTO english_lemma VALUES ("n#06573580","n","Byelorussia","N");
INSERT INTO english_lemma VALUES ("n#06573580","n","Belorussia","N");
INSERT INTO english_lemma VALUES ("n#06573580","n","White_Russia","N");
INSERT INTO english_lemma VALUES ("n#06573830","n","Minsk","N");
INSERT INTO english_lemma VALUES ("n#06573830","n","capital_of_Byelorussia","N");
INSERT INTO english_lemma VALUES ("n#06573994","n","Baltic_State","N");
INSERT INTO english_lemma VALUES ("n#06573994","n","Baltic_Republic","N");
INSERT INTO english_lemma VALUES ("n#06574187","n","Estonia","N");
INSERT INTO english_lemma VALUES ("n#06574187","n","Esthonia","N");
INSERT INTO english_lemma VALUES ("n#06574360","n","Tallinn","N");
INSERT INTO english_lemma VALUES ("n#06574360","n","capital_of_Estonia","N");
INSERT INTO english_lemma VALUES ("n#06574493","n","Livonia","N");
INSERT INTO english_lemma VALUES ("n#06574668","n","Latvia","N");
INSERT INTO english_lemma VALUES ("n#06574848","n","Riga","N");
INSERT INTO english_lemma VALUES ("n#06574848","n","capital_of_Latvia","N");
INSERT INTO english_lemma VALUES ("n#06574976","n","Lithuania","N");
INSERT INTO english_lemma VALUES ("n#06574976","n","Lietuva","N");
INSERT INTO english_lemma VALUES ("n#06575131","n","Vilnius","N");
INSERT INTO english_lemma VALUES ("n#06575131","n","Vilna","N");
INSERT INTO english_lemma VALUES ("n#06575131","n","Vilno","N");
INSERT INTO english_lemma VALUES ("n#06575131","n","capital_of_Lithuania","N");
INSERT INTO english_lemma VALUES ("n#06575319","n","Kaunas","N");
INSERT INTO english_lemma VALUES ("n#06575319","n","Kovna","N");
INSERT INTO english_lemma VALUES ("n#06575319","n","Kovno","N");
INSERT INTO english_lemma VALUES ("n#06575434","n","Moldova","N");
INSERT INTO english_lemma VALUES ("n#06575434","n","Moldavia","N");
INSERT INTO english_lemma VALUES ("n#06575623","n","Kishinev","N");
INSERT INTO english_lemma VALUES ("n#06575623","n","Chisinau","N");
INSERT INTO english_lemma VALUES ("n#06575623","n","capital_of_Moldova","N");
INSERT INTO english_lemma VALUES ("n#06575751","n","Ukraine","N");
INSERT INTO english_lemma VALUES ("n#06575751","n","Ukrayina","N");
INSERT INTO english_lemma VALUES ("n#06576086","n","Crimea","N");
INSERT INTO english_lemma VALUES ("n#06576278","n","Colchis","N");
INSERT INTO english_lemma VALUES ("n#06576487","n","Kiev","N");
INSERT INTO english_lemma VALUES ("n#06576487","n","capital_of_the_Ukraine","N");
INSERT INTO english_lemma VALUES ("n#06576670","n","Donetsk","N");
INSERT INTO english_lemma VALUES ("n#06576670","n","Stalino","N");
INSERT INTO english_lemma VALUES ("n#06576791","n","Donets_Basin","N");
INSERT INTO english_lemma VALUES ("n#06576791","n","Donbass","N");
INSERT INTO english_lemma VALUES ("n#06576791","n","Donbas","N");
INSERT INTO english_lemma VALUES ("n#06576923","n","Chernobyl","N");
INSERT INTO english_lemma VALUES ("n#06577096","n","Kharkov","N");
INSERT INTO english_lemma VALUES ("n#06577230","n","Odessa","N");
INSERT INTO english_lemma VALUES ("n#06577333","n","Sebastopol","N");
INSERT INTO english_lemma VALUES ("n#06577333","n","Sevastopol","N");
INSERT INTO english_lemma VALUES ("n#06577458","n","Yalta","N");
INSERT INTO english_lemma VALUES ("n#06577655","n","Armenia","N");
INSERT INTO english_lemma VALUES ("n#06577655","n","Hayastan","N");
INSERT INTO english_lemma VALUES ("n#06577947","n","Jerevan","N");
INSERT INTO english_lemma VALUES ("n#06577947","n","Erivan","N");
INSERT INTO english_lemma VALUES ("n#06577947","n","capital_of_Armenia","N");
INSERT INTO english_lemma VALUES ("n#06578068","n","Azerbaijan","N");
INSERT INTO english_lemma VALUES ("n#06578068","n","Azerbajdzhan","N");
INSERT INTO english_lemma VALUES ("n#06578068","n","Azerbaijani_Republic","N");
INSERT INTO english_lemma VALUES ("n#06578288","n","Baku","N");
INSERT INTO english_lemma VALUES ("n#06578288","n","capital_of_Azerbaijan","N");
INSERT INTO english_lemma VALUES ("n#06578407","n","Georgia","N");
INSERT INTO english_lemma VALUES ("n#06578407","n","Sakartvelo","N");
INSERT INTO english_lemma VALUES ("n#06578700","n","Tbilisi","N");
INSERT INTO english_lemma VALUES ("n#06578700","n","Tiflis","N");
INSERT INTO english_lemma VALUES ("n#06578700","n","capital_of_Georgia","N");
INSERT INTO english_lemma VALUES ("n#06578860","n","Kazakstan","N");
INSERT INTO english_lemma VALUES ("n#06578860","n","Kazakhstan","N");
INSERT INTO english_lemma VALUES ("n#06578860","n","Kazak","N");
INSERT INTO english_lemma VALUES ("n#06578860","n","Kazakh","N");
INSERT INTO english_lemma VALUES ("n#06579194","n","Alma-Ata","N");
INSERT INTO english_lemma VALUES ("n#06579194","n","Almaty","N");
INSERT INTO english_lemma VALUES ("n#06579194","n","capital_of_Kazakstan","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kyrgystan","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirghizia","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirgizia","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirghiz","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirgiz","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirghizstan","N");
INSERT INTO english_lemma VALUES ("n#06579324","n","Kirgizstan","N");
INSERT INTO english_lemma VALUES ("n#06579606","n","Biskek","N");
INSERT INTO english_lemma VALUES ("n#06579606","n","Frunze","N");
INSERT INTO english_lemma VALUES ("n#06579606","n","capital_of_Kyrgystan","N");
INSERT INTO english_lemma VALUES ("n#06579734","n","Tajikistan","N");
INSERT INTO english_lemma VALUES ("n#06579734","n","Tadzhikistan","N");
INSERT INTO english_lemma VALUES ("n#06579734","n","Tadzhik","N");
INSERT INTO english_lemma VALUES ("n#06579734","n","Tadjik","N");
INSERT INTO english_lemma VALUES ("n#06579734","n","Tajik","N");
INSERT INTO english_lemma VALUES ("n#06579986","n","Dusanbe","N");
INSERT INTO english_lemma VALUES ("n#06579986","n","Dushanbe","N");
INSERT INTO english_lemma VALUES ("n#06579986","n","Dyushambe","N");
INSERT INTO english_lemma VALUES ("n#06579986","n","capital_of_Tajikistan","N");
INSERT INTO english_lemma VALUES ("n#06580131","n","Turkmenistan","N");
INSERT INTO english_lemma VALUES ("n#06580131","n","Turkomen","N");
INSERT INTO english_lemma VALUES ("n#06580131","n","Turkmen","N");
INSERT INTO english_lemma VALUES ("n#06580131","n","Turkmenia","N");
INSERT INTO english_lemma VALUES ("n#06580399","n","Ashkhabad","N");
INSERT INTO english_lemma VALUES ("n#06580399","n","capital_of_Turkmenistan","N");
INSERT INTO english_lemma VALUES ("n#06580544","n","Kamchatka_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06580717","n","Taimyr_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06580717","n","Taymyr_Peninsula","N");
INSERT INTO english_lemma VALUES ("n#06580849","n","Uzbekistan","N");
INSERT INTO english_lemma VALUES ("n#06580849","n","Uzbekiston","N");
INSERT INTO english_lemma VALUES ("n#06580849","n","Uzbek","N");
INSERT INTO english_lemma VALUES ("n#06581071","n","Tashkent","N");
INSERT INTO english_lemma VALUES ("n#06581071","n","Taskent","N");
INSERT INTO english_lemma VALUES ("n#06581071","n","capital_of_Uzbek","N");
INSERT INTO english_lemma VALUES ("n#06581199","n","Samarkand","N");
INSERT INTO english_lemma VALUES ("n#06581199","n","Samarcand","N");
INSERT INTO english_lemma VALUES ("n#06581325","n","Latin_America","N");
INSERT INTO english_lemma VALUES ("n#06581584","n","Andorra","N");
INSERT INTO english_lemma VALUES ("n#06581760","n","Spain","N");
INSERT INTO english_lemma VALUES ("n#06581760","n","Espana","N");
INSERT INTO english_lemma VALUES ("n#06582454","n","Madrid","N");
INSERT INTO english_lemma VALUES ("n#06582454","n","capital_of_Spain","N");
INSERT INTO english_lemma VALUES ("n#06582454","n","Spanish_capital","N");
INSERT INTO english_lemma VALUES ("n#06582657","n","Balearic_Islands","N");
INSERT INTO english_lemma VALUES ("n#06582832","n","Majorca","N");
INSERT INTO english_lemma VALUES ("n#06582959","n","Canary_Islands","N");
INSERT INTO english_lemma VALUES ("n#06582959","n","Canaries","N");
INSERT INTO english_lemma VALUES ("n#06583156","n","Barcelona","N");
INSERT INTO english_lemma VALUES ("n#06583398","n","Cadiz","N");
INSERT INTO english_lemma VALUES ("n#06583497","n","Cartagena","N");
INSERT INTO english_lemma VALUES ("n#06583621","n","Cordoba","N");
INSERT INTO english_lemma VALUES ("n#06583621","n","Cordova","N");
INSERT INTO english_lemma VALUES ("n#06583755","n","Granada","N");
INSERT INTO english_lemma VALUES ("n#06583978","n","Jerez","N");
INSERT INTO english_lemma VALUES ("n#06583978","n","Jerez_de_la_Frontera","N");
INSERT INTO english_lemma VALUES ("n#06584133","n","Seville","N");
INSERT INTO english_lemma VALUES ("n#06584306","n","Toledo","N");
INSERT INTO english_lemma VALUES ("n#06584473","n","Aragon","N");
INSERT INTO english_lemma VALUES ("n#06584687","n","Zaragoza","N");
INSERT INTO english_lemma VALUES ("n#06584687","n","Saragossa","N");
INSERT INTO english_lemma VALUES ("n#06584842","n","Castile","N");
INSERT INTO english_lemma VALUES ("n#06584842","n","Castilla","N");
INSERT INTO english_lemma VALUES ("n#06585050","n","Catalonia","N");
INSERT INTO english_lemma VALUES ("n#06585155","n","Galicia","N");
INSERT INTO english_lemma VALUES ("n#06585317","n","Valencia","N");
INSERT INTO english_lemma VALUES ("n#06585482","n","Gibraltar","N");
INSERT INTO english_lemma VALUES ("n#06585482","n","Rock_of_Gibraltar","N");
INSERT INTO english_lemma VALUES ("n#06585482","n","Calpe","N");
INSERT INTO english_lemma VALUES ("n#06585752","n","Sudan","N");
INSERT INTO english_lemma VALUES ("n#06585752","n","Soudan","N");
INSERT INTO english_lemma VALUES ("n#06585975","n","Sudan","N");
INSERT INTO english_lemma VALUES ("n#06585975","n","Soudan","N");
INSERT INTO english_lemma VALUES ("n#06585975","n","Republic_of_the_Sudan","N");
INSERT INTO english_lemma VALUES ("n#06586226","n","Kordofan","N");
INSERT INTO english_lemma VALUES ("n#06586339","n","Khartoum","N");
INSERT INTO english_lemma VALUES ("n#06586339","n","capital_of_Sudan","N");
INSERT INTO english_lemma VALUES ("n#06586510","n","Omdurman","N");
INSERT INTO english_lemma VALUES ("n#06586675","n","Suriname","N");
INSERT INTO english_lemma VALUES ("n#06586675","n","Surinam","N");
INSERT INTO english_lemma VALUES ("n#06586675","n","Dutch_Guiana","N");
INSERT INTO english_lemma VALUES ("n#06586675","n","Netherlands_Guiana","N");
INSERT INTO english_lemma VALUES ("n#06586908","n","Paramaribo","N");
INSERT INTO english_lemma VALUES ("n#06586908","n","capital_of_Suriname","N");
INSERT INTO english_lemma VALUES ("n#06587060","n","Swaziland","N");
INSERT INTO english_lemma VALUES ("n#06587206","n","Mbabane","N");
INSERT INTO english_lemma VALUES ("n#06587206","n","capital_of_Swaziland","N");
INSERT INTO english_lemma VALUES ("n#06587357","n","Switzerland","N");
INSERT INTO english_lemma VALUES ("n#06587357","n","Suisse","N");
INSERT INTO english_lemma VALUES ("n#06587357","n","Schweiz","N");
INSERT INTO english_lemma VALUES ("n#06587357","n","Svizzera","N");
INSERT INTO english_lemma VALUES ("n#06587357","n","Swiss_Confederation","N");
INSERT INTO english_lemma VALUES ("n#06587731","n","Swiss_canton","N");
INSERT INTO english_lemma VALUES ("n#06587860","n","Bern","N");
INSERT INTO english_lemma VALUES ("n#06587860","n","Berne","N");
INSERT INTO english_lemma VALUES ("n#06587860","n","capital_of_Switzerland","N");
INSERT INTO english_lemma VALUES ("n#06588021","n","Basel","N");
INSERT INTO english_lemma VALUES ("n#06588021","n","Basle","N");
INSERT INTO english_lemma VALUES ("n#06588021","n","Bale","N");
INSERT INTO english_lemma VALUES ("n#06588141","n","Geneva","N");
INSERT INTO english_lemma VALUES ("n#06588141","n","Geneve","N");
INSERT INTO english_lemma VALUES ("n#06588413","n","Zurich","N");
INSERT INTO english_lemma VALUES ("n#06588628","n","Syria","N");
INSERT INTO english_lemma VALUES ("n#06588905","n","Damascus","N");
INSERT INTO english_lemma VALUES ("n#06588905","n","capital_of_Syria","N");
INSERT INTO english_lemma VALUES ("n#06589245","n","Aleppo","N");
INSERT INTO english_lemma VALUES ("n#06589245","n","Alep","N");
INSERT INTO english_lemma VALUES ("n#06589352","n","Tanzania","N");
INSERT INTO english_lemma VALUES ("n#06589587","n","Dar_es_Salaam","N");
INSERT INTO english_lemma VALUES ("n#06589587","n","capital_of_Tanzania","N");
INSERT INTO english_lemma VALUES ("n#06589735","n","Tanganyika","N");
INSERT INTO english_lemma VALUES ("n#06589887","n","Zanzibar","N");
INSERT INTO english_lemma VALUES ("n#06590060","n","Tabora","N");
INSERT INTO english_lemma VALUES ("n#06590158","n","Thailand","N");
INSERT INTO english_lemma VALUES ("n#06590158","n","Siam","N");
INSERT INTO english_lemma VALUES ("n#06590395","n","Bangkok","N");
INSERT INTO english_lemma VALUES ("n#06590395","n","capital_of_Thailand","N");
INSERT INTO english_lemma VALUES ("n#06590600","n","Tonga","N");
INSERT INTO english_lemma VALUES ("n#06590600","n","Friendly_Islands","N");
INSERT INTO english_lemma VALUES ("n#06590747","n","Tunisia","N");
INSERT INTO english_lemma VALUES ("n#06591006","n","Tunis","N");
INSERT INTO english_lemma VALUES ("n#06591006","n","capital_of_Tunisia","N");
INSERT INTO english_lemma VALUES ("n#06591139","n","Sfax","N");
INSERT INTO english_lemma VALUES ("n#06591295","n","Turkey","N");
INSERT INTO english_lemma VALUES ("n#06591663","n","Ankara","N");
INSERT INTO english_lemma VALUES ("n#06591663","n","Turkish_capital","N");
INSERT INTO english_lemma VALUES ("n#06591663","n","capital_of_Turkey","N");
INSERT INTO english_lemma VALUES ("n#06591884","n","Dardanelles","N");
INSERT INTO english_lemma VALUES ("n#06591884","n","Hellespont","N");
INSERT INTO english_lemma VALUES ("n#06592068","n","Istanbul","N");
INSERT INTO english_lemma VALUES ("n#06592068","n","Stambul","N");
INSERT INTO english_lemma VALUES ("n#06592068","n","Stamboul","N");
INSERT INTO english_lemma VALUES ("n#06592068","n","Constantinople","N");
INSERT INTO english_lemma VALUES ("n#06592321","n","Ionia","N");
INSERT INTO english_lemma VALUES ("n#06592448","n","Uganda","N");
INSERT INTO english_lemma VALUES ("n#06592613","n","Buganda","N");
INSERT INTO english_lemma VALUES ("n#06592757","n","Kampala","N");
INSERT INTO english_lemma VALUES ("n#06592757","n","capital_of_Uganda","N");
INSERT INTO english_lemma VALUES ("n#06592888","n","United_Arab_Emirates","N");
INSERT INTO english_lemma VALUES ("n#06593103","n","Abu_Dhabi","N");
INSERT INTO english_lemma VALUES ("n#06593103","n","United_Arab_Emirates's_capital","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","United_States","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","United_States_of_America","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","America","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","US","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","U.S.","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","USA","N");
INSERT INTO english_lemma VALUES ("n#06593275","n","U.S.A.","N");
INSERT INTO english_lemma VALUES ("n#06594768","n","Colony","N");
INSERT INTO english_lemma VALUES ("n#06595157","n","New_England","N");
INSERT INTO english_lemma VALUES ("n#06595503","n","Mid-Atlantic_states","N");
INSERT INTO english_lemma VALUES ("n#06595798","n","Gulf_States","N");
INSERT INTO english_lemma VALUES ("n#06596107","n","slave_state","N");
INSERT INTO english_lemma VALUES ("n#06596278","n","free_state","N");
INSERT INTO english_lemma VALUES ("n#06596424","n","Confederacy","N");
INSERT INTO english_lemma VALUES ("n#06596424","n","Confederate_States_of_America","N");
INSERT INTO english_lemma VALUES ("n#06596424","n","South","N");
INSERT INTO english_lemma VALUES ("n#06596424","n","Dixie","N");
INSERT INTO english_lemma VALUES ("n#06596424","n","Dixieland","N");
INSERT INTO english_lemma VALUES ("n#06596872","n","South","N");
INSERT INTO english_lemma VALUES ("n#06597141","n","Deep_South","N");
INSERT INTO english_lemma VALUES ("n#06597514","n","Old_South","N");
INSERT INTO english_lemma VALUES ("n#06597609","n","Sunbelt","N");
INSERT INTO english_lemma VALUES ("n#06597779","n","Tidewater","N");
INSERT INTO english_lemma VALUES ("n#06597961","n","Piedmont","N");
INSERT INTO english_lemma VALUES ("n#06598174","n","Union","N");
INSERT INTO english_lemma VALUES ("n#06598174","n","North","N");
INSERT INTO english_lemma VALUES ("n#06598407","n","North","N");
INSERT INTO english_lemma VALUES ("n#06598582","n","Alabama","N");
INSERT INTO english_lemma VALUES ("n#06598582","n","Heart_of_Dixie","N");
INSERT INTO english_lemma VALUES ("n#06598582","n","Camellia_State","N");
INSERT INTO english_lemma VALUES ("n#06599003","n","Montgomery","N");
INSERT INTO english_lemma VALUES ("n#06599003","n","capital_of_Alabama","N");
INSERT INTO english_lemma VALUES ("n#06599128","n","Birmingham","N");
INSERT INTO english_lemma VALUES ("n#06599128","n","Pittsburgh_of_the_South","N");
INSERT INTO english_lemma VALUES ("n#06599290","n","Mobile","N");
INSERT INTO english_lemma VALUES ("n#06599406","n","Selma","N");
INSERT INTO english_lemma VALUES ("n#06599586","n","Alaska","N");
INSERT INTO english_lemma VALUES ("n#06599586","n","Last_Frontier","N");
INSERT INTO english_lemma VALUES ("n#06599972","n","Juneau","N");
INSERT INTO english_lemma VALUES ("n#06599972","n","capital_of_Alaska","N");
INSERT INTO english_lemma VALUES ("n#06600091","n","Anchorage","N");
INSERT INTO english_lemma VALUES ("n#06600239","n","Prudhoe_Bay","N");
INSERT INTO english_lemma VALUES ("n#06600386","n","Valdez","N");
INSERT INTO english_lemma VALUES ("n#06600545","n","Arizona","N");
INSERT INTO english_lemma VALUES ("n#06600545","n","Grand_Canyon_State","N");
INSERT INTO english_lemma VALUES ("n#06600835","n","Phoenix","N");
INSERT INTO english_lemma VALUES ("n#06600835","n","capital_of_Arizona","N");
INSERT INTO english_lemma VALUES ("n#06600974","n","Tucson","N");
INSERT INTO english_lemma VALUES ("n#06601076","n","Arkansas","N");
INSERT INTO english_lemma VALUES ("n#06601076","n","Land_of_Opportunity","N");
INSERT INTO english_lemma VALUES ("n#06601366","n","Little_Rock","N");
INSERT INTO english_lemma VALUES ("n#06601366","n","capital_of_Arkansas","N");
INSERT INTO english_lemma VALUES ("n#06601511","n","Fayetteville","N");
INSERT INTO english_lemma VALUES ("n#06601656","n","California","N");
INSERT INTO english_lemma VALUES ("n#06601656","n","Golden_State","N");
INSERT INTO english_lemma VALUES ("n#06602243","n","Berkeley","N");
INSERT INTO english_lemma VALUES ("n#06602429","n","Beverly_Hills","N");
INSERT INTO english_lemma VALUES ("n#06602598","n","Sacramento","N");
INSERT INTO english_lemma VALUES ("n#06602598","n","capital_of_California","N");
INSERT INTO english_lemma VALUES ("n#06602755","n","Los_Angeles","N");
INSERT INTO english_lemma VALUES ("n#06602755","n","City_of_the_Angels","N");
INSERT INTO english_lemma VALUES ("n#06602916","n","Pasadena","N");
INSERT INTO english_lemma VALUES ("n#06603043","n","Long_Beach","N");
INSERT INTO english_lemma VALUES ("n#06603148","n","Oakland","N");
INSERT INTO english_lemma VALUES ("n#06603293","n","Fresno","N");
INSERT INTO english_lemma VALUES ("n#06603441","n","San_Francisco","N");
INSERT INTO english_lemma VALUES ("n#06603676","n","Nob_Hill","N");
INSERT INTO english_lemma VALUES ("n#06603793","n","Palo_Alto","N");
INSERT INTO english_lemma VALUES ("n#06603918","n","San_Diego","N");
INSERT INTO english_lemma VALUES ("n#06604108","n","San_Jose","N");
INSERT INTO english_lemma VALUES ("n#06604287","n","Santa_Clara","N");
INSERT INTO english_lemma VALUES ("n#06604435","n","Colorado","N");
INSERT INTO english_lemma VALUES ("n#06604435","n","Centennial_State","N");
INSERT INTO english_lemma VALUES ("n#06604683","n","Denver","N");
INSERT INTO english_lemma VALUES ("n#06604683","n","Mile-High_City","N");
INSERT INTO english_lemma VALUES ("n#06604683","n","capital_of_Colorado","N");
INSERT INTO english_lemma VALUES ("n#06604895","n","Colorado_Springs","N");
INSERT INTO english_lemma VALUES ("n#06605075","n","Connecticut","N");
INSERT INTO english_lemma VALUES ("n#06605075","n","Nutmeg_State","N");
INSERT INTO english_lemma VALUES ("n#06605075","n","Constitution_State","N");
INSERT INTO english_lemma VALUES ("n#06605316","n","Connecticut","N");
INSERT INTO english_lemma VALUES ("n#06605431","n","Hartford","N");
INSERT INTO english_lemma VALUES ("n#06605431","n","capital_of_Connecticut","N");
INSERT INTO english_lemma VALUES ("n#06605655","n","Bridgeport","N");
INSERT INTO english_lemma VALUES ("n#06605786","n","New_Haven","N");
INSERT INTO english_lemma VALUES ("n#06605939","n","Delaware","N");
INSERT INTO english_lemma VALUES ("n#06605939","n","Diamond_State","N");
INSERT INTO english_lemma VALUES ("n#06605939","n","First_State","N");
INSERT INTO english_lemma VALUES ("n#06606172","n","Delaware","N");
INSERT INTO english_lemma VALUES ("n#06606284","n","Dover","N");
INSERT INTO english_lemma VALUES ("n#06606284","n","capital_of_Delaware","N");
INSERT INTO english_lemma VALUES ("n#06606413","n","Wilmington","N");
INSERT INTO english_lemma VALUES ("n#06606536","n","District_of_Columbia","N");
INSERT INTO english_lemma VALUES ("n#06606536","n","DC","N");
INSERT INTO english_lemma VALUES ("n#06606702","n","Washington","N");
INSERT INTO english_lemma VALUES ("n#06606702","n","American_capital","N");
INSERT INTO english_lemma VALUES ("n#06606702","n","capital_of_the_United_States","N");
INSERT INTO english_lemma VALUES ("n#06606935","n","Potomac","N");
INSERT INTO english_lemma VALUES ("n#06606935","n","Foggy_Bottom","N");
INSERT INTO english_lemma VALUES ("n#06607052","n","Capitol_Hill","N");
INSERT INTO english_lemma VALUES ("n#06607052","n","the_Hill","N");
INSERT INTO english_lemma VALUES ("n#06607273","n","Georgetown","N");
INSERT INTO english_lemma VALUES ("n#06607388","n","Florida","N");
INSERT INTO english_lemma VALUES ("n#06607388","n","Sunshine_State","N");
INSERT INTO english_lemma VALUES ("n#06607388","n","Everglade_State","N");
INSERT INTO english_lemma VALUES ("n#06607847","n","Tallahassee","N");
INSERT INTO english_lemma VALUES ("n#06607847","n","capital_of_Florida","N");
INSERT INTO english_lemma VALUES ("n#06608005","n","Jacksonville","N");
INSERT INTO english_lemma VALUES ("n#06608145","n","Miami","N");
INSERT INTO english_lemma VALUES ("n#06608305","n","Orlando","N");
INSERT INTO english_lemma VALUES ("n#06608403","n","St._Augustine","N");
INSERT INTO english_lemma VALUES ("n#06608403","n","Saint_Augustine","N");
INSERT INTO english_lemma VALUES ("n#06608570","n","St._Petersburg","N");
INSERT INTO english_lemma VALUES ("n#06608570","n","Saint_Petersburg","N");
INSERT INTO english_lemma VALUES ("n#06608732","n","Tampa","N");
INSERT INTO english_lemma VALUES ("n#06608879","n","Georgia","N");
INSERT INTO english_lemma VALUES ("n#06608879","n","Empire_State_of_the_South","N");
INSERT INTO english_lemma VALUES ("n#06608879","n","Peach_State","N");
INSERT INTO english_lemma VALUES ("n#06609187","n","Georgia","N");
INSERT INTO english_lemma VALUES ("n#06609298","n","Atlanta","N");
INSERT INTO english_lemma VALUES ("n#06609298","n","capital_of_Georgia","N");
INSERT INTO english_lemma VALUES ("n#06609522","n","Savannah","N");
INSERT INTO english_lemma VALUES ("n#06609658","n","Valdosta","N");
INSERT INTO english_lemma VALUES ("n#06609732","n","Hawaii","N");
INSERT INTO english_lemma VALUES ("n#06609732","n","Aloha_State","N");
INSERT INTO english_lemma VALUES ("n#06609912","n","Honolulu","N");
INSERT INTO english_lemma VALUES ("n#06609912","n","capital_of_Hawaii","N");
INSERT INTO english_lemma VALUES ("n#06609912","n","Hawaiian_capital","N");
INSERT INTO english_lemma VALUES ("n#06610086","n","Hawaiian_Islands","N");
INSERT INTO english_lemma VALUES ("n#06610086","n","Sandwich_Islands","N");
INSERT INTO english_lemma VALUES ("n#06610437","n","Hawaii","N");
INSERT INTO english_lemma VALUES ("n#06610437","n","Hawaii_Island","N");
INSERT INTO english_lemma VALUES ("n#06610641","n","Kahoolawe","N");
INSERT INTO english_lemma VALUES ("n#06610641","n","Kahoolawe_Island","N");
INSERT INTO english_lemma VALUES ("n#06610768","n","Kauai","N");
INSERT INTO english_lemma VALUES ("n#06610768","n","Kauai_Island","N");
INSERT INTO english_lemma VALUES ("n#06610891","n","Lanai","N");
INSERT INTO english_lemma VALUES ("n#06610891","n","Lanai_Island","N");
INSERT INTO english_lemma VALUES ("n#06611030","n","Maui","N");
INSERT INTO english_lemma VALUES ("n#06611030","n","Maui_Island","N");
INSERT INTO english_lemma VALUES ("n#06611156","n","Molokai","N");
INSERT INTO english_lemma VALUES ("n#06611156","n","Molokai_Island","N");
INSERT INTO english_lemma VALUES ("n#06611297","n","Nihau","N");
INSERT INTO english_lemma VALUES ("n#06611297","n","Nihau_Island","N");
INSERT INTO english_lemma VALUES ("n#06611435","n","Oahu","N");
INSERT INTO english_lemma VALUES ("n#06611435","n","Oahu_Island","N");
INSERT INTO english_lemma VALUES ("n#06611643","n","Pearl_Harbor","N");
INSERT INTO english_lemma VALUES ("n#06611842","n","Midway_Islands","N");
INSERT INTO english_lemma VALUES ("n#06612057","n","Idaho","N");
INSERT INTO english_lemma VALUES ("n#06612057","n","Gem_State","N");
INSERT INTO english_lemma VALUES ("n#06612189","n","Boise","N");
INSERT INTO english_lemma VALUES ("n#06612189","n","capital_of_Idaho","N");
INSERT INTO english_lemma VALUES ("n#06612316","n","Illinois","N");
INSERT INTO english_lemma VALUES ("n#06612316","n","Prairie_State","N");
INSERT INTO english_lemma VALUES ("n#06612316","n","Land_of_Lincoln","N");
INSERT INTO english_lemma VALUES ("n#06612508","n","Springfield","N");
INSERT INTO english_lemma VALUES ("n#06612508","n","capital_of_Illinois","N");
INSERT INTO english_lemma VALUES ("n#06612639","n","Chicago","N");
INSERT INTO english_lemma VALUES ("n#06612639","n","Windy_City","N");
INSERT INTO english_lemma VALUES ("n#06612775","n","Indiana","N");
INSERT INTO english_lemma VALUES ("n#06612775","n","Hoosier_State","N");
INSERT INTO english_lemma VALUES ("n#06612937","n","Indianapolis","N");
INSERT INTO english_lemma VALUES ("n#06612937","n","capital_of_Indiana","N");
INSERT INTO english_lemma VALUES ("n#06613119","n","Fort_Wayne","N");
INSERT INTO english_lemma VALUES ("n#06613225","n","Iowa","N");
INSERT INTO english_lemma VALUES ("n#06613225","n","Hawkeye_State","N");
INSERT INTO english_lemma VALUES ("n#06613403","n","Des_Moines","N");
INSERT INTO english_lemma VALUES ("n#06613403","n","capital_of_Iowa","N");
INSERT INTO english_lemma VALUES ("n#06613533","n","Cedar_Rapids","N");
INSERT INTO english_lemma VALUES ("n#06613633","n","Sioux_City","N");
INSERT INTO english_lemma VALUES ("n#06613736","n","Kansas","N");
INSERT INTO english_lemma VALUES ("n#06613736","n","Sunflower_State","N");
INSERT INTO english_lemma VALUES ("n#06613956","n","Topeka","N");
INSERT INTO english_lemma VALUES ("n#06613956","n","capital_of_Kansas","N");
INSERT INTO english_lemma VALUES ("n#06614129","n","Wichita","N");
INSERT INTO english_lemma VALUES ("n#06614271","n","Kentucky","N");
INSERT INTO english_lemma VALUES ("n#06614271","n","Bluegrass_State","N");
INSERT INTO english_lemma VALUES ("n#06614589","n","Frankfort","N");
INSERT INTO english_lemma VALUES ("n#06614589","n","capital_of_Kentucky","N");
INSERT INTO english_lemma VALUES ("n#06614739","n","Louisville","N");
INSERT INTO english_lemma VALUES ("n#06614924","n","Louisiana","N");
INSERT INTO english_lemma VALUES ("n#06614924","n","Pelican_State","N");
INSERT INTO english_lemma VALUES ("n#06615219","n","Baton_Rouge","N");
INSERT INTO english_lemma VALUES ("n#06615219","n","capital_of_Louisiana","N");
INSERT INTO english_lemma VALUES ("n#06615358","n","New_Orleans","N");
INSERT INTO english_lemma VALUES ("n#06615708","n","Maine","N");
INSERT INTO english_lemma VALUES ("n#06615708","n","Pine_Tree_State","N");
INSERT INTO english_lemma VALUES ("n#06615857","n","Augusta","N");
INSERT INTO english_lemma VALUES ("n#06615857","n","capital_of_Maine","N");
INSERT INTO english_lemma VALUES ("n#06615982","n","Portland","N");
INSERT INTO english_lemma VALUES ("n#06616115","n","Maryland","N");
INSERT INTO english_lemma VALUES ("n#06616115","n","Old_Line_State","N");
INSERT INTO english_lemma VALUES ("n#06616115","n","Free_State","N");
INSERT INTO english_lemma VALUES ("n#06616329","n","Maryland","N");
INSERT INTO english_lemma VALUES ("n#06616441","n","Annapolis","N");
INSERT INTO english_lemma VALUES ("n#06616441","n","capital_of_Maryland","N");
INSERT INTO english_lemma VALUES ("n#06616604","n","Baltimore","N");
INSERT INTO english_lemma VALUES ("n#06616743","n","Massachusetts","N");
INSERT INTO english_lemma VALUES ("n#06616743","n","Bay_State","N");
INSERT INTO english_lemma VALUES ("n#06616743","n","Old_Colony","N");
INSERT INTO english_lemma VALUES ("n#06617073","n","Massachusetts","N");
INSERT INTO english_lemma VALUES ("n#06617190","n","Boston","N");
INSERT INTO english_lemma VALUES ("n#06617190","n","Hub_of_the_Universe","N");
INSERT INTO english_lemma VALUES ("n#06617190","n","Beantown","N");
INSERT INTO english_lemma VALUES ("n#06617190","n","capital_of_Massachusetts","N");
INSERT INTO english_lemma VALUES ("n#06617407","n","Beacon_Hill","N");
INSERT INTO english_lemma VALUES ("n#06617559","n","Cambridge","N");
INSERT INTO english_lemma VALUES ("n#06617771","n","Cape_Cod","N");
INSERT INTO english_lemma VALUES ("n#06617916","n","Martha's_Vineyard","N");
INSERT INTO english_lemma VALUES ("n#06618019","n","Nantucket","N");
INSERT INTO english_lemma VALUES ("n#06618147","n","Plymouth","N");
INSERT INTO english_lemma VALUES ("n#06618291","n","Plymouth_Rock","N");
INSERT INTO english_lemma VALUES ("n#06618456","n","Salem","N");
INSERT INTO english_lemma VALUES ("n#06618602","n","Worcester","N");
INSERT INTO english_lemma VALUES ("n#06618700","n","Michigan","N");
INSERT INTO english_lemma VALUES ("n#06618700","n","Wolverine_State","N");
INSERT INTO english_lemma VALUES ("n#06618700","n","Great_Lakes_State","N");
INSERT INTO english_lemma VALUES ("n#06618963","n","Ann_Arbor","N");
INSERT INTO english_lemma VALUES ("n#06619107","n","Lansing","N");
INSERT INTO english_lemma VALUES ("n#06619107","n","capital_of_Michigan","N");
INSERT INTO english_lemma VALUES ("n#06619276","n","Detroit","N");
INSERT INTO english_lemma VALUES ("n#06619276","n","Motor_City","N");
INSERT INTO english_lemma VALUES ("n#06619276","n","Motown","N");
INSERT INTO english_lemma VALUES ("n#06619532","n","Minnesota","N");
INSERT INTO english_lemma VALUES ("n#06619532","n","Gopher_State","N");
INSERT INTO english_lemma VALUES ("n#06619532","n","North_Star_State","N");
INSERT INTO english_lemma VALUES ("n#06619697","n","Saint_Paul","N");
INSERT INTO english_lemma VALUES ("n#06619697","n","St._Paul","N");
INSERT INTO english_lemma VALUES ("n#06619697","n","capital_of_Minnesota","N");
INSERT INTO english_lemma VALUES ("n#06619967","n","Minneapolis","N");
INSERT INTO english_lemma VALUES ("n#06620172","n","Twin_Cities","N");
INSERT INTO english_lemma VALUES ("n#06620307","n","Mississippi","N");
INSERT INTO english_lemma VALUES ("n#06620307","n","Magnolia_State","N");
INSERT INTO english_lemma VALUES ("n#06620585","n","Jackson","N");
INSERT INTO english_lemma VALUES ("n#06620585","n","capital_of_Mississippi","N");
INSERT INTO english_lemma VALUES ("n#06620737","n","Missouri","N");
INSERT INTO english_lemma VALUES ("n#06620737","n","Show_Me_State","N");
INSERT INTO english_lemma VALUES ("n#06620965","n","Independence","N");
INSERT INTO english_lemma VALUES ("n#06621106","n","Jefferson_City","N");
INSERT INTO english_lemma VALUES ("n#06621106","n","capital_of_Missouri","N");
INSERT INTO english_lemma VALUES ("n#06621291","n","St._Louis","N");
INSERT INTO english_lemma VALUES ("n#06621291","n","Gateway_to_the_West","N");
INSERT INTO english_lemma VALUES ("n#06621493","n","Kansas_City","N");
INSERT INTO english_lemma VALUES ("n#06621596","n","Montana","N");
INSERT INTO english_lemma VALUES ("n#06621596","n","Treasure_State","N");
INSERT INTO english_lemma VALUES ("n#06621898","n","Helena","N");
INSERT INTO english_lemma VALUES ("n#06621898","n","capital_of_Montana","N");
INSERT INTO english_lemma VALUES ("n#06622050","n","Billings","N");
INSERT INTO english_lemma VALUES ("n#06622198","n","Great_Falls","N");
INSERT INTO english_lemma VALUES ("n#06622365","n","Nebraska","N");
INSERT INTO english_lemma VALUES ("n#06622365","n","Cornhusker_State","N");
INSERT INTO english_lemma VALUES ("n#06622591","n","Lincoln","N");
INSERT INTO english_lemma VALUES ("n#06622591","n","capital_of_Nebraska","N");
INSERT INTO english_lemma VALUES ("n#06622788","n","Omaha","N");
INSERT INTO english_lemma VALUES ("n#06622934","n","Nevada","N");
INSERT INTO english_lemma VALUES ("n#06622934","n","Silver_State","N");
INSERT INTO english_lemma VALUES ("n#06622934","n","Battle_Born_State","N");
INSERT INTO english_lemma VALUES ("n#06622934","n","Sagebrush_State","N");
INSERT INTO english_lemma VALUES ("n#06623190","n","Carson_City","N");
INSERT INTO english_lemma VALUES ("n#06623190","n","capital_of_Nevada","N");
INSERT INTO english_lemma VALUES ("n#06623344","n","Las_Vegas","N");
INSERT INTO english_lemma VALUES ("n#06623512","n","Reno","N");
INSERT INTO english_lemma VALUES ("n#06623709","n","New_Hampshire","N");
INSERT INTO english_lemma VALUES ("n#06623709","n","Granite_State","N");
INSERT INTO english_lemma VALUES ("n#06623897","n","New_Hampshire","N");
INSERT INTO english_lemma VALUES ("n#06624014","n","Concord","N");
INSERT INTO english_lemma VALUES ("n#06624014","n","capital_of_New_Hampshire","N");
INSERT INTO english_lemma VALUES ("n#06624214","n","Manchester","N");
INSERT INTO english_lemma VALUES ("n#06624381","n","New_Jersey","N");
INSERT INTO english_lemma VALUES ("n#06624381","n","Garden_State","N");
INSERT INTO english_lemma VALUES ("n#06624712","n","New_Jersey","N");
INSERT INTO english_lemma VALUES ("n#06624826","n","Atlantic_City","N");
INSERT INTO english_lemma VALUES ("n#06624990","n","Trenton","N");
INSERT INTO english_lemma VALUES ("n#06624990","n","capital_of_New_Jersey","N");
INSERT INTO english_lemma VALUES ("n#06625174","n","Jersy_City","N");
INSERT INTO english_lemma VALUES ("n#06625305","n","Newark","N");
INSERT INTO english_lemma VALUES ("n#06625443","n","Bayonne","N");
INSERT INTO english_lemma VALUES ("n#06625568","n","Camden","N");
INSERT INTO english_lemma VALUES ("n#06625711","n","Princeton","N");
INSERT INTO english_lemma VALUES ("n#06625844","n","New_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06625844","n","Land_of_Enchantment","N");
INSERT INTO english_lemma VALUES ("n#06626115","n","Santa_Fe","N");
INSERT INTO english_lemma VALUES ("n#06626115","n","capital_of_New_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06626284","n","Albuquerque","N");
INSERT INTO english_lemma VALUES ("n#06626446","n","Taos","N");
INSERT INTO english_lemma VALUES ("n#06626555","n","New_York","N");
INSERT INTO english_lemma VALUES ("n#06626555","n","New_York_State","N");
INSERT INTO english_lemma VALUES ("n#06626555","n","Empire_State","N");
INSERT INTO english_lemma VALUES ("n#06627132","n","New_York","N");
INSERT INTO english_lemma VALUES ("n#06627244","n","Albany","N");
INSERT INTO english_lemma VALUES ("n#06627244","n","capital_of_New_York","N");
INSERT INTO english_lemma VALUES ("n#06627435","n","Buffalo","N");
INSERT INTO english_lemma VALUES ("n#06627568","n","Erie_Canal","N");
INSERT INTO english_lemma VALUES ("n#06627722","n","New_York","N");
INSERT INTO english_lemma VALUES ("n#06627722","n","New_York_City","N");
INSERT INTO english_lemma VALUES ("n#06628237","n","Bronx","N");
INSERT INTO english_lemma VALUES ("n#06628237","n","The_Bronx","N");
INSERT INTO english_lemma VALUES ("n#06628346","n","Brooklyn","N");
INSERT INTO english_lemma VALUES ("n#06628465","n","Coney_Island","N");
INSERT INTO english_lemma VALUES ("n#06628610","n","Ellis_Island","N");
INSERT INTO english_lemma VALUES ("n#06628853","n","Manhattan","N");
INSERT INTO english_lemma VALUES ("n#06629159","n","Fifth_Avenue","N");
INSERT INTO english_lemma VALUES ("n#06629320","n","Central_Park","N");
INSERT INTO english_lemma VALUES ("n#06629423","n","Harlem","N");
INSERT INTO english_lemma VALUES ("n#06629546","n","Hell's_Kitchen","N");
INSERT INTO english_lemma VALUES ("n#06629546","n","Hell's_Half_Acre","N");
INSERT INTO english_lemma VALUES ("n#06629706","n","Bowery","N");
INSERT INTO english_lemma VALUES ("n#06629855","n","Broadway","N");
INSERT INTO english_lemma VALUES ("n#06629855","n","Great_White_Way","N");
INSERT INTO english_lemma VALUES ("n#06630026","n","Park_Avenue","N");
INSERT INTO english_lemma VALUES ("n#06630026","n","Park_Ave.","N");
INSERT INTO english_lemma VALUES ("n#06630164","n","off-Broadway","N");
INSERT INTO english_lemma VALUES ("n#06630308","n","Times_Square","N");
INSERT INTO english_lemma VALUES ("n#06630544","n","Wall_Street","N");
INSERT INTO english_lemma VALUES ("n#06630544","n","Wall_St.","N");
INSERT INTO english_lemma VALUES ("n#06630722","n","Greenwich_Village","N");
INSERT INTO english_lemma VALUES ("n#06630722","n","Village","N");
INSERT INTO english_lemma VALUES ("n#06630935","n","Queens","N");
INSERT INTO english_lemma VALUES ("n#06631033","n","Staten_Island","N");
INSERT INTO english_lemma VALUES ("n#06631138","n","East_River","N");
INSERT INTO english_lemma VALUES ("n#06631288","n","Harlem_River","N");
INSERT INTO english_lemma VALUES ("n#06631411","n","Verrazano_Narrows","N");
INSERT INTO english_lemma VALUES ("n#06631557","n","West_Point","N");
INSERT INTO english_lemma VALUES ("n#06631760","n","Long_Island","N");
INSERT INTO english_lemma VALUES ("n#06631934","n","Binghamton","N");
INSERT INTO english_lemma VALUES ("n#06632076","n","Niagara_Falls","N");
INSERT INTO english_lemma VALUES ("n#06632262","n","Rochester","N");
INSERT INTO english_lemma VALUES ("n#06632412","n","Schenectady","N");
INSERT INTO english_lemma VALUES ("n#06632585","n","Syracuse","N");
INSERT INTO english_lemma VALUES ("n#06632685","n","Utica","N");
INSERT INTO english_lemma VALUES ("n#06632782","n","Saratoga_Springs","N");
INSERT INTO english_lemma VALUES ("n#06632935","n","North_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06632935","n","Old_North_State","N");
INSERT INTO english_lemma VALUES ("n#06632935","n","Tar_Heel_State","N");
INSERT INTO english_lemma VALUES ("n#06633272","n","North_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06633390","n","Cape_Hatteras","N");
INSERT INTO english_lemma VALUES ("n#06633610","n","Raleigh","N");
INSERT INTO english_lemma VALUES ("n#06633610","n","capital_of_North_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06633805","n","Chappel_Hill","N");
INSERT INTO english_lemma VALUES ("n#06633957","n","Charlotte","N");
INSERT INTO english_lemma VALUES ("n#06634107","n","Durham","N");
INSERT INTO english_lemma VALUES ("n#06634242","n","Greensboro","N");
INSERT INTO english_lemma VALUES ("n#06634356","n","Winston-Salem","N");
INSERT INTO english_lemma VALUES ("n#06634473","n","North_Dakota","N");
INSERT INTO english_lemma VALUES ("n#06634473","n","Peace_Garden_State","N");
INSERT INTO english_lemma VALUES ("n#06634706","n","Bismarck","N");
INSERT INTO english_lemma VALUES ("n#06634706","n","capital_of_North_Dakota","N");
INSERT INTO english_lemma VALUES ("n#06634912","n","Fargo","N");
INSERT INTO english_lemma VALUES ("n#06635061","n","Ohio","N");
INSERT INTO english_lemma VALUES ("n#06635061","n","Buckeye_State","N");
INSERT INTO english_lemma VALUES ("n#06635317","n","Akron","N");
INSERT INTO english_lemma VALUES ("n#06635463","n","Columbus","N");
INSERT INTO english_lemma VALUES ("n#06635463","n","capital_of_Ohio","N");
INSERT INTO english_lemma VALUES ("n#06635647","n","Cleveland","N");
INSERT INTO english_lemma VALUES ("n#06635815","n","Cincinnati","N");
INSERT INTO english_lemma VALUES ("n#06635925","n","Toledo","N");
INSERT INTO english_lemma VALUES ("n#06636049","n","Oklahoma","N");
INSERT INTO english_lemma VALUES ("n#06636049","n","Sooner_State","N");
INSERT INTO english_lemma VALUES ("n#06636290","n","Oklahoma_City","N");
INSERT INTO english_lemma VALUES ("n#06636290","n","capital_of_Oklahoma","N");
INSERT INTO english_lemma VALUES ("n#06636427","n","Tulsa","N");
INSERT INTO english_lemma VALUES ("n#06636557","n","Oregon","N");
INSERT INTO english_lemma VALUES ("n#06636557","n","Beaver_State","N");
INSERT INTO english_lemma VALUES ("n#06636734","n","Salem","N");
INSERT INTO english_lemma VALUES ("n#06636734","n","capital_of_Oregon","N");
INSERT INTO english_lemma VALUES ("n#06636893","n","Portland","N");
INSERT INTO english_lemma VALUES ("n#06637021","n","Pennsylvania","N");
INSERT INTO english_lemma VALUES ("n#06637021","n","Keystone_State","N");
INSERT INTO english_lemma VALUES ("n#06637264","n","Pennsylvania","N");
INSERT INTO english_lemma VALUES ("n#06637380","n","Harrisburg","N");
INSERT INTO english_lemma VALUES ("n#06637380","n","capital_of_Pennsylvania","N");
INSERT INTO english_lemma VALUES ("n#06637533","n","Chester","N");
INSERT INTO english_lemma VALUES ("n#06637721","n","Pittsburgh","N");
INSERT INTO english_lemma VALUES ("n#06637936","n","Philadelphia","N");
INSERT INTO english_lemma VALUES ("n#06637936","n","City_of_Brotherly_Love","N");
INSERT INTO english_lemma VALUES ("n#06638316","n","Rhode_Island","N");
INSERT INTO english_lemma VALUES ("n#06638316","n","Little_Rhody","N");
INSERT INTO english_lemma VALUES ("n#06638316","n","Ocean_State","N");
INSERT INTO english_lemma VALUES ("n#06638555","n","Rhode_Island","N");
INSERT INTO english_lemma VALUES ("n#06638671","n","Providence","N");
INSERT INTO english_lemma VALUES ("n#06638671","n","capital_of_Rhode_Island","N");
INSERT INTO english_lemma VALUES ("n#06638901","n","Newport","N");
INSERT INTO english_lemma VALUES ("n#06639087","n","South_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06639087","n","Palmetto_State","N");
INSERT INTO english_lemma VALUES ("n#06639356","n","South_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06639474","n","Columbia","N");
INSERT INTO english_lemma VALUES ("n#06639474","n","capital_of_South_Carolina","N");
INSERT INTO english_lemma VALUES ("n#06639653","n","Charleston","N");
INSERT INTO english_lemma VALUES ("n#06639771","n","South_Dakota","N");
INSERT INTO english_lemma VALUES ("n#06639771","n","Coyote_State","N");
INSERT INTO english_lemma VALUES ("n#06639771","n","Mount_Rushmore_State","N");
INSERT INTO english_lemma VALUES ("n#06640058","n","Pierre","N");
INSERT INTO english_lemma VALUES ("n#06640058","n","capital_of_South_Dakota","N");
INSERT INTO english_lemma VALUES ("n#06640247","n","Sioux_Falls","N");
INSERT INTO english_lemma VALUES ("n#06640390","n","Tennessee","N");
INSERT INTO english_lemma VALUES ("n#06640390","n","Volunteer_State","N");
INSERT INTO english_lemma VALUES ("n#06640672","n","Nashville","N");
INSERT INTO english_lemma VALUES ("n#06640672","n","capital_of_Tennessee","N");
INSERT INTO english_lemma VALUES ("n#06640876","n","Chattanooga","N");
INSERT INTO english_lemma VALUES ("n#06640980","n","Memphis","N");
INSERT INTO english_lemma VALUES ("n#06641138","n","Texas","N");
INSERT INTO english_lemma VALUES ("n#06641138","n","Lone-Star_State","N");
INSERT INTO english_lemma VALUES ("n#06641483","n","Austin","N");
INSERT INTO english_lemma VALUES ("n#06641483","n","capital_of_Texas","N");
INSERT INTO english_lemma VALUES ("n#06641632","n","Dallas","N");
INSERT INTO english_lemma VALUES ("n#06641764","n","El_Paso","N");
INSERT INTO english_lemma VALUES ("n#06641958","n","Houston","N");
INSERT INTO english_lemma VALUES ("n#06642170","n","Fort_Worth","N");
INSERT INTO english_lemma VALUES ("n#06642270","n","San_Antonio","N");
INSERT INTO english_lemma VALUES ("n#06642414","n","Utah","N");
INSERT INTO english_lemma VALUES ("n#06642414","n","Beehive_State","N");
INSERT INTO english_lemma VALUES ("n#06642414","n","Mormon_State","N");
INSERT INTO english_lemma VALUES ("n#06642676","n","Salt_Lake_City","N");
INSERT INTO english_lemma VALUES ("n#06642676","n","capital_of_Utah","N");
INSERT INTO english_lemma VALUES ("n#06642902","n","Vermont","N");
INSERT INTO english_lemma VALUES ("n#06642902","n","Green_Mountain_State","N");
INSERT INTO english_lemma VALUES ("n#06643077","n","Montpelier","N");
INSERT INTO english_lemma VALUES ("n#06643077","n","capital_of_Vermont","N");
INSERT INTO english_lemma VALUES ("n#06643239","n","Bennington","N");
INSERT INTO english_lemma VALUES ("n#06643345","n","Burlington","N");
INSERT INTO english_lemma VALUES ("n#06643534","n","Virginia","N");
INSERT INTO english_lemma VALUES ("n#06643534","n","Old_Dominion","N");
INSERT INTO english_lemma VALUES ("n#06643534","n","Old_Dominion_State","N");
INSERT INTO english_lemma VALUES ("n#06644074","n","Virginia","N");
INSERT INTO english_lemma VALUES ("n#06644186","n","Richmond","N");
INSERT INTO english_lemma VALUES ("n#06644186","n","capital_of_Virginia","N");
INSERT INTO english_lemma VALUES ("n#06644422","n","Norfolk","N");
INSERT INTO english_lemma VALUES ("n#06644603","n","Lynchburg","N");
INSERT INTO english_lemma VALUES ("n#06644704","n","Roanoke","N");
INSERT INTO english_lemma VALUES ("n#06644808","n","Mount_Vernon","N");
INSERT INTO english_lemma VALUES ("n#06644983","n","Washington","N");
INSERT INTO english_lemma VALUES ("n#06644983","n","Evergreen_State","N");
INSERT INTO english_lemma VALUES ("n#06645243","n","Olympia","N");
INSERT INTO english_lemma VALUES ("n#06645243","n","capital_of_Washington","N");
INSERT INTO english_lemma VALUES ("n#06645420","n","Seattle","N");
INSERT INTO english_lemma VALUES ("n#06645578","n","Tacoma","N");
INSERT INTO english_lemma VALUES ("n#06645744","n","West_Virginia","N");
INSERT INTO english_lemma VALUES ("n#06645744","n","Mountain_State","N");
INSERT INTO english_lemma VALUES ("n#06646047","n","Beckley","N");
INSERT INTO english_lemma VALUES ("n#06646151","n","Charleston","N");
INSERT INTO english_lemma VALUES ("n#06646151","n","capital_of_West_Virginia","N");
INSERT INTO english_lemma VALUES ("n#06646338","n","Clarksburg","N");
INSERT INTO english_lemma VALUES ("n#06646446","n","Fayetteville","N");
INSERT INTO english_lemma VALUES ("n#06646591","n","Huntington","N");
INSERT INTO english_lemma VALUES ("n#06646744","n","Morgantown","N");
INSERT INTO english_lemma VALUES ("n#06646947","n","Parkersburg","N");
INSERT INTO english_lemma VALUES ("n#06647078","n","Wheeling","N");
INSERT INTO english_lemma VALUES ("n#06647219","n","Wisconsin","N");
INSERT INTO english_lemma VALUES ("n#06647219","n","Badger_State","N");
INSERT INTO english_lemma VALUES ("n#06647433","n","Green_Bay","N");
INSERT INTO english_lemma VALUES ("n#06647561","n","Madison","N");
INSERT INTO english_lemma VALUES ("n#06647561","n","capital_of_Wisconsin","N");
INSERT INTO english_lemma VALUES ("n#06647785","n","Milwaukee","N");
INSERT INTO english_lemma VALUES ("n#06647962","n","Racine","N");
INSERT INTO english_lemma VALUES ("n#06648098","n","Wyoming","N");
INSERT INTO english_lemma VALUES ("n#06648098","n","Equality_State","N");
INSERT INTO english_lemma VALUES ("n#06648483","n","Cheyenne","N");
INSERT INTO english_lemma VALUES ("n#06648483","n","capital_of_Wyoming","N");
INSERT INTO english_lemma VALUES ("n#06648666","n","Casper","N");
INSERT INTO english_lemma VALUES ("n#06648794","n","Uruguay","N");
INSERT INTO english_lemma VALUES ("n#06648988","n","Montevideo","N");
INSERT INTO english_lemma VALUES ("n#06648988","n","capital_of_Uruguay","N");
INSERT INTO english_lemma VALUES ("n#06649191","n","Vanuatu","N");
INSERT INTO english_lemma VALUES ("n#06649191","n","New_Hebrides","N");
INSERT INTO english_lemma VALUES ("n#06649353","n","Vila","N");
INSERT INTO english_lemma VALUES ("n#06649353","n","capital_of_Vanuatu","N");
INSERT INTO english_lemma VALUES ("n#06649462","n","Vatican_City","N");
INSERT INTO english_lemma VALUES ("n#06649462","n","Citta_del_Vaticano","N");
INSERT INTO english_lemma VALUES ("n#06649698","n","Venezuela","N");
INSERT INTO english_lemma VALUES ("n#06649991","n","Caracas","N");
INSERT INTO english_lemma VALUES ("n#06649991","n","capital_of_Venezuela","N");
INSERT INTO english_lemma VALUES ("n#06650128","n","Cuidad_Bolivar","N");
INSERT INTO english_lemma VALUES ("n#06650275","n","Vietnam","N");
INSERT INTO english_lemma VALUES ("n#06650275","n","Viet_Nam","N");
INSERT INTO english_lemma VALUES ("n#06650275","n","Annam","N");
INSERT INTO english_lemma VALUES ("n#06650508","n","Hanoi","N");
INSERT INTO english_lemma VALUES ("n#06650508","n","capital_of_Vietnam","N");
INSERT INTO english_lemma VALUES ("n#06650653","n","Ho_Chi_Minh_City","N");
INSERT INTO english_lemma VALUES ("n#06650653","n","Saigon","N");
INSERT INTO english_lemma VALUES ("n#06650824","n","Yemen","N");
INSERT INTO english_lemma VALUES ("n#06650824","n","People's_Democratic_Republic_of_Yemen","N");
INSERT INTO english_lemma VALUES ("n#06651118","n","Aden","N");
INSERT INTO english_lemma VALUES ("n#06651357","n","Yemen_Arab_Republic","N");
INSERT INTO english_lemma VALUES ("n#06651579","n","Sanaa","N");
INSERT INTO english_lemma VALUES ("n#06651579","n","Sana","N");
INSERT INTO english_lemma VALUES ("n#06651693","n","Zambia","N");
INSERT INTO english_lemma VALUES ("n#06652018","n","Lusaka","N");
INSERT INTO english_lemma VALUES ("n#06652018","n","capital_of_Zambia","N");
INSERT INTO english_lemma VALUES ("n#06652148","n","Low_Countries","N");
INSERT INTO english_lemma VALUES ("n#06652324","n","Lusitania","N");
INSERT INTO english_lemma VALUES ("n#06652535","n","Silesia","N");
INSERT INTO english_lemma VALUES ("n#06652535","n","Slask","N");
INSERT INTO english_lemma VALUES ("n#06652535","n","Slezsko","N");
INSERT INTO english_lemma VALUES ("n#06652535","n","Schlesien","N");
INSERT INTO english_lemma VALUES ("n#06652756","n","Big_Sur","N");
INSERT INTO english_lemma VALUES ("n#06652894","n","Silicon_Valley","N");
INSERT INTO english_lemma VALUES ("n#06653085","n","Zimbabwe","N");
INSERT INTO english_lemma VALUES ("n#06653085","n","Rhodesia","N");
INSERT INTO english_lemma VALUES ("n#06653085","n","Southern_Rhodesia","N");
INSERT INTO english_lemma VALUES ("n#06653355","n","Harare","N");
INSERT INTO english_lemma VALUES ("n#06653355","n","Salisbury","N");
INSERT INTO english_lemma VALUES ("n#06653355","n","capital_of_Zimbabwe","N");
INSERT INTO english_lemma VALUES ("n#06653501","n","Arabian_Desert","N");
INSERT INTO english_lemma VALUES ("n#06653635","n","Atacama_Desert","N");
INSERT INTO english_lemma VALUES ("n#06653777","n","Australian_Desert","N");
INSERT INTO english_lemma VALUES ("n#06653930","n","Death_Valley","N");
INSERT INTO english_lemma VALUES ("n#06654136","n","Gila_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654239","n","Gobi","N");
INSERT INTO english_lemma VALUES ("n#06654239","n","Gobi_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654347","n","Kalahari","N");
INSERT INTO english_lemma VALUES ("n#06654347","n","Kalahari_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654489","n","Libyan_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654605","n","Mojave","N");
INSERT INTO english_lemma VALUES ("n#06654605","n","Mojave_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654605","n","Mohave","N");
INSERT INTO english_lemma VALUES ("n#06654605","n","Mohave_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654773","n","Namib_Desert","N");
INSERT INTO english_lemma VALUES ("n#06654918","n","Negev","N");
INSERT INTO english_lemma VALUES ("n#06654918","n","Negev_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655024","n","Nubian_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655161","n","Painted_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655291","n","Patagonian_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655418","n","Sahara","N");
INSERT INTO english_lemma VALUES ("n#06655418","n","Sahara_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655611","n","Sub-Saharan_Africa","N");
INSERT INTO english_lemma VALUES ("n#06655611","n","Black_Africa","N");
INSERT INTO english_lemma VALUES ("n#06655757","n","Sinai","N");
INSERT INTO english_lemma VALUES ("n#06655757","n","Sinai_Desert","N");
INSERT INTO english_lemma VALUES ("n#06655896","n","Cameroon","N");
INSERT INTO english_lemma VALUES ("n#06656049","n","Citlaltepetl","N");
INSERT INTO english_lemma VALUES ("n#06656049","n","Mount_Orizaba","N");
INSERT INTO english_lemma VALUES ("n#06656049","n","Mt_Orizaba","N");
INSERT INTO english_lemma VALUES ("n#06656049","n","Pico_de_Orizaba","N");
INSERT INTO english_lemma VALUES ("n#06656279","n","Colima","N");
INSERT INTO english_lemma VALUES ("n#06656279","n","Nevado_de_Colima","N");
INSERT INTO english_lemma VALUES ("n#06656279","n","Volcan_de_Colima","N");
INSERT INTO english_lemma VALUES ("n#06656429","n","Cotacachi","N");
INSERT INTO english_lemma VALUES ("n#06656563","n","Cotopaxi","N");
INSERT INTO english_lemma VALUES ("n#06656718","n","Demavend","N");
INSERT INTO english_lemma VALUES ("n#06656826","n","El_Misti","N");
INSERT INTO english_lemma VALUES ("n#06656970","n","Etna","N");
INSERT INTO english_lemma VALUES ("n#06656970","n","Mount_Etna","N");
INSERT INTO english_lemma VALUES ("n#06656970","n","Mt_Etna","N");
INSERT INTO english_lemma VALUES ("n#06657159","n","Fuego","N");
INSERT INTO english_lemma VALUES ("n#06657266","n","Fuji","N");
INSERT INTO english_lemma VALUES ("n#06657266","n","Fujiyama","N");
INSERT INTO english_lemma VALUES ("n#06657266","n","Fuji-san","N");
INSERT INTO english_lemma VALUES ("n#06657467","n","Galeras","N");
INSERT INTO english_lemma VALUES ("n#06657467","n","Pasto","N");
INSERT INTO english_lemma VALUES ("n#06657603","n","Guallatiri","N");
INSERT INTO english_lemma VALUES ("n#06657760","n","Huainaputina","N");
INSERT INTO english_lemma VALUES ("n#06657902","n","Klyuchevskaya","N");
INSERT INTO english_lemma VALUES ("n#06658049","n","Krakatau","N");
INSERT INTO english_lemma VALUES ("n#06658049","n","Krakatao","N");
INSERT INTO english_lemma VALUES ("n#06658049","n","Krakatoa","N");
INSERT INTO english_lemma VALUES ("n#06658291","n","Lascar","N");
INSERT INTO english_lemma VALUES ("n#06658394","n","Mauna_Kea","N");
INSERT INTO english_lemma VALUES ("n#06658555","n","Mauna_Loa","N");
INSERT INTO english_lemma VALUES ("n#06658678","n","Purace","N");
INSERT INTO english_lemma VALUES ("n#06658818","n","Sangay","N");
INSERT INTO english_lemma VALUES ("n#06658963","n","Tupungatito","N");
INSERT INTO english_lemma VALUES ("n#06659098","n","Mount_Saint_Helens","N");
INSERT INTO english_lemma VALUES ("n#06659098","n","Mount_St._Helens","N");
INSERT INTO english_lemma VALUES ("n#06659098","n","Mt._St._Helens","N");
INSERT INTO english_lemma VALUES ("n#06659365","n","Vesuvius","N");
INSERT INTO english_lemma VALUES ("n#06659365","n","Mount_Vesuvius","N");
INSERT INTO english_lemma VALUES ("n#06659365","n","Mt._Vesuvius","N");
INSERT INTO english_lemma VALUES ("n#06659588","n","life","N");
INSERT INTO english_lemma VALUES ("n#06659682","n","rational_motive","N");
INSERT INTO english_lemma VALUES ("n#06659860","n","reason","N");
INSERT INTO english_lemma VALUES ("n#06659860","n","ground","N");
INSERT INTO english_lemma VALUES ("n#06660089","n","occasion","N");
INSERT INTO english_lemma VALUES ("n#06660189","n","score","N");
INSERT INTO english_lemma VALUES ("n#06660189","n","account","N");
INSERT INTO english_lemma VALUES ("n#06660412","n","why","N");
INSERT INTO english_lemma VALUES ("n#06660412","n","wherefore","N");
INSERT INTO english_lemma VALUES ("n#06660574","n","incentive","N");
INSERT INTO english_lemma VALUES ("n#06660574","n","inducement","N");
INSERT INTO english_lemma VALUES ("n#06660712","n","moral_force","N");
INSERT INTO english_lemma VALUES ("n#06660712","n","dynamic","N");
INSERT INTO english_lemma VALUES ("n#06660868","n","disincentive","N");
INSERT INTO english_lemma VALUES ("n#06660868","n","deterrence","N");
INSERT INTO english_lemma VALUES ("n#06660991","n","irrational_motive","N");
INSERT INTO english_lemma VALUES ("n#06661163","n","urge","N");
INSERT INTO english_lemma VALUES ("n#06661163","n","impulse","N");
INSERT INTO english_lemma VALUES ("n#06661330","n","abience","N");
INSERT INTO english_lemma VALUES ("n#06661468","n","adience","N");
INSERT INTO english_lemma VALUES ("n#06661607","n","irrational_impulse","N");
INSERT INTO english_lemma VALUES ("n#06661823","n","compulsion","N");
INSERT INTO english_lemma VALUES ("n#06661823","n","irresistible_impulse","N");
INSERT INTO english_lemma VALUES ("n#06661976","n","mania","N");
INSERT INTO english_lemma VALUES ("n#06661976","n","passion","N");
INSERT INTO english_lemma VALUES ("n#06661976","n","cacoethes","N");
INSERT INTO english_lemma VALUES ("n#06662290","n","agromania","N");
INSERT INTO english_lemma VALUES ("n#06662394","n","dipsomania","N");
INSERT INTO english_lemma VALUES ("n#06662394","n","alcoholism","N");
INSERT INTO english_lemma VALUES ("n#06662394","n","potomania","N");
INSERT INTO english_lemma VALUES ("n#06662543","n","egomania","N");
INSERT INTO english_lemma VALUES ("n#06662674","n","kleptomania","N");
INSERT INTO english_lemma VALUES ("n#06662802","n","logorrhea","N");
INSERT INTO english_lemma VALUES ("n#06662802","n","logomania","N");
INSERT INTO english_lemma VALUES ("n#06662925","n","monomania","N");
INSERT INTO english_lemma VALUES ("n#06662925","n","possession","N");
INSERT INTO english_lemma VALUES ("n#06663033","n","necrophilia","N");
INSERT INTO english_lemma VALUES ("n#06663033","n","necrophilism","N");
INSERT INTO english_lemma VALUES ("n#06663033","n","necromania","N");
INSERT INTO english_lemma VALUES ("n#06663167","n","phaneromania","N");
INSERT INTO english_lemma VALUES ("n#06663311","n","pyromania","N");
INSERT INTO english_lemma VALUES ("n#06663397","n","trichotillomania","N");
INSERT INTO english_lemma VALUES ("n#06663506","n","wanderlust","N");
INSERT INTO english_lemma VALUES ("n#06663608","n","compulsion","N");
INSERT INTO english_lemma VALUES ("n#06663608","n","obsession","N");
INSERT INTO english_lemma VALUES ("n#06663760","n","ethical_motive","N");
INSERT INTO english_lemma VALUES ("n#06663760","n","ethics","N");
INSERT INTO english_lemma VALUES ("n#06663760","n","morals","N");
INSERT INTO english_lemma VALUES ("n#06663760","n","morality","N");
INSERT INTO english_lemma VALUES ("n#06663948","n","hedonism","N");
INSERT INTO english_lemma VALUES ("n#06664059","n","conscience","N");
INSERT INTO english_lemma VALUES ("n#06664059","n","scruples","N");
INSERT INTO english_lemma VALUES ("n#06664059","n","moral_sense","N");
INSERT INTO english_lemma VALUES ("n#06664059","n","sense_of_right_and_wrong","N");
INSERT INTO english_lemma VALUES ("n#06664328","n","wee_small_voice","N");
INSERT INTO english_lemma VALUES ("n#06664328","n","small_voice","N");
INSERT INTO english_lemma VALUES ("n#06664328","n","voice_of_conscience","N");
INSERT INTO english_lemma VALUES ("n#06664466","n","sense_of_shame","N");
INSERT INTO english_lemma VALUES ("n#06664466","n","sense_of_duty","N");
INSERT INTO english_lemma VALUES ("n#06664591","n","Inner_Light","N");
INSERT INTO english_lemma VALUES ("n#06664591","n","Light","N");
INSERT INTO english_lemma VALUES ("n#06664591","n","Light_Within","N");
INSERT INTO english_lemma VALUES ("n#06664591","n","Christ_Within","N");
INSERT INTO english_lemma VALUES ("n#06664757","n","psychic_energy","N");
INSERT INTO english_lemma VALUES ("n#06664757","n","mental_energy","N");
INSERT INTO english_lemma VALUES ("n#06664898","n","incitement","N");
INSERT INTO english_lemma VALUES ("n#06664898","n","provocation","N");
INSERT INTO english_lemma VALUES ("n#06665028","n","signal","N");
INSERT INTO english_lemma VALUES ("n#06665188","n","libidinal_energy","N");
INSERT INTO english_lemma VALUES ("n#06665341","n","cathexis","N");
INSERT INTO english_lemma VALUES ("n#06665341","n","charge","N");
INSERT INTO english_lemma VALUES ("n#06665557","n","acathexis","N");
INSERT INTO english_lemma VALUES ("n#06665737","n","agent","N");
INSERT INTO english_lemma VALUES ("n#06665994","n","teratogen","N");
INSERT INTO english_lemma VALUES ("n#06666185","n","body_of_water","N");
INSERT INTO english_lemma VALUES ("n#06666185","n","water","N");
INSERT INTO english_lemma VALUES ("n#06666813","n","catch","N");
INSERT INTO english_lemma VALUES ("n#06666964","n","enclosure","N");
INSERT INTO english_lemma VALUES ("n#06666964","n","natural_enclosure","N");
INSERT INTO english_lemma VALUES ("n#06667120","n","expanse","N");
INSERT INTO english_lemma VALUES ("n#06667120","n","extent","N");
INSERT INTO english_lemma VALUES ("n#06667277","n","finding","N");
INSERT INTO english_lemma VALUES ("n#06667491","n","growth","N");
INSERT INTO english_lemma VALUES ("n#06667608","n","ingrowth","N");
INSERT INTO english_lemma VALUES ("n#06667690","n","head","N");
INSERT INTO english_lemma VALUES ("n#06667786","n","ice","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","land","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","dry_land","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","earth","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","ground","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","solid_ground","N");
INSERT INTO english_lemma VALUES ("n#06667942","n","terra_firma","N");
INSERT INTO english_lemma VALUES ("n#06668569","n","land","N");
INSERT INTO english_lemma VALUES ("n#06668569","n","ground","N");
INSERT INTO english_lemma VALUES ("n#06668569","n","soil","N");
INSERT INTO english_lemma VALUES ("n#06668927","n","moon","N");
INSERT INTO english_lemma VALUES ("n#06669110","n","neighbor","N");
INSERT INTO english_lemma VALUES ("n#06669110","n","neighbour","N");
INSERT INTO english_lemma VALUES ("n#06669293","n","rock","N");
INSERT INTO english_lemma VALUES ("n#06669293","n","stone","N");
INSERT INTO english_lemma VALUES ("n#06669653","n","chondrite","N");
INSERT INTO english_lemma VALUES ("n#06669775","n","achondrite","N");
INSERT INTO english_lemma VALUES ("n#06669865","n","chondrule","N");
INSERT INTO english_lemma VALUES ("n#06670003","n","outcrop","N");
INSERT INTO english_lemma VALUES ("n#06670003","n","outcropping","N");
INSERT INTO english_lemma VALUES ("n#06670003","n","rock_outcrop","N");
INSERT INTO english_lemma VALUES ("n#06670205","n","outthrust","N");
INSERT INTO english_lemma VALUES ("n#06670304","n","belay","N");
INSERT INTO english_lemma VALUES ("n#06670415","n","pounder","N");
INSERT INTO english_lemma VALUES ("n#06670589","n","remains","N");
INSERT INTO english_lemma VALUES ("n#06670747","n","fossil","N");
INSERT INTO english_lemma VALUES ("n#06670747","n","archeological_remains","N");
INSERT INTO english_lemma VALUES ("n#06670994","n","ammonite","N");
INSERT INTO english_lemma VALUES ("n#06670994","n","ammonoid","N");
INSERT INTO english_lemma VALUES ("n#06671121","n","microfossil","N");
INSERT INTO english_lemma VALUES ("n#06671224","n","wormcast","N");
INSERT INTO english_lemma VALUES ("n#06671301","n","sample","N");
INSERT INTO english_lemma VALUES ("n#06671498","n","core","N");
INSERT INTO english_lemma VALUES ("n#06671614","n","blanket","N");
INSERT INTO english_lemma VALUES ("n#06671614","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#06671728","n","crust","N");
INSERT INTO english_lemma VALUES ("n#06671728","n","incrustation","N");
INSERT INTO english_lemma VALUES ("n#06671728","n","encrustation","N");
INSERT INTO english_lemma VALUES ("n#06671868","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#06672020","n","shell","N");
INSERT INTO english_lemma VALUES ("n#06672020","n","eggshell","N");
INSERT INTO english_lemma VALUES ("n#06672139","n","shell","N");
INSERT INTO english_lemma VALUES ("n#06672286","n","covering","N");
INSERT INTO english_lemma VALUES ("n#06672286","n","natural_covering","N");
INSERT INTO english_lemma VALUES ("n#06672286","n","cover","N");
INSERT INTO english_lemma VALUES ("n#06672770","n","tartar","N");
INSERT INTO english_lemma VALUES ("n#06672770","n","calculus","N");
INSERT INTO english_lemma VALUES ("n#06672882","n","slough","N");
INSERT INTO english_lemma VALUES ("n#06673021","n","calculus","N");
INSERT INTO english_lemma VALUES ("n#06673240","n","bladder_stone","N");
INSERT INTO english_lemma VALUES ("n#06673240","n","cystolith","N");
INSERT INTO english_lemma VALUES ("n#06673344","n","kidney_stone","N");
INSERT INTO english_lemma VALUES ("n#06673344","n","urinary_calculus","N");
INSERT INTO english_lemma VALUES ("n#06673344","n","nephrolith","N");
INSERT INTO english_lemma VALUES ("n#06673344","n","renal_calculus","N");
INSERT INTO english_lemma VALUES ("n#06673483","n","gallstone","N");
INSERT INTO english_lemma VALUES ("n#06673483","n","bilestone","N");
INSERT INTO english_lemma VALUES ("n#06673601","n","sialolith","N");
INSERT INTO english_lemma VALUES ("n#06673601","n","salivary_calculus","N");
INSERT INTO english_lemma VALUES ("n#06673713","n","stepping_stone","N");
INSERT INTO english_lemma VALUES ("n#06673844","n","body","N");
INSERT INTO english_lemma VALUES ("n#06674079","n","inclusion_body","N");
INSERT INTO english_lemma VALUES ("n#06674079","n","inclusion","N");
INSERT INTO english_lemma VALUES ("n#06674300","n","Russell's_body","N");
INSERT INTO english_lemma VALUES ("n#06674300","n","cancer_body","N");
INSERT INTO english_lemma VALUES ("n#06674433","n","blackbody","N");
INSERT INTO english_lemma VALUES ("n#06674433","n","full_radiator","N");
INSERT INTO english_lemma VALUES ("n#06674595","n","mass","N");
INSERT INTO english_lemma VALUES ("n#06674728","n","pulp","N");
INSERT INTO english_lemma VALUES ("n#06674828","n","particle","N");
INSERT INTO english_lemma VALUES ("n#06675155","n","magnetic_monopole","N");
INSERT INTO english_lemma VALUES ("n#06675295","n","superstring","N");
INSERT INTO english_lemma VALUES ("n#06675434","n","elementary_particle","N");
INSERT INTO english_lemma VALUES ("n#06675434","n","fundamental_particle","N");
INSERT INTO english_lemma VALUES ("n#06675434","n","subatomic_particle","N");
INSERT INTO english_lemma VALUES ("n#06675773","n","antiparticle","N");
INSERT INTO english_lemma VALUES ("n#06676043","n","boson","N");
INSERT INTO english_lemma VALUES ("n#06676265","n","gauge_boson","N");
INSERT INTO english_lemma VALUES ("n#06676463","n","photon","N");
INSERT INTO english_lemma VALUES ("n#06676626","n","gluon","N");
INSERT INTO english_lemma VALUES ("n#06676737","n","intermediate_vector_bosons","N");
INSERT INTO english_lemma VALUES ("n#06676873","n","gravitons","N");
INSERT INTO english_lemma VALUES ("n#06677022","n","fermion","N");
INSERT INTO english_lemma VALUES ("n#06677206","n","meson","N");
INSERT INTO english_lemma VALUES ("n#06677206","n","mesotron","N");
INSERT INTO english_lemma VALUES ("n#06677466","n","antimeson","N");
INSERT INTO english_lemma VALUES ("n#06677549","n","pion","N");
INSERT INTO english_lemma VALUES ("n#06677549","n","pi-meson","N");
INSERT INTO english_lemma VALUES ("n#06677675","n","kaon","N");
INSERT INTO english_lemma VALUES ("n#06677675","n","kappa-meson","N");
INSERT INTO english_lemma VALUES ("n#06677675","n","k-meson","N");
INSERT INTO english_lemma VALUES ("n#06677675","n","K_particle","N");
INSERT INTO english_lemma VALUES ("n#06677839","n","b-meson","N");
INSERT INTO english_lemma VALUES ("n#06677922","n","J_particle","N");
INSERT INTO english_lemma VALUES ("n#06677922","n","psi_particle","N");
INSERT INTO english_lemma VALUES ("n#06678027","n","lepton","N");
INSERT INTO english_lemma VALUES ("n#06678257","n","antilepton","N");
INSERT INTO english_lemma VALUES ("n#06678414","n","electron","N");
INSERT INTO english_lemma VALUES ("n#06678548","n","positron","N");
INSERT INTO english_lemma VALUES ("n#06678548","n","antielectron","N");
INSERT INTO english_lemma VALUES ("n#06678728","n","delta_ray","N");
INSERT INTO english_lemma VALUES ("n#06678837","n","photoelectron","N");
INSERT INTO english_lemma VALUES ("n#06678969","n","thermion","N");
INSERT INTO english_lemma VALUES ("n#06679119","n","neutrino","N");
INSERT INTO english_lemma VALUES ("n#06679227","n","antineutrino","N");
INSERT INTO english_lemma VALUES ("n#06679316","n","muon","N");
INSERT INTO english_lemma VALUES ("n#06679316","n","negative_muon","N");
INSERT INTO english_lemma VALUES ("n#06679316","n","mu-meson","N");
INSERT INTO english_lemma VALUES ("n#06679522","n","antimuon","N");
INSERT INTO english_lemma VALUES ("n#06679522","n","positive_muon","N");
INSERT INTO english_lemma VALUES ("n#06679669","n","tauon","N");
INSERT INTO english_lemma VALUES ("n#06679669","n","tau-minus_particle","N");
INSERT INTO english_lemma VALUES ("n#06679769","n","antitauon","N");
INSERT INTO english_lemma VALUES ("n#06679769","n","tau-plus_particle","N");
INSERT INTO english_lemma VALUES ("n#06679877","n","hadron","N");
INSERT INTO english_lemma VALUES ("n#06680108","n","baryon","N");
INSERT INTO english_lemma VALUES ("n#06680108","n","heavy_particle","N");
INSERT INTO english_lemma VALUES ("n#06680400","n","antibaryon","N");
INSERT INTO english_lemma VALUES ("n#06680522","n","hyperon","N");
INSERT INTO english_lemma VALUES ("n#06680678","n","lambda_particle","N");
INSERT INTO english_lemma VALUES ("n#06680678","n","lambda_hyperon","N");
INSERT INTO english_lemma VALUES ("n#06680808","n","nucleon","N");
INSERT INTO english_lemma VALUES ("n#06681007","n","proton","N");
INSERT INTO english_lemma VALUES ("n#06681160","n","antiproton","N");
INSERT INTO english_lemma VALUES ("n#06681284","n","neutron","N");
INSERT INTO english_lemma VALUES ("n#06681456","n","antineutron","N");
INSERT INTO english_lemma VALUES ("n#06681543","n","quark","N");
INSERT INTO english_lemma VALUES ("n#06681913","n","antiquark","N");
INSERT INTO english_lemma VALUES ("n#06682015","n","up_quark","N");
INSERT INTO english_lemma VALUES ("n#06682157","n","down_quark","N");
INSERT INTO english_lemma VALUES ("n#06682301","n","charm_quark","N");
INSERT INTO english_lemma VALUES ("n#06682458","n","strange_quark","N");
INSERT INTO english_lemma VALUES ("n#06682458","n","squark","N");
INSERT INTO english_lemma VALUES ("n#06682631","n","top_quark","N");
INSERT INTO english_lemma VALUES ("n#06682631","n","truth_quark","N");
INSERT INTO english_lemma VALUES ("n#06682798","n","bottom_quark","N");
INSERT INTO english_lemma VALUES ("n#06682798","n","beauty_quark","N");
INSERT INTO english_lemma VALUES ("n#06682951","n","strange_particle","N");
INSERT INTO english_lemma VALUES ("n#06683062","n","micelle","N");
INSERT INTO english_lemma VALUES ("n#06683274","n","alpha_particle","N");
INSERT INTO english_lemma VALUES ("n#06683449","n","beta_particle","N");
INSERT INTO english_lemma VALUES ("n#06683588","n","deuteron","N");
INSERT INTO english_lemma VALUES ("n#06683754","n","protein_molecule","N");
INSERT INTO english_lemma VALUES ("n#06683928","n","unit","N");
INSERT INTO english_lemma VALUES ("n#06683928","n","building_block","N");
INSERT INTO english_lemma VALUES ("n#06684175","n","part","N");
INSERT INTO english_lemma VALUES ("n#06684175","n","piece","N");
INSERT INTO english_lemma VALUES ("n#06684592","n","base","N");
INSERT INTO english_lemma VALUES ("n#06684696","n","corner","N");
INSERT INTO english_lemma VALUES ("n#06684818","n","world","N");
INSERT INTO english_lemma VALUES ("n#06684968","n","acicula","N");
INSERT INTO english_lemma VALUES ("n#06685119","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#06685238","n","pruning","N");
INSERT INTO english_lemma VALUES ("n#06685337","n","stub","N");
INSERT INTO english_lemma VALUES ("n#06685453","n","fragment","N");
INSERT INTO english_lemma VALUES ("n#06685692","n","hunk","N");
INSERT INTO english_lemma VALUES ("n#06685692","n","lump","N");
INSERT INTO english_lemma VALUES ("n#06685856","n","nugget","N");
INSERT INTO english_lemma VALUES ("n#06685981","n","nub","N");
INSERT INTO english_lemma VALUES ("n#06685981","n","stub","N");
INSERT INTO english_lemma VALUES ("n#06686110","n","nubbin","N");
INSERT INTO english_lemma VALUES ("n#06686223","n","segment","N");
INSERT INTO english_lemma VALUES ("n#06686412","n","slice","N");
INSERT INTO english_lemma VALUES ("n#06686522","n","strip","N");
INSERT INTO english_lemma VALUES ("n#06686669","n","row","N");
INSERT INTO english_lemma VALUES ("n#06686864","n","section","N");
INSERT INTO english_lemma VALUES ("n#06687090","n","bit","N");
INSERT INTO english_lemma VALUES ("n#06687090","n","chip","N");
INSERT INTO english_lemma VALUES ("n#06687090","n","flake","N");
INSERT INTO english_lemma VALUES ("n#06687090","n","fleck","N");
INSERT INTO english_lemma VALUES ("n#06687090","n","scrap","N");
INSERT INTO english_lemma VALUES ("n#06687337","n","scale","N");
INSERT INTO english_lemma VALUES ("n#06687337","n","scurf","N");
INSERT INTO english_lemma VALUES ("n#06687479","n","scurf","N");
INSERT INTO english_lemma VALUES ("n#06687609","n","dandruff","N");
INSERT INTO english_lemma VALUES ("n#06687696","n","splinter","N");
INSERT INTO english_lemma VALUES ("n#06687696","n","sliver","N");
INSERT INTO english_lemma VALUES ("n#06687696","n","flinders","N");
INSERT INTO english_lemma VALUES ("n#06687879","n","scraping","N");
INSERT INTO english_lemma VALUES ("n#06688047","n","matchwood","N");
INSERT INTO english_lemma VALUES ("n#06688152","n","paring","N");
INSERT INTO english_lemma VALUES ("n#06688152","n","sliver","N");
INSERT INTO english_lemma VALUES ("n#06688152","n","shaving","N");
INSERT INTO english_lemma VALUES ("n#06688323","n","splint","N");
INSERT INTO english_lemma VALUES ("n#06688438","n","brickbat","N");
INSERT INTO english_lemma VALUES ("n#06688529","n","cinder","N");
INSERT INTO english_lemma VALUES ("n#06688529","n","clinker","N");
INSERT INTO english_lemma VALUES ("n#06688669","n","ember","N");
INSERT INTO english_lemma VALUES ("n#06688669","n","coal","N");
INSERT INTO english_lemma VALUES ("n#06688798","n","spark","N");
INSERT INTO english_lemma VALUES ("n#06688935","n","chain","N");
INSERT INTO english_lemma VALUES ("n#06688935","n","chemical_chain","N");
INSERT INTO english_lemma VALUES ("n#06689118","n","closed_chain","N");
INSERT INTO english_lemma VALUES ("n#06689118","n","ring","N");
INSERT INTO english_lemma VALUES ("n#06689269","n","open_chain","N");
INSERT INTO english_lemma VALUES ("n#06689451","n","straight_chain","N");
INSERT INTO english_lemma VALUES ("n#06689554","n","branched_chain","N");
INSERT INTO english_lemma VALUES ("n#06689681","n","nucleus","N");
INSERT INTO english_lemma VALUES ("n#06689819","n","ion","N");
INSERT INTO english_lemma VALUES ("n#06690007","n","hydrogen_ion","N");
INSERT INTO english_lemma VALUES ("n#06690190","n","cation","N");
INSERT INTO english_lemma VALUES ("n#06690304","n","anion","N");
INSERT INTO english_lemma VALUES ("n#06690399","n","couple","N");
INSERT INTO english_lemma VALUES ("n#06690568","n","dipole","N");
INSERT INTO english_lemma VALUES ("n#06690750","n","dipole_molecule","N");
INSERT INTO english_lemma VALUES ("n#06690849","n","magnetic_dipole","N");
INSERT INTO english_lemma VALUES ("n#06690948","n","electric_dipole","N");
INSERT INTO english_lemma VALUES ("n#06690948","n","electric_doublet","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","universe","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","existence","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","nature","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","creation","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","world","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","cosmos","N");
INSERT INTO english_lemma VALUES ("n#06691078","n","macrocosm","N");
INSERT INTO english_lemma VALUES ("n#06691339","n","natural_order","N");
INSERT INTO english_lemma VALUES ("n#06691504","n","geological_formation","N");
INSERT INTO english_lemma VALUES ("n#06691504","n","geology","N");
INSERT INTO english_lemma VALUES ("n#06691504","n","formation","N");
INSERT INTO english_lemma VALUES ("n#06692025","n","aquifer","N");
INSERT INTO english_lemma VALUES ("n#06692151","n","folium","N");
INSERT INTO english_lemma VALUES ("n#06692260","n","massif","N");
INSERT INTO english_lemma VALUES ("n#06692424","n","natural_elevation","N");
INSERT INTO english_lemma VALUES ("n#06692424","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#06692686","n","natural_depression","N");
INSERT INTO english_lemma VALUES ("n#06692686","n","depression","N");
INSERT INTO english_lemma VALUES ("n#06693004","n","bed","N");
INSERT INTO english_lemma VALUES ("n#06693004","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#06693233","n","badlands","N");
INSERT INTO english_lemma VALUES ("n#06693313","n","bottomland","N");
INSERT INTO english_lemma VALUES ("n#06693313","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","ocean_floor","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","ocean_bottom","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","seabed","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","sea_bottom","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","Davy_Jones's_locker","N");
INSERT INTO english_lemma VALUES ("n#06693415","n","Davy_Jones","N");
INSERT INTO english_lemma VALUES ("n#06693627","n","coastland","N");
INSERT INTO english_lemma VALUES ("n#06693705","n","continental_shelf","N");
INSERT INTO english_lemma VALUES ("n#06693841","n","continental_slope","N");
INSERT INTO english_lemma VALUES ("n#06693841","n","bathyal_zone","N");
INSERT INTO english_lemma VALUES ("n#06693841","n","bathyal_district","N");
INSERT INTO english_lemma VALUES ("n#06694017","n","abyssal_zone","N");
INSERT INTO english_lemma VALUES ("n#06694134","n","lake_bed","N");
INSERT INTO english_lemma VALUES ("n#06694134","n","lake_bottom","N");
INSERT INTO english_lemma VALUES ("n#06694223","n","streambed","N");
INSERT INTO english_lemma VALUES ("n#06694223","n","creek_bed","N");
INSERT INTO english_lemma VALUES ("n#06694362","n","wash","N");
INSERT INTO english_lemma VALUES ("n#06694362","n","dry_wash","N");
INSERT INTO english_lemma VALUES ("n#06694516","n","riverbed","N");
INSERT INTO english_lemma VALUES ("n#06694516","n","river_bottom","N");
INSERT INTO english_lemma VALUES ("n#06694638","n","drift","N");
INSERT INTO english_lemma VALUES ("n#06694768","n","snowdrift","N");
INSERT INTO english_lemma VALUES ("n#06694860","n","drumlin","N");
INSERT INTO english_lemma VALUES ("n#06694938","n","grinding","N");
INSERT INTO english_lemma VALUES ("n#06695079","n","sediment","N");
INSERT INTO english_lemma VALUES ("n#06695079","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#06695274","n","alluvial_sediment","N");
INSERT INTO english_lemma VALUES ("n#06695274","n","alluvial_deposit","N");
INSERT INTO english_lemma VALUES ("n#06695274","n","alluvium","N");
INSERT INTO english_lemma VALUES ("n#06695496","n","placer","N");
INSERT INTO english_lemma VALUES ("n#06695617","n","dregs","N");
INSERT INTO english_lemma VALUES ("n#06695617","n","grounds","N");
INSERT INTO english_lemma VALUES ("n#06695748","n","coffee_grounds","N");
INSERT INTO english_lemma VALUES ("n#06695849","n","lees","N");
INSERT INTO english_lemma VALUES ("n#06695955","n","salt_lick","N");
INSERT INTO english_lemma VALUES ("n#06695955","n","lick","N");
INSERT INTO english_lemma VALUES ("n#06696060","n","supernatant","N");
INSERT INTO english_lemma VALUES ("n#06696175","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#06696363","n","unit_cell","N");
INSERT INTO english_lemma VALUES ("n#06696552","n","crystallite","N");
INSERT INTO english_lemma VALUES ("n#06696715","n","boulder","N");
INSERT INTO english_lemma VALUES ("n#06696715","n","bowlder","N");
INSERT INTO english_lemma VALUES ("n#06696912","n","bedrock","N");
INSERT INTO english_lemma VALUES ("n#06697027","n","pebble","N");
INSERT INTO english_lemma VALUES ("n#06697107","n","petrifaction","N");
INSERT INTO english_lemma VALUES ("n#06697282","n","firestone","N");
INSERT INTO english_lemma VALUES ("n#06697426","n","holystone","N");
INSERT INTO english_lemma VALUES ("n#06697537","n","metamorphic_rock","N");
INSERT INTO english_lemma VALUES ("n#06697651","n","schist","N");
INSERT INTO english_lemma VALUES ("n#06697759","n","glacial_boulder","N");
INSERT INTO english_lemma VALUES ("n#06697913","n","river_boulder","N");
INSERT INTO english_lemma VALUES ("n#06698058","n","shore_boulder","N");
INSERT INTO english_lemma VALUES ("n#06698176","n","opening","N");
INSERT INTO english_lemma VALUES ("n#06698176","n","gap","N");
INSERT INTO english_lemma VALUES ("n#06698547","n","aperture","N");
INSERT INTO english_lemma VALUES ("n#06698679","n","slot","N");
INSERT INTO english_lemma VALUES ("n#06698772","n","leak","N");
INSERT INTO english_lemma VALUES ("n#06698941","n","perforation","N");
INSERT INTO english_lemma VALUES ("n#06699090","n","rip","N");
INSERT INTO english_lemma VALUES ("n#06699090","n","rent","N");
INSERT INTO english_lemma VALUES ("n#06699090","n","split","N");
INSERT INTO english_lemma VALUES ("n#06699090","n","tear","N");
INSERT INTO english_lemma VALUES ("n#06699238","n","crack","N");
INSERT INTO english_lemma VALUES ("n#06699238","n","cleft","N");
INSERT INTO english_lemma VALUES ("n#06699238","n","crevice","N");
INSERT INTO english_lemma VALUES ("n#06699238","n","fissure","N");
INSERT INTO english_lemma VALUES ("n#06699238","n","scissure","N");
INSERT INTO english_lemma VALUES ("n#06699512","n","split","N");
INSERT INTO english_lemma VALUES ("n#06699639","n","slit","N");
INSERT INTO english_lemma VALUES ("n#06699706","n","fatigue_crack","N");
INSERT INTO english_lemma VALUES ("n#06699811","n","chap","N");
INSERT INTO english_lemma VALUES ("n#06699901","n","chink","N");
INSERT INTO english_lemma VALUES ("n#06700002","n","cranny","N");
INSERT INTO english_lemma VALUES ("n#06700117","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#06700314","n","cliff","N");
INSERT INTO english_lemma VALUES ("n#06700314","n","drop-off","N");
INSERT INTO english_lemma VALUES ("n#06700438","n","bluff","N");
INSERT INTO english_lemma VALUES ("n#06700541","n","crag","N");
INSERT INTO english_lemma VALUES ("n#06700620","n","precipice","N");
INSERT INTO english_lemma VALUES ("n#06700694","n","talus","N");
INSERT INTO english_lemma VALUES ("n#06700694","n","scree","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","range","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","mountain_range","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","range_of_mountains","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","chain","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","mountain_chain","N");
INSERT INTO english_lemma VALUES ("n#06700800","n","chain_of_mountains","N");
INSERT INTO english_lemma VALUES ("n#06701639","n","sierra","N");
INSERT INTO english_lemma VALUES ("n#06701762","n","relict","N");
INSERT INTO english_lemma VALUES ("n#06701914","n","Adirondacks","N");
INSERT INTO english_lemma VALUES ("n#06701914","n","Adirondack_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06702084","n","Alleghenies","N");
INSERT INTO english_lemma VALUES ("n#06702084","n","Allegheny_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06702310","n","Appalachians","N");
INSERT INTO english_lemma VALUES ("n#06702310","n","Appalachian_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06702684","n","Blue_Ridge_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06702845","n","Berkshires","N");
INSERT INTO english_lemma VALUES ("n#06702845","n","Berkshire_Hills","N");
INSERT INTO english_lemma VALUES ("n#06702999","n","Black_Hills","N");
INSERT INTO english_lemma VALUES ("n#06703295","n","Cascades","N");
INSERT INTO english_lemma VALUES ("n#06703295","n","Cascade_Range","N");
INSERT INTO english_lemma VALUES ("n#06703564","n","Catskills","N");
INSERT INTO english_lemma VALUES ("n#06703564","n","Catskill_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06703786","n","Coast_Range","N");
INSERT INTO english_lemma VALUES ("n#06703786","n","Coast_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06704013","n","Cumberland_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06704013","n","Cumberland_Plateau","N");
INSERT INTO english_lemma VALUES ("n#06704180","n","Cumberland_Gap","N");
INSERT INTO english_lemma VALUES ("n#06704376","n","Great_Smoky_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06704524","n","Himalayas","N");
INSERT INTO english_lemma VALUES ("n#06704524","n","Himalaya_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06704524","n","the_Himalaya","N");
INSERT INTO english_lemma VALUES ("n#06705026","n","Karakoram","N");
INSERT INTO english_lemma VALUES ("n#06705026","n","Karakoram_Range","N");
INSERT INTO english_lemma VALUES ("n#06705026","n","Karakorum_Range","N");
INSERT INTO english_lemma VALUES ("n#06705026","n","Mustagh","N");
INSERT INTO english_lemma VALUES ("n#06705026","n","Mustagh_Range","N");
INSERT INTO english_lemma VALUES ("n#06705319","n","Kunlun","N");
INSERT INTO english_lemma VALUES ("n#06705319","n","Kunlun_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06705319","n","Kuenlun","N");
INSERT INTO english_lemma VALUES ("n#06705319","n","Kuenlun_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06705503","n","Hindu_Kush","N");
INSERT INTO english_lemma VALUES ("n#06705503","n","Hindu_Kush_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06705688","n","Tien_Shan","N");
INSERT INTO english_lemma VALUES ("n#06705688","n","Tyan_Shan","N");
INSERT INTO english_lemma VALUES ("n#06705891","n","Andes","N");
INSERT INTO english_lemma VALUES ("n#06706532","n","Alaska_Range","N");
INSERT INTO english_lemma VALUES ("n#06706713","n","Alps","N");
INSERT INTO english_lemma VALUES ("n#06706713","n","the_Alps","N");
INSERT INTO english_lemma VALUES ("n#06707046","n","Balkans","N");
INSERT INTO english_lemma VALUES ("n#06707046","n","Balkan_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06707046","n","Balkan_Mountain_Range","N");
INSERT INTO english_lemma VALUES ("n#06707223","n","Ozarks","N");
INSERT INTO english_lemma VALUES ("n#06707223","n","Ozark_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06707414","n","Pyrenees","N");
INSERT INTO english_lemma VALUES ("n#06707552","n","Rockies","N");
INSERT INTO english_lemma VALUES ("n#06707552","n","Rocky_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06707804","n","Sierra_Nevada","N");
INSERT INTO english_lemma VALUES ("n#06707804","n","Sierra_Nevada_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06707990","n","Teton_Range","N");
INSERT INTO english_lemma VALUES ("n#06708149","n","St._Elias_Range","N");
INSERT INTO english_lemma VALUES ("n#06708149","n","St._Elias_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06708349","n","Apennines","N");
INSERT INTO english_lemma VALUES ("n#06708505","n","Caucasus","N");
INSERT INTO english_lemma VALUES ("n#06708505","n","Caucasus_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06708719","n","Urals","N");
INSERT INTO english_lemma VALUES ("n#06708719","n","Ural_Mountains","N");
INSERT INTO english_lemma VALUES ("n#06708950","n","pass","N");
INSERT INTO english_lemma VALUES ("n#06708950","n","mountain_pass","N");
INSERT INTO english_lemma VALUES ("n#06708950","n","notch","N");
INSERT INTO english_lemma VALUES ("n#06709272","n","path","N");
INSERT INTO english_lemma VALUES ("n#06709272","n","track","N");
INSERT INTO english_lemma VALUES ("n#06709272","n","course","N");
INSERT INTO english_lemma VALUES ("n#06709584","n","round","N");
INSERT INTO english_lemma VALUES ("n#06709727","n","steps","N");
INSERT INTO english_lemma VALUES ("n#06709890","n","inside_track","N");
INSERT INTO english_lemma VALUES ("n#06710005","n","trail","N");
INSERT INTO english_lemma VALUES ("n#06710209","n","spoor","N");
INSERT INTO english_lemma VALUES ("n#06710381","n","swath","N");
INSERT INTO english_lemma VALUES ("n#06710381","n","belt","N");
INSERT INTO english_lemma VALUES ("n#06710488","n","defile","N");
INSERT INTO english_lemma VALUES ("n#06710488","n","gorge","N");
INSERT INTO english_lemma VALUES ("n#06710597","n","col","N");
INSERT INTO english_lemma VALUES ("n#06710597","n","gap","N");
INSERT INTO english_lemma VALUES ("n#06710718","n","saddleback","N");
INSERT INTO english_lemma VALUES ("n#06710718","n","saddle","N");
INSERT INTO english_lemma VALUES ("n#06710862","n","water_gap","N");
INSERT INTO english_lemma VALUES ("n#06710973","n","wind_gap","N");
INSERT INTO english_lemma VALUES ("n#06711088","n","mountain","N");
INSERT INTO english_lemma VALUES ("n#06711088","n","mount","N");
INSERT INTO english_lemma VALUES ("n#06711352","n","ben","N");
INSERT INTO english_lemma VALUES ("n#06711480","n","mountain_peak","N");
INSERT INTO english_lemma VALUES ("n#06712573","n","Everest","N");
INSERT INTO english_lemma VALUES ("n#06712573","n","Mount_Everest","N");
INSERT INTO english_lemma VALUES ("n#06712573","n","Mt._Everest","N");
INSERT INTO english_lemma VALUES ("n#06712841","n","K2'","N");
INSERT INTO english_lemma VALUES ("n#06712841","n","Godwin_Austen","N");
INSERT INTO english_lemma VALUES ("n#06712841","n","Mount_Godwin_Austen","N");
INSERT INTO english_lemma VALUES ("n#06712841","n","Dapsang","N");
INSERT INTO english_lemma VALUES ("n#06713070","n","Kanchenjunga","N");
INSERT INTO english_lemma VALUES ("n#06713070","n","Kanchanjanga","N");
INSERT INTO english_lemma VALUES ("n#06713070","n","Kinchinjunga","N");
INSERT INTO english_lemma VALUES ("n#06713297","n","Lhotse","N");
INSERT INTO english_lemma VALUES ("n#06713494","n","Makalu","N");
INSERT INTO english_lemma VALUES ("n#06713659","n","Dhaulagiri","N");
INSERT INTO english_lemma VALUES ("n#06713809","n","Nanga_Parbat","N");
INSERT INTO english_lemma VALUES ("n#06713963","n","Annapurna","N");
INSERT INTO english_lemma VALUES ("n#06713963","n","Anapurna","N");
INSERT INTO english_lemma VALUES ("n#06714123","n","Gasherbrum","N");
INSERT INTO english_lemma VALUES ("n#06714248","n","Gosainthan","N");
INSERT INTO english_lemma VALUES ("n#06714398","n","Nuptse","N");
INSERT INTO english_lemma VALUES ("n#06714595","n","Nanda_Devi","N");
INSERT INTO english_lemma VALUES ("n#06714754","n","Rakaposhi","N");
INSERT INTO english_lemma VALUES ("n#06714906","n","Kamet","N");
INSERT INTO english_lemma VALUES ("n#06715060","n","Ulugh_Muztagh","N");
INSERT INTO english_lemma VALUES ("n#06715060","n","Ulugh_Muz_Tagh","N");
INSERT INTO english_lemma VALUES ("n#06715214","n","Tirich_Mir","N");
INSERT INTO english_lemma VALUES ("n#06715368","n","Changtzu","N");
INSERT INTO english_lemma VALUES ("n#06715567","n","Muztagh_Ata","N");
INSERT INTO english_lemma VALUES ("n#06715567","n","Muz_Tagh_Ata","N");
INSERT INTO english_lemma VALUES ("n#06715722","n","Pobeda_Peak","N");
INSERT INTO english_lemma VALUES ("n#06715722","n","Pobedy_Peak","N");
INSERT INTO english_lemma VALUES ("n#06715911","n","Aconcagua","N");
INSERT INTO english_lemma VALUES ("n#06716096","n","Ojos_del_Salado","N");
INSERT INTO english_lemma VALUES ("n#06716299","n","Bonete","N");
INSERT INTO english_lemma VALUES ("n#06716445","n","Tupungato","N");
INSERT INTO english_lemma VALUES ("n#06716642","n","Pissis","N");
INSERT INTO english_lemma VALUES ("n#06716788","n","Mercedario","N");
INSERT INTO english_lemma VALUES ("n#06716938","n","Huascaran","N");
INSERT INTO english_lemma VALUES ("n#06717082","n","Llullaillaco","N");
INSERT INTO english_lemma VALUES ("n#06717282","n","El_Libertador","N");
INSERT INTO english_lemma VALUES ("n#06717435","n","Cachi","N");
INSERT INTO english_lemma VALUES ("n#06717580","n","Yerupaja","N");
INSERT INTO english_lemma VALUES ("n#06717728","n","Galan","N");
INSERT INTO english_lemma VALUES ("n#06717878","n","El_Muerto","N");
INSERT INTO english_lemma VALUES ("n#06718080","n","Sajama","N");
INSERT INTO english_lemma VALUES ("n#06718229","n","Nacimiento","N");
INSERT INTO english_lemma VALUES ("n#06718384","n","Illimani","N");
INSERT INTO english_lemma VALUES ("n#06718535","n","Coropuna","N");
INSERT INTO english_lemma VALUES ("n#06718683","n","Laudo","N");
INSERT INTO english_lemma VALUES ("n#06718833","n","Ancohuma","N");
INSERT INTO english_lemma VALUES ("n#06718984","n","Illampu","N");
INSERT INTO english_lemma VALUES ("n#06719134","n","Chimborazo","N");
INSERT INTO english_lemma VALUES ("n#06719287","n","McKinley","N");
INSERT INTO english_lemma VALUES ("n#06719287","n","Mount_McKinley","N");
INSERT INTO english_lemma VALUES ("n#06719287","n","Mt._McKinley","N");
INSERT INTO english_lemma VALUES ("n#06719500","n","Kilimanjaro","N");
INSERT INTO english_lemma VALUES ("n#06719500","n","Mount_Kilimanjaro","N");
INSERT INTO english_lemma VALUES ("n#06719675","n","Logan","N");
INSERT INTO english_lemma VALUES ("n#06719675","n","Mount_Logan","N");
INSERT INTO english_lemma VALUES ("n#06719884","n","North_Peak","N");
INSERT INTO english_lemma VALUES ("n#06719976","n","Whitney","N");
INSERT INTO english_lemma VALUES ("n#06719976","n","Mount_Whitney","N");
INSERT INTO english_lemma VALUES ("n#06720141","n","Mont_Blanc","N");
INSERT INTO english_lemma VALUES ("n#06720141","n","Monte_Bianco","N");
INSERT INTO english_lemma VALUES ("n#06720382","n","Weisshorn","N");
INSERT INTO english_lemma VALUES ("n#06720532","n","Matterhorn","N");
INSERT INTO english_lemma VALUES ("n#06720764","n","Mount_Elbert","N");
INSERT INTO english_lemma VALUES ("n#06720920","n","Pike's_Peak","N");
INSERT INTO english_lemma VALUES ("n#06721085","n","Grand_Teton","N");
INSERT INTO english_lemma VALUES ("n#06721257","n","Olympus","N");
INSERT INTO english_lemma VALUES ("n#06721257","n","Mount_Olympus","N");
INSERT INTO english_lemma VALUES ("n#06721257","n","Mt._Olympus","N");
INSERT INTO english_lemma VALUES ("n#06721257","n","Olimbos","N");
INSERT INTO english_lemma VALUES ("n#06721505","n","Parnassus","N");
INSERT INTO english_lemma VALUES ("n#06721505","n","Mount_Parnassus","N");
INSERT INTO english_lemma VALUES ("n#06721505","n","Liakoura","N");
INSERT INTO english_lemma VALUES ("n#06721792","n","Rushmore","N");
INSERT INTO english_lemma VALUES ("n#06721792","n","Mount_Rushmore","N");
INSERT INTO english_lemma VALUES ("n#06721792","n","Mt._Rushmore","N");
INSERT INTO english_lemma VALUES ("n#06722053","n","Sinai","N");
INSERT INTO english_lemma VALUES ("n#06722053","n","Mount_Sinai","N");
INSERT INTO english_lemma VALUES ("n#06722279","n","Ararat","N");
INSERT INTO english_lemma VALUES ("n#06722279","n","Mount_Ararat","N");
INSERT INTO english_lemma VALUES ("n#06722279","n","Mt._Ararat","N");
INSERT INTO english_lemma VALUES ("n#06722463","n","alp","N");
INSERT INTO english_lemma VALUES ("n#06722530","n","volcano","N");
INSERT INTO english_lemma VALUES ("n#06723036","n","seamount","N");
INSERT INTO english_lemma VALUES ("n#06723160","n","guyot","N");
INSERT INTO english_lemma VALUES ("n#06723275","n","hill","N");
INSERT INTO english_lemma VALUES ("n#06723517","n","foothill","N");
INSERT INTO english_lemma VALUES ("n#06723626","n","knoll","N");
INSERT INTO english_lemma VALUES ("n#06723626","n","mound","N");
INSERT INTO english_lemma VALUES ("n#06723626","n","hillock","N");
INSERT INTO english_lemma VALUES ("n#06723626","n","hummock","N");
INSERT INTO english_lemma VALUES ("n#06723626","n","hammock","N");
INSERT INTO english_lemma VALUES ("n#06723790","n","kopje","N");
INSERT INTO english_lemma VALUES ("n#06723790","n","koppie","N");
INSERT INTO english_lemma VALUES ("n#06723910","n","anthill","N");
INSERT INTO english_lemma VALUES ("n#06724016","n","molehill","N");
INSERT INTO english_lemma VALUES ("n#06724117","n","sill","N");
INSERT INTO english_lemma VALUES ("n#06724271","n","tor","N");
INSERT INTO english_lemma VALUES ("n#06724338","n","tor","N");
INSERT INTO english_lemma VALUES ("n#06724431","n","hillside","N");
INSERT INTO english_lemma VALUES ("n#06724550","n","mountainside","N");
INSERT INTO english_lemma VALUES ("n#06724659","n","brae","N");
INSERT INTO english_lemma VALUES ("n#06724740","n","down","N");
INSERT INTO english_lemma VALUES ("n#06724852","n","swell","N");
INSERT INTO english_lemma VALUES ("n#06724958","n","slope","N");
INSERT INTO english_lemma VALUES ("n#06724958","n","incline","N");
INSERT INTO english_lemma VALUES ("n#06724958","n","side","N");
INSERT INTO english_lemma VALUES ("n#06725285","n","canyonside","N");
INSERT INTO english_lemma VALUES ("n#06725397","n","descent","N");
INSERT INTO english_lemma VALUES ("n#06725397","n","declivity","N");
INSERT INTO english_lemma VALUES ("n#06725397","n","fall","N");
INSERT INTO english_lemma VALUES ("n#06725397","n","decline","N");
INSERT INTO english_lemma VALUES ("n#06725397","n","downslope","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","ascent","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","acclivity","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","rise","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","raise","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","climb","N");
INSERT INTO english_lemma VALUES ("n#06725562","n","upgrade","N");
INSERT INTO english_lemma VALUES ("n#06725770","n","uphill","N");
INSERT INTO english_lemma VALUES ("n#06725849","n","downhill","N");
INSERT INTO english_lemma VALUES ("n#06725932","n","steep","N");
INSERT INTO english_lemma VALUES ("n#06726012","n","ridge","N");
INSERT INTO english_lemma VALUES ("n#06726110","n","arete","N");
INSERT INTO english_lemma VALUES ("n#06726208","n","ridge","N");
INSERT INTO english_lemma VALUES ("n#06726412","n","highland","N");
INSERT INTO english_lemma VALUES ("n#06726412","n","upland","N");
INSERT INTO english_lemma VALUES ("n#06726581","n","tableland","N");
INSERT INTO english_lemma VALUES ("n#06726581","n","plateau","N");
INSERT INTO english_lemma VALUES ("n#06726716","n","mesa","N");
INSERT INTO english_lemma VALUES ("n#06726716","n","table","N");
INSERT INTO english_lemma VALUES ("n#06726901","n","terrace","N");
INSERT INTO english_lemma VALUES ("n#06726901","n","bench","N");
INSERT INTO english_lemma VALUES ("n#06727012","n","plain","N");
INSERT INTO english_lemma VALUES ("n#06727012","n","field","N");
INSERT INTO english_lemma VALUES ("n#06727012","n","champaign","N");
INSERT INTO english_lemma VALUES ("n#06727321","n","flat","N");
INSERT INTO english_lemma VALUES ("n#06727393","n","moor","N");
INSERT INTO english_lemma VALUES ("n#06727393","n","moorland","N");
INSERT INTO english_lemma VALUES ("n#06727530","n","snowfield","N");
INSERT INTO english_lemma VALUES ("n#06727618","n","steppe","N");
INSERT INTO english_lemma VALUES ("n#06727745","n","tundra","N");
INSERT INTO english_lemma VALUES ("n#06727879","n","hills","N");
INSERT INTO english_lemma VALUES ("n#06728027","n","foothills","N");
INSERT INTO english_lemma VALUES ("n#06728126","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#06728279","n","delta","N");
INSERT INTO english_lemma VALUES ("n#06728413","n","lowland","N");
INSERT INTO english_lemma VALUES ("n#06728520","n","landfill","N");
INSERT INTO english_lemma VALUES ("n#06728627","n","sanitary_landfill","N");
INSERT INTO english_lemma VALUES ("n#06728747","n","matrix","N");
INSERT INTO english_lemma VALUES ("n#06728884","n","hole","N");
INSERT INTO english_lemma VALUES ("n#06728884","n","hollow","N");
INSERT INTO english_lemma VALUES ("n#06729093","n","gopher_hole","N");
INSERT INTO english_lemma VALUES ("n#06729187","n","burrow","N");
INSERT INTO english_lemma VALUES ("n#06729187","n","tunnel","N");
INSERT INTO english_lemma VALUES ("n#06729317","n","warren","N");
INSERT INTO english_lemma VALUES ("n#06729317","n","rabbit_warren","N");
INSERT INTO english_lemma VALUES ("n#06729447","n","rabbit_burrow","N");
INSERT INTO english_lemma VALUES ("n#06729447","n","rabbit_hole","N");
INSERT INTO english_lemma VALUES ("n#06729572","n","wormhole","N");
INSERT INTO english_lemma VALUES ("n#06729656","n","pit","N");
INSERT INTO english_lemma VALUES ("n#06729656","n","cavity","N");
INSERT INTO english_lemma VALUES ("n#06729879","n","divot","N");
INSERT INTO english_lemma VALUES ("n#06730089","n","pothole","N");
INSERT INTO english_lemma VALUES ("n#06730089","n","chuckhole","N");
INSERT INTO english_lemma VALUES ("n#06730230","n","sinkhole","N");
INSERT INTO english_lemma VALUES ("n#06730230","n","swallow_hole","N");
INSERT INTO english_lemma VALUES ("n#06730449","n","sandpit","N");
INSERT INTO english_lemma VALUES ("n#06730553","n","sawpit","N");
INSERT INTO english_lemma VALUES ("n#06730694","n","tar_pit","N");
INSERT INTO english_lemma VALUES ("n#06730875","n","trench","N");
INSERT INTO english_lemma VALUES ("n#06730976","n","valley","N");
INSERT INTO english_lemma VALUES ("n#06730976","n","vale","N");
INSERT INTO english_lemma VALUES ("n#06731236","n","basin","N");
INSERT INTO english_lemma VALUES ("n#06731457","n","cirque","N");
INSERT INTO english_lemma VALUES ("n#06731457","n","corrie","N");
INSERT INTO english_lemma VALUES ("n#06731457","n","cwm","N");
INSERT INTO english_lemma VALUES ("n#06731592","n","saltpan","N");
INSERT INTO english_lemma VALUES ("n#06731752","n","crater","N");
INSERT INTO english_lemma VALUES ("n#06731909","n","collector","N");
INSERT INTO english_lemma VALUES ("n#06732026","n","lunar_crater","N");
INSERT INTO english_lemma VALUES ("n#06732149","n","Aristarchus","N");
INSERT INTO english_lemma VALUES ("n#06732234","n","Copernicus","N");
INSERT INTO english_lemma VALUES ("n#06732323","n","tidal_basin","N");
INSERT INTO english_lemma VALUES ("n#06732423","n","dale","N");
INSERT INTO english_lemma VALUES ("n#06732522","n","glen","N");
INSERT INTO english_lemma VALUES ("n#06732627","n","hollow","N");
INSERT INTO english_lemma VALUES ("n#06732627","n","holler","N");
INSERT INTO english_lemma VALUES ("n#06732807","n","dell","N");
INSERT INTO english_lemma VALUES ("n#06732807","n","dingle","N");
INSERT INTO english_lemma VALUES ("n#06732888","n","ravine","N");
INSERT INTO english_lemma VALUES ("n#06733050","n","rift_valley","N");
INSERT INTO english_lemma VALUES ("n#06733172","n","San_Joaquin_Valley","N");
INSERT INTO english_lemma VALUES ("n#06733319","n","Shenandoah_Valley","N");
INSERT INTO english_lemma VALUES ("n#06733540","n","canyon","N");
INSERT INTO english_lemma VALUES ("n#06733540","n","canon","N");
INSERT INTO english_lemma VALUES ("n#06733694","n","Grand_Canyon","N");
INSERT INTO english_lemma VALUES ("n#06733832","n","gorge","N");
INSERT INTO english_lemma VALUES ("n#06733993","n","Olduvai_Gorge","N");
INSERT INTO english_lemma VALUES ("n#06734172","n","gulch","N");
INSERT INTO english_lemma VALUES ("n#06734172","n","flume","N");
INSERT INTO english_lemma VALUES ("n#06734279","n","gully","N");
INSERT INTO english_lemma VALUES ("n#06734456","n","arroyo","N");
INSERT INTO english_lemma VALUES ("n#06734555","n","draw","N");
INSERT INTO english_lemma VALUES ("n#06734645","n","trough","N");
INSERT INTO english_lemma VALUES ("n#06734778","n","wadi","N");
INSERT INTO english_lemma VALUES ("n#06734927","n","watercourse","N");
INSERT INTO english_lemma VALUES ("n#06735040","n","quicksand","N");
INSERT INTO english_lemma VALUES ("n#06735177","n","breach","N");
INSERT INTO english_lemma VALUES ("n#06735286","n","gulf","N");
INSERT INTO english_lemma VALUES ("n#06735354","n","abyss","N");
INSERT INTO english_lemma VALUES ("n#06735354","n","abysm","N");
INSERT INTO english_lemma VALUES ("n#06735438","n","chasm","N");
INSERT INTO english_lemma VALUES ("n#06735563","n","rift","N");
INSERT INTO english_lemma VALUES ("n#06735638","n","crevasse","N");
INSERT INTO english_lemma VALUES ("n#06735707","n","fault","N");
INSERT INTO english_lemma VALUES ("n#06735707","n","geological_fault","N");
INSERT INTO english_lemma VALUES ("n#06735707","n","fault_line","N");
INSERT INTO english_lemma VALUES ("n#06735707","n","fracture","N");
INSERT INTO english_lemma VALUES ("n#06735707","n","break","N");
INSERT INTO english_lemma VALUES ("n#06735991","n","inclined_fault","N");
INSERT INTO english_lemma VALUES ("n#06736170","n","San_Andreas_Fault","N");
INSERT INTO english_lemma VALUES ("n#06736364","n","normal_fault","N");
INSERT INTO english_lemma VALUES ("n#06736364","n","gravity_fault","N");
INSERT INTO english_lemma VALUES ("n#06736536","n","thrust_fault","N");
INSERT INTO english_lemma VALUES ("n#06736702","n","footwall","N");
INSERT INTO english_lemma VALUES ("n#06736811","n","hanging_wall","N");
INSERT INTO english_lemma VALUES ("n#06736924","n","hole","N");
INSERT INTO english_lemma VALUES ("n#06737173","n","bolt-hole","N");
INSERT INTO english_lemma VALUES ("n#06737304","n","bullet_hole","N");
INSERT INTO english_lemma VALUES ("n#06737404","n","rathole","N");
INSERT INTO english_lemma VALUES ("n#06737508","n","rift","N");
INSERT INTO english_lemma VALUES ("n#06737631","n","window","N");
INSERT INTO english_lemma VALUES ("n#06737795","n","cave","N");
INSERT INTO english_lemma VALUES ("n#06738040","n","grotto","N");
INSERT INTO english_lemma VALUES ("n#06738040","n","grot","N");
INSERT INTO english_lemma VALUES ("n#06738147","n","cavern","N");
INSERT INTO english_lemma VALUES ("n#06738241","n","cavern","N");
INSERT INTO english_lemma VALUES ("n#06738353","n","cove","N");
INSERT INTO english_lemma VALUES ("n#06738459","n","stalagmite","N");
INSERT INTO english_lemma VALUES ("n#06738619","n","stalactite","N");
INSERT INTO english_lemma VALUES ("n#06738768","n","vent","N");
INSERT INTO english_lemma VALUES ("n#06738768","n","volcano","N");
INSERT INTO english_lemma VALUES ("n#06738768","n","crater","N");
INSERT INTO english_lemma VALUES ("n#06738951","n","oceanfront","N");
INSERT INTO english_lemma VALUES ("n#06739031","n","lakefront","N");
INSERT INTO english_lemma VALUES ("n#06739108","n","beach","N");
INSERT INTO english_lemma VALUES ("n#06739274","n","plage","N");
INSERT INTO english_lemma VALUES ("n#06739355","n","bank","N");
INSERT INTO english_lemma VALUES ("n#06739486","n","sandbank","N");
INSERT INTO english_lemma VALUES ("n#06739638","n","shoal","N");
INSERT INTO english_lemma VALUES ("n#06739750","n","bar","N");
INSERT INTO english_lemma VALUES ("n#06739903","n","sandbar","N");
INSERT INTO english_lemma VALUES ("n#06739903","n","sand_bar","N");
INSERT INTO english_lemma VALUES ("n#06740000","n","dune","N");
INSERT INTO english_lemma VALUES ("n#06740000","n","sand_dune","N");
INSERT INTO english_lemma VALUES ("n#06740141","n","ledge","N");
INSERT INTO english_lemma VALUES ("n#06740141","n","shelf","N");
INSERT INTO english_lemma VALUES ("n#06740258","n","reef","N");
INSERT INTO english_lemma VALUES ("n#06740391","n","ripple_mark","N");
INSERT INTO english_lemma VALUES ("n#06740526","n","key","N");
INSERT INTO english_lemma VALUES ("n#06740526","n","cay","N");
INSERT INTO english_lemma VALUES ("n#06740526","n","Florida_keys","N");
INSERT INTO english_lemma VALUES ("n#06740662","n","coral_reef","N");
INSERT INTO english_lemma VALUES ("n#06740827","n","barrier_reef","N");
INSERT INTO english_lemma VALUES ("n#06740934","n","atoll","N");
INSERT INTO english_lemma VALUES ("n#06741106","n","mainland","N");
INSERT INTO english_lemma VALUES ("n#06741251","n","island","N");
INSERT INTO english_lemma VALUES ("n#06743549","n","isle","N");
INSERT INTO english_lemma VALUES ("n#06743549","n","islet","N");
INSERT INTO english_lemma VALUES ("n#06743622","n","archipelago","N");
INSERT INTO english_lemma VALUES ("n#06744503","n","peninsula","N");
INSERT INTO english_lemma VALUES ("n#06744953","n","Labrador-Ungava_peninsula","N");
INSERT INTO english_lemma VALUES ("n#06745081","n","Lower_California","N");
INSERT INTO english_lemma VALUES ("n#06745081","n","Baja_California","N");
INSERT INTO english_lemma VALUES ("n#06745243","n","isthmus","N");
INSERT INTO english_lemma VALUES ("n#06745408","n","Isthmus_of_Panama","N");
INSERT INTO english_lemma VALUES ("n#06745550","n","neck","N");
INSERT INTO english_lemma VALUES ("n#06745644","n","promontory","N");
INSERT INTO english_lemma VALUES ("n#06745644","n","headland","N");
INSERT INTO english_lemma VALUES ("n#06745644","n","foreland","N");
INSERT INTO english_lemma VALUES ("n#06745866","n","point","N");
INSERT INTO english_lemma VALUES ("n#06746009","n","mull","N");
INSERT INTO english_lemma VALUES ("n#06746128","n","foreland","N");
INSERT INTO english_lemma VALUES ("n#06746227","n","cape","N");
INSERT INTO english_lemma VALUES ("n#06746227","n","ness","N");
INSERT INTO english_lemma VALUES ("n#06746386","n","spit","N");
INSERT INTO english_lemma VALUES ("n#06746386","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#06746514","n","ribbon","N");
INSERT INTO english_lemma VALUES ("n#06746514","n","thread","N");
INSERT INTO english_lemma VALUES ("n#06746769","n","blade","N");
INSERT INTO english_lemma VALUES ("n#06746903","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#06747006","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#06747170","n","slack","N");
INSERT INTO english_lemma VALUES ("n#06747305","n","rainbow","N");
INSERT INTO english_lemma VALUES ("n#06747459","n","ice_mass","N");
INSERT INTO english_lemma VALUES ("n#06747605","n","icecap","N");
INSERT INTO english_lemma VALUES ("n#06747770","n","glacier","N");
INSERT INTO english_lemma VALUES ("n#06747944","n","continental_glacier","N");
INSERT INTO english_lemma VALUES ("n#06748081","n","polar_glacier","N");
INSERT INTO english_lemma VALUES ("n#06748185","n","alpine_glacier","N");
INSERT INTO english_lemma VALUES ("n#06748290","n","iceberg","N");
INSERT INTO english_lemma VALUES ("n#06748290","n","berg","N");
INSERT INTO english_lemma VALUES ("n#06748443","n","growler","N");
INSERT INTO english_lemma VALUES ("n#06748571","n","ice_floe","N");
INSERT INTO english_lemma VALUES ("n#06748571","n","ice_field","N");
INSERT INTO english_lemma VALUES ("n#06748571","n","floe","N");
INSERT INTO english_lemma VALUES ("n#06748679","n","moraine","N");
INSERT INTO english_lemma VALUES ("n#06748803","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#06749007","n","sky","N");
INSERT INTO english_lemma VALUES ("n#06749186","n","blue_sky","N");
INSERT INTO english_lemma VALUES ("n#06749186","n","blue","N");
INSERT INTO english_lemma VALUES ("n#06749186","n","blue_air","N");
INSERT INTO english_lemma VALUES ("n#06749186","n","wild_blue_yonder","N");
INSERT INTO english_lemma VALUES ("n#06749345","n","mackerel_sky","N");
INSERT INTO english_lemma VALUES ("n#06749470","n","cloud","N");
INSERT INTO english_lemma VALUES ("n#06749817","n","cirrocumulus","N");
INSERT INTO english_lemma VALUES ("n#06749817","n","cirrocumulus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750000","n","cirrostratus","N");
INSERT INTO english_lemma VALUES ("n#06750000","n","cirrostratus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750131","n","cumulonimbus","N");
INSERT INTO english_lemma VALUES ("n#06750131","n","cumulonimbus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750131","n","thundercloud","N");
INSERT INTO english_lemma VALUES ("n#06750319","n","cumulus","N");
INSERT INTO english_lemma VALUES ("n#06750319","n","cumulus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750423","n","nimbus","N");
INSERT INTO english_lemma VALUES ("n#06750423","n","nimbus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750423","n","rain_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750553","n","altocumulus","N");
INSERT INTO english_lemma VALUES ("n#06750553","n","altocumulus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750690","n","cirrus","N");
INSERT INTO english_lemma VALUES ("n#06750690","n","cirrus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750860","n","stratus","N");
INSERT INTO english_lemma VALUES ("n#06750860","n","stratus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06750970","n","altostratus","N");
INSERT INTO english_lemma VALUES ("n#06750970","n","altostratus_cloud","N");
INSERT INTO english_lemma VALUES ("n#06751107","n","mare's_tail","N");
INSERT INTO english_lemma VALUES ("n#06751199","n","cloud_bank","N");
INSERT INTO english_lemma VALUES ("n#06751294","n","storm_cloud","N");
INSERT INTO english_lemma VALUES ("n#06751396","n","contrail","N");
INSERT INTO english_lemma VALUES ("n#06751396","n","condensation_trail","N");
INSERT INTO english_lemma VALUES ("n#06751645","n","Milky_Way","N");
INSERT INTO english_lemma VALUES ("n#06751645","n","Milky_Way_Galaxy","N");
INSERT INTO english_lemma VALUES ("n#06751645","n","Milky_Way_System","N");
INSERT INTO english_lemma VALUES ("n#06751922","n","solar_system","N");
INSERT INTO english_lemma VALUES ("n#06752330","n","Magellanic_Cloud","N");
INSERT INTO english_lemma VALUES ("n#06752513","n","Large_Magellanic_Cloud","N");
INSERT INTO english_lemma VALUES ("n#06752660","n","Small_Magellanic_Cloud","N");
INSERT INTO english_lemma VALUES ("n#06752808","n","nebula","N");
INSERT INTO english_lemma VALUES ("n#06752969","n","diffuse_nebula","N");
INSERT INTO english_lemma VALUES ("n#06752969","n","gaseous_nebula","N");
INSERT INTO english_lemma VALUES ("n#06753125","n","planetary_nebula","N");
INSERT INTO english_lemma VALUES ("n#06753414","n","Mercury","N");
INSERT INTO english_lemma VALUES ("n#06753533","n","Venus","N");
INSERT INTO english_lemma VALUES ("n#06753779","n","Earth","N");
INSERT INTO english_lemma VALUES ("n#06753779","n","world","N");
INSERT INTO english_lemma VALUES ("n#06753779","n","globe","N");
INSERT INTO english_lemma VALUES ("n#06754119","n","Mars","N");
INSERT INTO english_lemma VALUES ("n#06754119","n","Red_Planet","N");
INSERT INTO english_lemma VALUES ("n#06754247","n","Jupiter","N");
INSERT INTO english_lemma VALUES ("n#06754384","n","Galilean_satellite","N");
INSERT INTO english_lemma VALUES ("n#06754384","n","Galilean","N");
INSERT INTO english_lemma VALUES ("n#06754601","n","Io","N");
INSERT INTO english_lemma VALUES ("n#06754702","n","Ganymede","N");
INSERT INTO english_lemma VALUES ("n#06754792","n","Callisto","N");
INSERT INTO english_lemma VALUES ("n#06754889","n","Europa","N");
INSERT INTO english_lemma VALUES ("n#06755026","n","Saturn","N");
INSERT INTO english_lemma VALUES ("n#06755207","n","Titan","N");
INSERT INTO english_lemma VALUES ("n#06755330","n","Uranus","N");
INSERT INTO english_lemma VALUES ("n#06755463","n","Neptune","N");
INSERT INTO english_lemma VALUES ("n#06755608","n","Pluto","N");
INSERT INTO english_lemma VALUES ("n#06755791","n","asteroid","N");
INSERT INTO english_lemma VALUES ("n#06755791","n","minor_planet","N");
INSERT INTO english_lemma VALUES ("n#06755791","n","planetoid","N");
INSERT INTO english_lemma VALUES ("n#06756084","n","Apollo_asteroid","N");
INSERT INTO english_lemma VALUES ("n#06756195","n","Ceres","N");
INSERT INTO english_lemma VALUES ("n#06756292","n","Vesta","N");
INSERT INTO english_lemma VALUES ("n#06756398","n","interstellar_medium","N");
INSERT INTO english_lemma VALUES ("n#06756533","n","interplanetary_medium","N");
INSERT INTO english_lemma VALUES ("n#06756759","n","interplanetary_dust","N");
INSERT INTO english_lemma VALUES ("n#06756894","n","interplanetary_gas","N");
INSERT INTO english_lemma VALUES ("n#06757099","n","mechanism","N");
INSERT INTO english_lemma VALUES ("n#06757282","n","barrier","N");
INSERT INTO english_lemma VALUES ("n#06757461","n","blood-brain_barrier","N");
INSERT INTO english_lemma VALUES ("n#06757743","n","curtain","N");
INSERT INTO english_lemma VALUES ("n#06757881","n","celestial_body","N");
INSERT INTO english_lemma VALUES ("n#06757881","n","heavenly_body","N");
INSERT INTO english_lemma VALUES ("n#06758155","n","radiator","N");
INSERT INTO english_lemma VALUES ("n#06758259","n","radio_source","N");
INSERT INTO english_lemma VALUES ("n#06758353","n","comet","N");
INSERT INTO english_lemma VALUES ("n#06758573","n","coma","N");
INSERT INTO english_lemma VALUES ("n#06758781","n","nucleus","N");
INSERT INTO english_lemma VALUES ("n#06759020","n","meteoroid","N");
INSERT INTO english_lemma VALUES ("n#06759210","n","meteor_swarm","N");
INSERT INTO english_lemma VALUES ("n#06759325","n","meteor","N");
INSERT INTO english_lemma VALUES ("n#06759325","n","shooting_star","N");
INSERT INTO english_lemma VALUES ("n#06759482","n","bolide","N");
INSERT INTO english_lemma VALUES ("n#06759482","n","fireball","N");
INSERT INTO english_lemma VALUES ("n#06759590","n","fireball","N");
INSERT INTO english_lemma VALUES ("n#06759706","n","fireball","N");
INSERT INTO english_lemma VALUES ("n#06759833","n","meteorite","N");
INSERT INTO english_lemma VALUES ("n#06760039","n","micrometeorite","N");
INSERT INTO english_lemma VALUES ("n#06760201","n","aerolite","N");
INSERT INTO english_lemma VALUES ("n#06760305","n","siderite","N");
INSERT INTO english_lemma VALUES ("n#06760411","n","planet","N");
INSERT INTO english_lemma VALUES ("n#06760682","n","superior_planet","N");
INSERT INTO english_lemma VALUES ("n#06760859","n","inferior_planet","N");
INSERT INTO english_lemma VALUES ("n#06761017","n","terrestrial_planet","N");
INSERT INTO english_lemma VALUES ("n#06761240","n","Jovian_planet","N");
INSERT INTO english_lemma VALUES ("n#06761240","n","gas_giant","N");
INSERT INTO english_lemma VALUES ("n#06761498","n","planetesimal","N");
INSERT INTO english_lemma VALUES ("n#06761678","n","morning_star","N");
INSERT INTO english_lemma VALUES ("n#06761805","n","evening_star","N");
INSERT INTO english_lemma VALUES ("n#06761922","n","star","N");
INSERT INTO english_lemma VALUES ("n#06762045","n","star","N");
INSERT INTO english_lemma VALUES ("n#06762627","n","quasar","N");
INSERT INTO english_lemma VALUES ("n#06762627","n","quasi-stellar_radio_source","N");
INSERT INTO english_lemma VALUES ("n#06762836","n","lodestar","N");
INSERT INTO english_lemma VALUES ("n#06762836","n","loadstar","N");
INSERT INTO english_lemma VALUES ("n#06763001","n","fixed_star","N");
INSERT INTO english_lemma VALUES ("n#06763110","n","variable_star","N");
INSERT INTO english_lemma VALUES ("n#06763110","n","variable","N");
INSERT INTO english_lemma VALUES ("n#06763242","n","binary_star","N");
INSERT INTO english_lemma VALUES ("n#06763242","n","binary","N");
INSERT INTO english_lemma VALUES ("n#06763242","n","double_star","N");
INSERT INTO english_lemma VALUES ("n#06763568","n","multiple_star","N");
INSERT INTO english_lemma VALUES ("n#06763699","n","giant_star","N");
INSERT INTO english_lemma VALUES ("n#06763699","n","giant","N");
INSERT INTO english_lemma VALUES ("n#06763874","n","supergiant","N");
INSERT INTO english_lemma VALUES ("n#06764012","n","white_dwarf","N");
INSERT INTO english_lemma VALUES ("n#06764012","n","white_dwarf_star","N");
INSERT INTO english_lemma VALUES ("n#06764121","n","red_dwarf","N");
INSERT INTO english_lemma VALUES ("n#06764121","n","red_dwarf_star","N");
INSERT INTO english_lemma VALUES ("n#06764274","n","flare_star","N");
INSERT INTO english_lemma VALUES ("n#06764432","n","neutron_star","N");
INSERT INTO english_lemma VALUES ("n#06764584","n","pulsar","N");
INSERT INTO english_lemma VALUES ("n#06764756","n","nova","N");
INSERT INTO english_lemma VALUES ("n#06764909","n","supernova","N");
INSERT INTO english_lemma VALUES ("n#06765049","n","satellite","N");
INSERT INTO english_lemma VALUES ("n#06765228","n","moon","N");
INSERT INTO english_lemma VALUES ("n#06765341","n","mare","N");
INSERT INTO english_lemma VALUES ("n#06765341","n","maria","N");
INSERT INTO english_lemma VALUES ("n#06765463","n","moon","N");
INSERT INTO english_lemma VALUES ("n#06765647","n","sun","N");
INSERT INTO english_lemma VALUES ("n#06765862","n","sun","N");
INSERT INTO english_lemma VALUES ("n#06765960","n","Sirius","N");
INSERT INTO english_lemma VALUES ("n#06765960","n","Dog_Star","N");
INSERT INTO english_lemma VALUES ("n#06765960","n","Canicula","N");
INSERT INTO english_lemma VALUES ("n#06765960","n","Sothis","N");
INSERT INTO english_lemma VALUES ("n#06766108","n","Polaris","N");
INSERT INTO english_lemma VALUES ("n#06766108","n","North_Star","N");
INSERT INTO english_lemma VALUES ("n#06766108","n","polar_star","N");
INSERT INTO english_lemma VALUES ("n#06766108","n","polestar","N");
INSERT INTO english_lemma VALUES ("n#06766383","n","Procyon","N");
INSERT INTO english_lemma VALUES ("n#06766489","n","Betelgeuse","N");
INSERT INTO english_lemma VALUES ("n#06766489","n","Alpha_Orionis","N");
INSERT INTO english_lemma VALUES ("n#06766615","n","Rigel","N");
INSERT INTO english_lemma VALUES ("n#06766615","n","Beta_Orionis","N");
INSERT INTO english_lemma VALUES ("n#06766709","n","Capella","N");
INSERT INTO english_lemma VALUES ("n#06766810","n","Epsilon_Aurigae","N");
INSERT INTO english_lemma VALUES ("n#06766913","n","Algol","N");
INSERT INTO english_lemma VALUES ("n#06767046","n","Arcturus","N");
INSERT INTO english_lemma VALUES ("n#06767220","n","Castor","N");
INSERT INTO english_lemma VALUES ("n#06767220","n","Alpha_Geminorum","N");
INSERT INTO english_lemma VALUES ("n#06767388","n","Pollux","N");
INSERT INTO english_lemma VALUES ("n#06767505","n","Regulus","N");
INSERT INTO english_lemma VALUES ("n#06767603","n","Spica","N");
INSERT INTO english_lemma VALUES ("n#06767701","n","Antares","N");
INSERT INTO english_lemma VALUES ("n#06767804","n","Aldebaran","N");
INSERT INTO english_lemma VALUES ("n#06767907","n","Crab_Nebula","N");
INSERT INTO english_lemma VALUES ("n#06768034","n","constellation","N");
INSERT INTO english_lemma VALUES ("n#06768863","n","asterism","N");
INSERT INTO english_lemma VALUES ("n#06769030","n","Southern_Cross","N");
INSERT INTO english_lemma VALUES ("n#06769030","n","Crux","N");
INSERT INTO english_lemma VALUES ("n#06769030","n","Crux_Australis","N");
INSERT INTO english_lemma VALUES ("n#06769265","n","Alpha_Crucis","N");
INSERT INTO english_lemma VALUES ("n#06769383","n","Beta_Crucis","N");
INSERT INTO english_lemma VALUES ("n#06769507","n","Auriga","N");
INSERT INTO english_lemma VALUES ("n#06769702","n","Perseus","N");
INSERT INTO english_lemma VALUES ("n#06769889","n","Cassiopeia","N");
INSERT INTO english_lemma VALUES ("n#06769983","n","Gemini","N");
INSERT INTO english_lemma VALUES ("n#06770186","n","Bootes","N");
INSERT INTO english_lemma VALUES ("n#06770316","n","Coma_Berenices","N");
INSERT INTO english_lemma VALUES ("n#06770493","n","Corona_Borealis","N");
INSERT INTO english_lemma VALUES ("n#06770631","n","Hercules","N");
INSERT INTO english_lemma VALUES ("n#06770767","n","Hydrus","N");
INSERT INTO english_lemma VALUES ("n#06770892","n","Lyra","N");
INSERT INTO english_lemma VALUES ("n#06771056","n","Cygnus","N");
INSERT INTO english_lemma VALUES ("n#06771236","n","black_hole","N");
INSERT INTO english_lemma VALUES ("n#06771384","n","Draco","N");
INSERT INTO english_lemma VALUES ("n#06771540","n","Vega","N");
INSERT INTO english_lemma VALUES ("n#06771654","n","Cancer","N");
INSERT INTO english_lemma VALUES ("n#06771807","n","Leo","N");
INSERT INTO english_lemma VALUES ("n#06771967","n","Virgo","N");
INSERT INTO english_lemma VALUES ("n#06772125","n","Corvus","N");
INSERT INTO english_lemma VALUES ("n#06772125","n","Crow","N");
INSERT INTO english_lemma VALUES ("n#06772258","n","Crater","N");
INSERT INTO english_lemma VALUES ("n#06772370","n","Hydra","N");
INSERT INTO english_lemma VALUES ("n#06772370","n","Snake","N");
INSERT INTO english_lemma VALUES ("n#06772509","n","Libra","N");
INSERT INTO english_lemma VALUES ("n#06772671","n","Scorpius","N");
INSERT INTO english_lemma VALUES ("n#06772671","n","Scorpio","N");
INSERT INTO english_lemma VALUES ("n#06772834","n","Sagittarius","N");
INSERT INTO english_lemma VALUES ("n#06773002","n","Capricornus","N");
INSERT INTO english_lemma VALUES ("n#06773002","n","Capricorn","N");
INSERT INTO english_lemma VALUES ("n#06773182","n","Aquarius","N");
INSERT INTO english_lemma VALUES ("n#06773339","n","Pisces","N");
INSERT INTO english_lemma VALUES ("n#06773475","n","Aries","N");
INSERT INTO english_lemma VALUES ("n#06773630","n","Centaurus","N");
INSERT INTO english_lemma VALUES ("n#06773630","n","Centaur","N");
INSERT INTO english_lemma VALUES ("n#06773630","n","The_Centaur","N");
INSERT INTO english_lemma VALUES ("n#06773864","n","Lupus","N");
INSERT INTO english_lemma VALUES ("n#06773973","n","Alpha_Centauri","N");
INSERT INTO english_lemma VALUES ("n#06773973","n","Rigil_Kent","N");
INSERT INTO english_lemma VALUES ("n#06773973","n","Rigil","N");
INSERT INTO english_lemma VALUES ("n#06774133","n","Proxima","N");
INSERT INTO english_lemma VALUES ("n#06774133","n","Proxima_Centauri","N");
INSERT INTO english_lemma VALUES ("n#06774279","n","Beta_Centauri","N");
INSERT INTO english_lemma VALUES ("n#06774396","n","Omega_Centauri","N");
INSERT INTO english_lemma VALUES ("n#06774523","n","Pegasus","N");
INSERT INTO english_lemma VALUES ("n#06774645","n","Andromeda","N");
INSERT INTO english_lemma VALUES ("n#06774805","n","Cepheus","N");
INSERT INTO english_lemma VALUES ("n#06774941","n","Orion","N");
INSERT INTO english_lemma VALUES ("n#06774941","n","The_Hunter","N");
INSERT INTO english_lemma VALUES ("n#06775119","n","Canis_Major","N");
INSERT INTO english_lemma VALUES ("n#06775119","n","Great_Dog","N");
INSERT INTO english_lemma VALUES ("n#06775259","n","Canis_Minor","N");
INSERT INTO english_lemma VALUES ("n#06775259","n","Little_Dog","N");
INSERT INTO english_lemma VALUES ("n#06775396","n","Great_Bear","N");
INSERT INTO english_lemma VALUES ("n#06775396","n","Ursa_Major","N");
INSERT INTO english_lemma VALUES ("n#06775554","n","Big_Dipper","N");
INSERT INTO english_lemma VALUES ("n#06775554","n","Dipper","N");
INSERT INTO english_lemma VALUES ("n#06775554","n","Plough","N");
INSERT INTO english_lemma VALUES ("n#06775554","n","Charles's_Wain","N");
INSERT INTO english_lemma VALUES ("n#06775726","n","Little_Bear","N");
INSERT INTO english_lemma VALUES ("n#06775726","n","Ursa_Minor","N");
INSERT INTO english_lemma VALUES ("n#06775904","n","Little_Dipper","N");
INSERT INTO english_lemma VALUES ("n#06775904","n","Dipper","N");
INSERT INTO english_lemma VALUES ("n#06776095","n","Northern_Cross","N");
INSERT INTO english_lemma VALUES ("n#06776246","n","Pleiades","N");
INSERT INTO english_lemma VALUES ("n#06776381","n","Sterope","N");
INSERT INTO english_lemma VALUES ("n#06776381","n","Asterope","N");
INSERT INTO english_lemma VALUES ("n#06776510","n","Taurus","N");
INSERT INTO english_lemma VALUES ("n#06776727","n","Tucana","N");
INSERT INTO english_lemma VALUES ("n#06776880","n","troposphere","N");
INSERT INTO english_lemma VALUES ("n#06777053","n","tropopause","N");
INSERT INTO english_lemma VALUES ("n#06777201","n","mesosphere","N");
INSERT INTO english_lemma VALUES ("n#06777344","n","stratosphere","N");
INSERT INTO english_lemma VALUES ("n#06777505","n","ozone_layer","N");
INSERT INTO english_lemma VALUES ("n#06777755","n","ozone_hole","N");
INSERT INTO english_lemma VALUES ("n#06777911","n","thermosphere","N");
INSERT INTO english_lemma VALUES ("n#06778051","n","exosphere","N");
INSERT INTO english_lemma VALUES ("n#06778157","n","hydrosphere","N");
INSERT INTO english_lemma VALUES ("n#06778371","n","drink","N");
INSERT INTO english_lemma VALUES ("n#06778512","n","lithosphere","N");
INSERT INTO english_lemma VALUES ("n#06778512","n","geosphere","N");
INSERT INTO english_lemma VALUES ("n#06778722","n","plate","N");
INSERT INTO english_lemma VALUES ("n#06778839","n","surface","N");
INSERT INTO english_lemma VALUES ("n#06778839","n","Earth's_surface","N");
INSERT INTO english_lemma VALUES ("n#06779132","n","crust","N");
INSERT INTO english_lemma VALUES ("n#06779132","n","Earth's_crust","N");
INSERT INTO english_lemma VALUES ("n#06779284","n","horst","N");
INSERT INTO english_lemma VALUES ("n#06779454","n","asthenosphere","N");
INSERT INTO english_lemma VALUES ("n#06779561","n","mantle","N");
INSERT INTO english_lemma VALUES ("n#06779724","n","upper_mantle","N");
INSERT INTO english_lemma VALUES ("n#06779830","n","lower_mantle","N");
INSERT INTO english_lemma VALUES ("n#06779937","n","core","N");
INSERT INTO english_lemma VALUES ("n#06780036","n","bed","N");
INSERT INTO english_lemma VALUES ("n#06780195","n","ore_bed","N");
INSERT INTO english_lemma VALUES ("n#06780265","n","floor","N");
INSERT INTO english_lemma VALUES ("n#06780381","n","floor","N");
INSERT INTO english_lemma VALUES ("n#06780518","n","waterway","N");
INSERT INTO english_lemma VALUES ("n#06780670","n","mare_clausum","N");
INSERT INTO english_lemma VALUES ("n#06780809","n","mare_liberum","N");
INSERT INTO english_lemma VALUES ("n#06780943","n","stream","N");
INSERT INTO english_lemma VALUES ("n#06780943","n","watercourse","N");
INSERT INTO english_lemma VALUES ("n#06781218","n","midstream","N");
INSERT INTO english_lemma VALUES ("n#06781315","n","tidal_river","N");
INSERT INTO english_lemma VALUES ("n#06781315","n","tidewater_river","N");
INSERT INTO english_lemma VALUES ("n#06781315","n","tidal_stream","N");
INSERT INTO english_lemma VALUES ("n#06781315","n","tidewater_stream","N");
INSERT INTO english_lemma VALUES ("n#06781505","n","main","N");
INSERT INTO english_lemma VALUES ("n#06781505","n","briny","N");
INSERT INTO english_lemma VALUES ("n#06781694","n","ocean","N");
INSERT INTO english_lemma VALUES ("n#06781925","n","sea","N");
INSERT INTO english_lemma VALUES ("n#06782598","n","seven_seas","N");
INSERT INTO english_lemma VALUES ("n#06782754","n","high_sea","N");
INSERT INTO english_lemma VALUES ("n#06782917","n","territorial_water","N");
INSERT INTO english_lemma VALUES ("n#06783080","n","deep","N");
INSERT INTO english_lemma VALUES ("n#06783080","n","oceanic_abyss","N");
INSERT INTO english_lemma VALUES ("n#06783207","n","mid-water","N");
INSERT INTO english_lemma VALUES ("n#06783379","n","offing","N");
INSERT INTO english_lemma VALUES ("n#06783536","n","cultivated_land","N");
INSERT INTO english_lemma VALUES ("n#06783536","n","tilled_land","N");
INSERT INTO english_lemma VALUES ("n#06783536","n","tillage","N");
INSERT INTO english_lemma VALUES ("n#06783536","n","tilth","N");
INSERT INTO english_lemma VALUES ("n#06783707","n","overburden","N");
INSERT INTO english_lemma VALUES ("n#06783846","n","fallow","N");
INSERT INTO english_lemma VALUES ("n#06783965","n","coastal_plain","N");
INSERT INTO english_lemma VALUES ("n#06784070","n","tidewater","N");
INSERT INTO english_lemma VALUES ("n#06784192","n","tideway","N");
INSERT INTO english_lemma VALUES ("n#06784285","n","permafrost","N");
INSERT INTO english_lemma VALUES ("n#06784375","n","rangeland","N");
INSERT INTO english_lemma VALUES ("n#06784465","n","turf","N");
INSERT INTO english_lemma VALUES ("n#06784465","n","sod","N");
INSERT INTO english_lemma VALUES ("n#06784465","n","sward","N");
INSERT INTO english_lemma VALUES ("n#06784465","n","greensward","N");
INSERT INTO english_lemma VALUES ("n#06784627","n","divot","N");
INSERT INTO english_lemma VALUES ("n#06784761","n","forest","N");
INSERT INTO english_lemma VALUES ("n#06784761","n","woodland","N");
INSERT INTO english_lemma VALUES ("n#06784761","n","timberland","N");
INSERT INTO english_lemma VALUES ("n#06784761","n","timber","N");
INSERT INTO english_lemma VALUES ("n#06785033","n","Black_Forest","N");
INSERT INTO english_lemma VALUES ("n#06785033","n","Schwarzwald","N");
INSERT INTO english_lemma VALUES ("n#06785151","n","greenwood","N");
INSERT INTO english_lemma VALUES ("n#06785268","n","jungle","N");
INSERT INTO english_lemma VALUES ("n#06785354","n","rain_forest","N");
INSERT INTO english_lemma VALUES ("n#06785354","n","tropical_rain_forest","N");
INSERT INTO english_lemma VALUES ("n#06785479","n","riparian_forest","N");
INSERT INTO english_lemma VALUES ("n#06785585","n","Sherwood_Forest","N");
INSERT INTO english_lemma VALUES ("n#06785770","n","silva","N");
INSERT INTO english_lemma VALUES ("n#06785770","n","sylva","N");
INSERT INTO english_lemma VALUES ("n#06785877","n","tree_farm","N");
INSERT INTO english_lemma VALUES ("n#06786022","n","pinetum","N");
INSERT INTO english_lemma VALUES ("n#06786127","n","slash","N");
INSERT INTO english_lemma VALUES ("n#06786270","n","wonderland","N");
INSERT INTO english_lemma VALUES ("n#06786380","n","mire","N");
INSERT INTO english_lemma VALUES ("n#06786380","n","quagmire","N");
INSERT INTO english_lemma VALUES ("n#06786380","n","morass","N");
INSERT INTO english_lemma VALUES ("n#06786505","n","bog","N");
INSERT INTO english_lemma VALUES ("n#06786505","n","peat_bog","N");
INSERT INTO english_lemma VALUES ("n#06786753","n","slough","N");
INSERT INTO english_lemma VALUES ("n#06786830","n","marsh","N");
INSERT INTO english_lemma VALUES ("n#06786830","n","marshland","N");
INSERT INTO english_lemma VALUES ("n#06786830","n","fen","N");
INSERT INTO english_lemma VALUES ("n#06786994","n","swamp","N");
INSERT INTO english_lemma VALUES ("n#06787184","n","Everglades","N");
INSERT INTO english_lemma VALUES ("n#06787317","n","slough","N");
INSERT INTO english_lemma VALUES ("n#06787418","n","wetland","N");
INSERT INTO english_lemma VALUES ("n#06787575","n","lake","N");
INSERT INTO english_lemma VALUES ("n#06788037","n","bayou","N");
INSERT INTO english_lemma VALUES ("n#06788181","n","loch","N");
INSERT INTO english_lemma VALUES ("n#06788181","n","lough","N");
INSERT INTO english_lemma VALUES ("n#06788273","n","loch","N");
INSERT INTO english_lemma VALUES ("n#06788273","n","lough","N");
INSERT INTO english_lemma VALUES ("n#06788431","n","Great_Lakes","N");
INSERT INTO english_lemma VALUES ("n#06788665","n","Lake_Aral","N");
INSERT INTO english_lemma VALUES ("n#06788665","n","Aral_Sea","N");
INSERT INTO english_lemma VALUES ("n#06788802","n","Lake_Erie","N");
INSERT INTO english_lemma VALUES ("n#06788911","n","Lake_Huron","N");
INSERT INTO english_lemma VALUES ("n#06789021","n","Lake_Ontario","N");
INSERT INTO english_lemma VALUES ("n#06789130","n","Lake_Michigan","N");
INSERT INTO english_lemma VALUES ("n#06789315","n","Lake_Superior","N");
INSERT INTO english_lemma VALUES ("n#06789466","n","Great_Salt_Lake","N");
INSERT INTO english_lemma VALUES ("n#06789596","n","shoal","N");
INSERT INTO english_lemma VALUES ("n#06789596","n","shallow","N");
INSERT INTO english_lemma VALUES ("n#06789684","n","gulf","N");
INSERT INTO english_lemma VALUES ("n#06789983","n","river","N");
INSERT INTO english_lemma VALUES ("n#06792238","n","ford","N");
INSERT INTO english_lemma VALUES ("n#06792238","n","crossing","N");
INSERT INTO english_lemma VALUES ("n#06792364","n","water_system","N");
INSERT INTO english_lemma VALUES ("n#06792476","n","estuary","N");
INSERT INTO english_lemma VALUES ("n#06792658","n","firth","N");
INSERT INTO english_lemma VALUES ("n#06792751","n","ditch","N");
INSERT INTO english_lemma VALUES ("n#06792829","n","spring","N");
INSERT INTO english_lemma VALUES ("n#06792829","n","fountain","N");
INSERT INTO english_lemma VALUES ("n#06792829","n","outflow","N");
INSERT INTO english_lemma VALUES ("n#06792829","n","outpouring","N");
INSERT INTO english_lemma VALUES ("n#06792829","n","natural_spring","N");
INSERT INTO english_lemma VALUES ("n#06793017","n","hot_spring","N");
INSERT INTO english_lemma VALUES ("n#06793017","n","thermal_spring","N");
INSERT INTO english_lemma VALUES ("n#06793150","n","brook","N");
INSERT INTO english_lemma VALUES ("n#06793150","n","creek","N");
INSERT INTO english_lemma VALUES ("n#06793326","n","branch","N");
INSERT INTO english_lemma VALUES ("n#06793458","n","feeder","N");
INSERT INTO english_lemma VALUES ("n#06793458","n","tributary","N");
INSERT INTO english_lemma VALUES ("n#06793458","n","affluent","N");
INSERT INTO english_lemma VALUES ("n#06793574","n","distributary","N");
INSERT INTO english_lemma VALUES ("n#06793678","n","rivulet","N");
INSERT INTO english_lemma VALUES ("n#06793678","n","rill","N");
INSERT INTO english_lemma VALUES ("n#06793678","n","run","N");
INSERT INTO english_lemma VALUES ("n#06793678","n","runnel","N");
INSERT INTO english_lemma VALUES ("n#06793678","n","streamlet","N");
INSERT INTO english_lemma VALUES ("n#06793780","n","Fountain_of_Youth","N");
INSERT INTO english_lemma VALUES ("n#06793991","n","geyser","N");
INSERT INTO english_lemma VALUES ("n#06794088","n","rapid","N");
INSERT INTO english_lemma VALUES ("n#06794207","n","waterfall","N");
INSERT INTO english_lemma VALUES ("n#06794207","n","falls","N");
INSERT INTO english_lemma VALUES ("n#06794207","n","cascade","N");
INSERT INTO english_lemma VALUES ("n#06794207","n","cataract","N");
INSERT INTO english_lemma VALUES ("n#06794584","n","icefall","N");
INSERT INTO english_lemma VALUES ("n#06794712","n","lagoon","N");
INSERT INTO english_lemma VALUES ("n#06794712","n","laguna","N");
INSERT INTO english_lemma VALUES ("n#06794712","n","lagune","N");
INSERT INTO english_lemma VALUES ("n#06794852","n","cove","N");
INSERT INTO english_lemma VALUES ("n#06794852","n","inlet","N");
INSERT INTO english_lemma VALUES ("n#06794852","n","recess","N");
INSERT INTO english_lemma VALUES ("n#06795067","n","fjord","N");
INSERT INTO english_lemma VALUES ("n#06795067","n","fiord","N");
INSERT INTO english_lemma VALUES ("n#06795196","n","bay","N");
INSERT INTO english_lemma VALUES ("n#06795608","n","bight","N");
INSERT INTO english_lemma VALUES ("n#06795709","n","sound","N");
INSERT INTO english_lemma VALUES ("n#06795884","n","channel","N");
INSERT INTO english_lemma VALUES ("n#06795884","n","sound","N");
INSERT INTO english_lemma VALUES ("n#06796171","n","pool","N");
INSERT INTO english_lemma VALUES ("n#06796171","n","puddle","N");
INSERT INTO english_lemma VALUES ("n#06796406","n","mud_puddle","N");
INSERT INTO english_lemma VALUES ("n#06796531","n","shiner","N");
INSERT INTO english_lemma VALUES ("n#06796605","n","vagabond","N");
INSERT INTO english_lemma VALUES ("n#06796761","n","wall","N");
INSERT INTO english_lemma VALUES ("n#06796961","n","wallow","N");
INSERT INTO english_lemma VALUES ("n#06797049","n","swimming_hole","N");
INSERT INTO english_lemma VALUES ("n#06797191","n","English_Channel","N");
INSERT INTO english_lemma VALUES ("n#06797348","n","narrow","N");
INSERT INTO english_lemma VALUES ("n#06797465","n","strait","N");
INSERT INTO english_lemma VALUES ("n#06797778","n","Bering_Strait","N");
INSERT INTO english_lemma VALUES ("n#06797892","n","Bosporus","N");
INSERT INTO english_lemma VALUES ("n#06798081","n","Korean_Strait","N");
INSERT INTO english_lemma VALUES ("n#06798081","n","Korea_Strait","N");
INSERT INTO english_lemma VALUES ("n#06798257","n","Strait_of_Gibraltar","N");
INSERT INTO english_lemma VALUES ("n#06798358","n","Strait_of_Hormuz","N");
INSERT INTO english_lemma VALUES ("n#06798358","n","Strait_of_Ormuz","N");
INSERT INTO english_lemma VALUES ("n#06798517","n","Strait_of_Magellan","N");
INSERT INTO english_lemma VALUES ("n#06798798","n","Strait_of_Messina","N");
INSERT INTO english_lemma VALUES ("n#06798912","n","Straits_of_Dover","N");
INSERT INTO english_lemma VALUES ("n#06798912","n","Strait_of_Calais","N");
INSERT INTO english_lemma VALUES ("n#06798912","n","Pas-de-Calais","N");
INSERT INTO english_lemma VALUES ("n#06799128","n","pond","N");
INSERT INTO english_lemma VALUES ("n#06799128","n","pool","N");
INSERT INTO english_lemma VALUES ("n#06799344","n","fishpond","N");
INSERT INTO english_lemma VALUES ("n#06799426","n","horsepond","N");
INSERT INTO english_lemma VALUES ("n#06799508","n","mere","N");
INSERT INTO english_lemma VALUES ("n#06799599","n","millpond","N");
INSERT INTO english_lemma VALUES ("n#06799735","n","water_hole","N");
INSERT INTO english_lemma VALUES ("n#06799833","n","tarn","N");
INSERT INTO english_lemma VALUES ("n#06799935","n","canal","N");
INSERT INTO english_lemma VALUES ("n#06800125","n","rill","N");
INSERT INTO english_lemma VALUES ("n#06800223","n","bank","N");
INSERT INTO english_lemma VALUES ("n#06800468","n","bank","N");
INSERT INTO english_lemma VALUES ("n#06800468","n","cant","N");
INSERT INTO english_lemma VALUES ("n#06800468","n","camber","N");
INSERT INTO english_lemma VALUES ("n#06800664","n","lakeside","N");
INSERT INTO english_lemma VALUES ("n#06800664","n","lakeshore","N");
INSERT INTO english_lemma VALUES ("n#06800750","n","riverbank","N");
INSERT INTO english_lemma VALUES ("n#06800750","n","riverside","N");
INSERT INTO english_lemma VALUES ("n#06800837","n","seaside","N");
INSERT INTO english_lemma VALUES ("n#06800837","n","seaboard","N");
INSERT INTO english_lemma VALUES ("n#06800950","n","shoreline","N");
INSERT INTO english_lemma VALUES ("n#06801063","n","shore","N");
INSERT INTO english_lemma VALUES ("n#06801276","n","foreshore","N");
INSERT INTO english_lemma VALUES ("n#06801422","n","seashore","N");
INSERT INTO english_lemma VALUES ("n#06801422","n","coast","N");
INSERT INTO english_lemma VALUES ("n#06801422","n","seacoast","N");
INSERT INTO english_lemma VALUES ("n#06801632","n","landfall","N");
INSERT INTO english_lemma VALUES ("n#06801748","n","strand","N");
INSERT INTO english_lemma VALUES ("n#06801888","n","waterside","N");
INSERT INTO english_lemma VALUES ("n#06801974","n","water_table","N");
INSERT INTO english_lemma VALUES ("n#06801974","n","water_level","N");
INSERT INTO english_lemma VALUES ("n#06801974","n","groundwater_level","N");
INSERT INTO english_lemma VALUES ("n#06802182","n","vein","N");
INSERT INTO english_lemma VALUES ("n#06802182","n","mineral_vein","N");
INSERT INTO english_lemma VALUES ("n#06802303","n","wall_rock","N");
INSERT INTO english_lemma VALUES ("n#06802405","n","bonanza","N");
INSERT INTO english_lemma VALUES ("n#06802498","n","globule","N");
INSERT INTO english_lemma VALUES ("n#06802591","n","bubble","N");
INSERT INTO english_lemma VALUES ("n#06802751","n","air_bubble","N");
INSERT INTO english_lemma VALUES ("n#06802823","n","soap_bubble","N");
INSERT INTO english_lemma VALUES ("n#06802916","n","foam","N");
INSERT INTO english_lemma VALUES ("n#06802916","n","froth","N");
INSERT INTO english_lemma VALUES ("n#06803113","n","head","N");
INSERT INTO english_lemma VALUES ("n#06803300","n","soapsuds","N");
INSERT INTO english_lemma VALUES ("n#06803300","n","suds","N");
INSERT INTO english_lemma VALUES ("n#06803300","n","lather","N");
INSERT INTO english_lemma VALUES ("n#06803412","n","lather","N");
INSERT INTO english_lemma VALUES ("n#06803523","n","spume","N");
INSERT INTO english_lemma VALUES ("n#06803599","n","white_water","N");
INSERT INTO english_lemma VALUES ("n#06803696","n","grain","N");
INSERT INTO english_lemma VALUES ("n#06803806","n","granule","N");
INSERT INTO english_lemma VALUES ("n#06803926","n","oil-water_interface","N");
INSERT INTO english_lemma VALUES ("n#06804072","n","Atlantic","N");
INSERT INTO english_lemma VALUES ("n#06804072","n","Atlantic_Ocean","N");
INSERT INTO english_lemma VALUES ("n#06804741","n","Pacific","N");
INSERT INTO english_lemma VALUES ("n#06804741","n","Pacific_Ocean","N");
INSERT INTO english_lemma VALUES ("n#06805278","n","South_Sea","N");
INSERT INTO english_lemma VALUES ("n#06805397","n","South_Sea_Islands","N");
INSERT INTO english_lemma VALUES ("n#06805542","n","Indian_Ocean","N");
INSERT INTO english_lemma VALUES ("n#06805812","n","Arctic_Ocean","N");
INSERT INTO english_lemma VALUES ("n#06806073","n","Antarctic_Ocean","N");
INSERT INTO english_lemma VALUES ("n#06806234","n","Arabian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06806412","n","Greenland_Sea","N");
INSERT INTO english_lemma VALUES ("n#06806532","n","North_Sea","N");
INSERT INTO english_lemma VALUES ("n#06806744","n","Norwegian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06806923","n","Aegean","N");
INSERT INTO english_lemma VALUES ("n#06806923","n","Aegean_Sea","N");
INSERT INTO english_lemma VALUES ("n#06807189","n","Adriatic","N");
INSERT INTO english_lemma VALUES ("n#06807189","n","Adriatic_Sea","N");
INSERT INTO english_lemma VALUES ("n#06807370","n","Baltic","N");
INSERT INTO english_lemma VALUES ("n#06807370","n","Baltic_Sea","N");
INSERT INTO english_lemma VALUES ("n#06807511","n","Bismarck_Sea","N");
INSERT INTO english_lemma VALUES ("n#06807654","n","Coral_Sea","N");
INSERT INTO english_lemma VALUES ("n#06807798","n","Mediterranean","N");
INSERT INTO english_lemma VALUES ("n#06807798","n","Mediterranean_Sea","N");
INSERT INTO english_lemma VALUES ("n#06808182","n","mare_nostrum","N");
INSERT INTO english_lemma VALUES ("n#06808290","n","Ligurian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06808431","n","Caribbean","N");
INSERT INTO english_lemma VALUES ("n#06808431","n","Caribbean_Sea","N");
INSERT INTO english_lemma VALUES ("n#06808613","n","Red_Sea","N");
INSERT INTO english_lemma VALUES ("n#06808750","n","South_China_Sea","N");
INSERT INTO english_lemma VALUES ("n#06808956","n","East_China_Sea","N");
INSERT INTO english_lemma VALUES ("n#06809079","n","Sea_of_Japan","N");
INSERT INTO english_lemma VALUES ("n#06809202","n","Sea_of_Okhotsk","N");
INSERT INTO english_lemma VALUES ("n#06809316","n","Yellow_Sea","N");
INSERT INTO english_lemma VALUES ("n#06809438","n","Bering_Sea","N");
INSERT INTO english_lemma VALUES ("n#06809618","n","Beaufort_Sea","N");
INSERT INTO english_lemma VALUES ("n#06809740","n","Caspian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06809952","n","Dead_Sea","N");
INSERT INTO english_lemma VALUES ("n#06810143","n","Ionian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06810311","n","Lake_Chad","N");
INSERT INTO english_lemma VALUES ("n#06810421","n","Lake_Victoria","N");
INSERT INTO english_lemma VALUES ("n#06810421","n","Victoria_Nyanza","N");
INSERT INTO english_lemma VALUES ("n#06810637","n","Black_Sea","N");
INSERT INTO english_lemma VALUES ("n#06810637","n","Euxine_Sea","N");
INSERT INTO english_lemma VALUES ("n#06810798","n","Marmara","N");
INSERT INTO english_lemma VALUES ("n#06810798","n","Sea_of_Marmara","N");
INSERT INTO english_lemma VALUES ("n#06810798","n","Marmora","N");
INSERT INTO english_lemma VALUES ("n#06810798","n","Sea_of_Marmora","N");
INSERT INTO english_lemma VALUES ("n#06811017","n","Tyrrhenian_Sea","N");
INSERT INTO english_lemma VALUES ("n#06811170","n","Persian_Gulf","N");
INSERT INTO english_lemma VALUES ("n#06811410","n","Gulf_of_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06811410","n","Golfo_de_Mexico","N");
INSERT INTO english_lemma VALUES ("n#06811614","n","Gulf_of_California","N");
INSERT INTO english_lemma VALUES ("n#06811614","n","Sea_of_Cortes","N");
INSERT INTO english_lemma VALUES ("n#06811735","n","Gulf_of_Bothnia","N");
INSERT INTO english_lemma VALUES ("n#06811876","n","Gulf_of_Guinea","N");
INSERT INTO english_lemma VALUES ("n#06812015","n","Gulf_of_Suez","N");
INSERT INTO english_lemma VALUES ("n#06812172","n","Gulf_of_Aqaba","N");
INSERT INTO english_lemma VALUES ("n#06812172","n","Gulf_of_Akaba","N");
INSERT INTO english_lemma VALUES ("n#06812354","n","Gulf_of_Oman","N");
INSERT INTO english_lemma VALUES ("n#06812493","n","Gulf_of_Corinth","N");
INSERT INTO english_lemma VALUES ("n#06812493","n","Gulf_of_Lepanto","N");
INSERT INTO english_lemma VALUES ("n#06812659","n","Hudson_Bay","N");
INSERT INTO english_lemma VALUES ("n#06812767","n","Sea_of_Azov","N");
INSERT INTO english_lemma VALUES ("n#06812767","n","Sea_of_Azof","N");
INSERT INTO english_lemma VALUES ("n#06812880","n","Bay_of_Bengal","N");
INSERT INTO english_lemma VALUES ("n#06812999","n","Bay_of_Biscay","N");
INSERT INTO english_lemma VALUES ("n#06813191","n","Biscayne_Bay","N");
INSERT INTO english_lemma VALUES ("n#06813367","n","Chesapeake_Bay","N");
INSERT INTO english_lemma VALUES ("n#06813541","n","Delaware_Bay","N");
INSERT INTO english_lemma VALUES ("n#06813714","n","Bay_of_Campeche","N");
INSERT INTO english_lemma VALUES ("n#06813855","n","Bay_of_Fundy","N");
INSERT INTO english_lemma VALUES ("n#06813998","n","Mobile_Bay","N");
INSERT INTO english_lemma VALUES ("n#06814145","n","Narragansett_Bay","N");
INSERT INTO english_lemma VALUES ("n#06814277","n","New_York_Bay","N");
INSERT INTO english_lemma VALUES ("n#06814426","n","San_Diego_Bay","N");
INSERT INTO english_lemma VALUES ("n#06814567","n","San_Francisco_Bay","N");
INSERT INTO english_lemma VALUES ("n#06814711","n","Long_Island_Sound","N");
INSERT INTO english_lemma VALUES ("n#06814875","n","Puget_Sound","N");
INSERT INTO english_lemma VALUES ("n#06815033","n","Adige","N");
INSERT INTO english_lemma VALUES ("n#06815033","n","River_Adige","N");
INSERT INTO english_lemma VALUES ("n#06815212","n","Aire","N");
INSERT INTO english_lemma VALUES ("n#06815212","n","River_Aire","N");
INSERT INTO english_lemma VALUES ("n#06815366","n","Alabama","N");
INSERT INTO english_lemma VALUES ("n#06815366","n","Alabama_River","N");
INSERT INTO english_lemma VALUES ("n#06815540","n","Amazon","N");
INSERT INTO english_lemma VALUES ("n#06815540","n","Amazon_River","N");
INSERT INTO english_lemma VALUES ("n#06815749","n","Amur","N");
INSERT INTO english_lemma VALUES ("n#06815749","n","Amur_River","N");
INSERT INTO english_lemma VALUES ("n#06815921","n","Apalachicola","N");
INSERT INTO english_lemma VALUES ("n#06815921","n","Apalachicola_River","N");
INSERT INTO english_lemma VALUES ("n#06816051","n","Arkansas","N");
INSERT INTO english_lemma VALUES ("n#06816051","n","Arkansas_River","N");
INSERT INTO english_lemma VALUES ("n#06816368","n","Arno","N");
INSERT INTO english_lemma VALUES ("n#06816368","n","River_Arno","N");
INSERT INTO english_lemma VALUES ("n#06816557","n","Bighorn","N");
INSERT INTO english_lemma VALUES ("n#06816557","n","Bighorn_River","N");
INSERT INTO english_lemma VALUES ("n#06816749","n","Brahmaputra","N");
INSERT INTO english_lemma VALUES ("n#06816749","n","Brahmaputra_River","N");
INSERT INTO english_lemma VALUES ("n#06816928","n","Brazos","N");
INSERT INTO english_lemma VALUES ("n#06816928","n","Brazos_River","N");
INSERT INTO english_lemma VALUES ("n#06817068","n","Canadian","N");
INSERT INTO english_lemma VALUES ("n#06817068","n","Canadian_River","N");
INSERT INTO english_lemma VALUES ("n#06817342","n","Charles","N");
INSERT INTO english_lemma VALUES ("n#06817342","n","Charles_River","N");
INSERT INTO english_lemma VALUES ("n#06817536","n","Cimarron","N");
INSERT INTO english_lemma VALUES ("n#06817536","n","Cimarron_River","N");
INSERT INTO english_lemma VALUES ("n#06817775","n","Colorado","N");
INSERT INTO english_lemma VALUES ("n#06817775","n","Colorado_River","N");
INSERT INTO english_lemma VALUES ("n#06818320","n","Colorado","N");
INSERT INTO english_lemma VALUES ("n#06818320","n","Colorado_River","N");
INSERT INTO english_lemma VALUES ("n#06818468","n","Columbia","N");
INSERT INTO english_lemma VALUES ("n#06818468","n","Columbia_River","N");
INSERT INTO english_lemma VALUES ("n#06818791","n","Congo","N");
INSERT INTO english_lemma VALUES ("n#06818791","n","Congo_River","N");
INSERT INTO english_lemma VALUES ("n#06818990","n","Cumberland","N");
INSERT INTO english_lemma VALUES ("n#06818990","n","Cumberland_River","N");
INSERT INTO english_lemma VALUES ("n#06819258","n","Danube","N");
INSERT INTO english_lemma VALUES ("n#06819258","n","Danube_River","N");
INSERT INTO english_lemma VALUES ("n#06819534","n","Darling","N");
INSERT INTO english_lemma VALUES ("n#06819534","n","Darling_River","N");
INSERT INTO english_lemma VALUES ("n#06819673","n","Delaware","N");
INSERT INTO english_lemma VALUES ("n#06819673","n","Delaware_River","N");
INSERT INTO english_lemma VALUES ("n#06819981","n","Don","N");
INSERT INTO english_lemma VALUES ("n#06819981","n","Don_River","N");
INSERT INTO english_lemma VALUES ("n#06820129","n","Ebro","N");
INSERT INTO english_lemma VALUES ("n#06820129","n","Ebro_River","N");
INSERT INTO english_lemma VALUES ("n#06820257","n","Elbe","N");
INSERT INTO english_lemma VALUES ("n#06820257","n","Elbe_River","N");
INSERT INTO english_lemma VALUES ("n#06820472","n","Euphrates","N");
INSERT INTO english_lemma VALUES ("n#06820472","n","Euphrates_River","N");
INSERT INTO english_lemma VALUES ("n#06820748","n","Ganges","N");
INSERT INTO english_lemma VALUES ("n#06820748","n","Ganges_River","N");
INSERT INTO english_lemma VALUES ("n#06820960","n","Gila","N");
INSERT INTO english_lemma VALUES ("n#06820960","n","Gila_River","N");
INSERT INTO english_lemma VALUES ("n#06821190","n","Green","N");
INSERT INTO english_lemma VALUES ("n#06821190","n","Green_River","N");
INSERT INTO english_lemma VALUES ("n#06821408","n","Hudson","N");
INSERT INTO english_lemma VALUES ("n#06821408","n","Hudson_River","N");
INSERT INTO english_lemma VALUES ("n#06821587","n","Hwang_Ho","N");
INSERT INTO english_lemma VALUES ("n#06821587","n","Hwang_Ho_River","N");
INSERT INTO english_lemma VALUES ("n#06821726","n","Indus","N");
INSERT INTO english_lemma VALUES ("n#06821726","n","Indus_River","N");
INSERT INTO english_lemma VALUES ("n#06821853","n","Irtish","N");
INSERT INTO english_lemma VALUES ("n#06821853","n","Irtish_River","N");
INSERT INTO english_lemma VALUES ("n#06821853","n","Irtysh","N");
INSERT INTO english_lemma VALUES ("n#06821853","n","Irtysh_River","N");
INSERT INTO english_lemma VALUES ("n#06822005","n","Isere","N");
INSERT INTO english_lemma VALUES ("n#06822005","n","Isere_River","N");
INSERT INTO english_lemma VALUES ("n#06822146","n","James","N");
INSERT INTO english_lemma VALUES ("n#06822146","n","James_River","N");
INSERT INTO english_lemma VALUES ("n#06822340","n","Kanawha","N");
INSERT INTO english_lemma VALUES ("n#06822340","n","Kanawha_River","N");
INSERT INTO english_lemma VALUES ("n#06822458","n","Kansas","N");
INSERT INTO english_lemma VALUES ("n#06822458","n","Kansas_River","N");
INSERT INTO english_lemma VALUES ("n#06822458","n","Kaw_River","N");
INSERT INTO english_lemma VALUES ("n#06822647","n","Kura","N");
INSERT INTO english_lemma VALUES ("n#06822647","n","Kura_River","N");
INSERT INTO english_lemma VALUES ("n#06822809","n","Lena","N");
INSERT INTO english_lemma VALUES ("n#06822809","n","Lena_River","N");
INSERT INTO english_lemma VALUES ("n#06822946","n","Limpopo","N");
INSERT INTO english_lemma VALUES ("n#06822946","n","Crocodile_River","N");
INSERT INTO english_lemma VALUES ("n#06823101","n","Little_Bighorn","N");
INSERT INTO english_lemma VALUES ("n#06823101","n","Little_Bighorn_River","N");
INSERT INTO english_lemma VALUES ("n#06823101","n","Little_Horn","N");
INSERT INTO english_lemma VALUES ("n#06823349","n","Little_Missouri","N");
INSERT INTO english_lemma VALUES ("n#06823349","n","Little_Missouri_River","N");
INSERT INTO english_lemma VALUES ("n#06823639","n","Loire","N");
INSERT INTO english_lemma VALUES ("n#06823639","n","Loire_River","N");
INSERT INTO english_lemma VALUES ("n#06823769","n","Mackenzie","N");
INSERT INTO english_lemma VALUES ("n#06823769","n","Mackenzie_River","N");
INSERT INTO english_lemma VALUES ("n#06823907","n","Madeira","N");
INSERT INTO english_lemma VALUES ("n#06823907","n","Madeira_River","N");
INSERT INTO english_lemma VALUES ("n#06824044","n","Mekong","N");
INSERT INTO english_lemma VALUES ("n#06824044","n","Mekong_River","N");
INSERT INTO english_lemma VALUES ("n#06824253","n","Meuse","N");
INSERT INTO english_lemma VALUES ("n#06824253","n","Meuse_River","N");
INSERT INTO english_lemma VALUES ("n#06824418","n","Milk","N");
INSERT INTO english_lemma VALUES ("n#06824418","n","Milk_River","N");
INSERT INTO english_lemma VALUES ("n#06824621","n","Mississippi","N");
INSERT INTO english_lemma VALUES ("n#06824621","n","Mississippi_River","N");
INSERT INTO english_lemma VALUES ("n#06824860","n","Missouri","N");
INSERT INTO english_lemma VALUES ("n#06824860","n","Missouri_River","N");
INSERT INTO english_lemma VALUES ("n#06825088","n","Mobile","N");
INSERT INTO english_lemma VALUES ("n#06825088","n","Mobile_River","N");
INSERT INTO english_lemma VALUES ("n#06825229","n","Murray","N");
INSERT INTO english_lemma VALUES ("n#06825229","n","Murray_River","N");
INSERT INTO english_lemma VALUES ("n#06825364","n","Neckar","N");
INSERT INTO english_lemma VALUES ("n#06825364","n","Neckar_River","N");
INSERT INTO english_lemma VALUES ("n#06825527","n","Neosho","N");
INSERT INTO english_lemma VALUES ("n#06825527","n","Neosho_River","N");
INSERT INTO english_lemma VALUES ("n#06825746","n","Niagara","N");
INSERT INTO english_lemma VALUES ("n#06825746","n","Niagara_River","N");
INSERT INTO english_lemma VALUES ("n#06825966","n","Niger","N");
INSERT INTO english_lemma VALUES ("n#06825966","n","Niger_River","N");
INSERT INTO english_lemma VALUES ("n#06826174","n","Nile","N");
INSERT INTO english_lemma VALUES ("n#06826174","n","Nile_River","N");
INSERT INTO english_lemma VALUES ("n#06826468","n","Niobrara","N");
INSERT INTO english_lemma VALUES ("n#06826468","n","Niobrara_River","N");
INSERT INTO english_lemma VALUES ("n#06826592","n","North_Platte","N");
INSERT INTO english_lemma VALUES ("n#06826592","n","North_Platte_River","N");
INSERT INTO english_lemma VALUES ("n#06826911","n","Ob","N");
INSERT INTO english_lemma VALUES ("n#06826911","n","Ob_River","N");
INSERT INTO english_lemma VALUES ("n#06827042","n","Oder","N");
INSERT INTO english_lemma VALUES ("n#06827042","n","Oder_River","N");
INSERT INTO english_lemma VALUES ("n#06827187","n","Ohio","N");
INSERT INTO english_lemma VALUES ("n#06827187","n","Ohio_River","N");
INSERT INTO english_lemma VALUES ("n#06827382","n","Orinoco","N");
INSERT INTO english_lemma VALUES ("n#06827382","n","Orinoco_River","N");
INSERT INTO english_lemma VALUES ("n#06827560","n","Osage","N");
INSERT INTO english_lemma VALUES ("n#06827560","n","Osage_River","N");
INSERT INTO english_lemma VALUES ("n#06827706","n","Ouachita","N");
INSERT INTO english_lemma VALUES ("n#06827706","n","Ouachita_River","N");
INSERT INTO english_lemma VALUES ("n#06827936","n","Parana","N");
INSERT INTO english_lemma VALUES ("n#06827936","n","Parana_River","N");
INSERT INTO english_lemma VALUES ("n#06828151","n","Pecos","N");
INSERT INTO english_lemma VALUES ("n#06828151","n","Pecos_River","N");
INSERT INTO english_lemma VALUES ("n#06828265","n","Pee_Dee","N");
INSERT INTO english_lemma VALUES ("n#06828265","n","Pee_Dee_River","N");
INSERT INTO english_lemma VALUES ("n#06828399","n","Platte","N");
INSERT INTO english_lemma VALUES ("n#06828399","n","Platte_River","N");
INSERT INTO english_lemma VALUES ("n#06828569","n","Po","N");
INSERT INTO english_lemma VALUES ("n#06828569","n","Po_River","N");
INSERT INTO english_lemma VALUES ("n#06828693","n","Potomac","N");
INSERT INTO english_lemma VALUES ("n#06828693","n","Potomac_River","N");
INSERT INTO english_lemma VALUES ("n#06828917","n","Purus","N");
INSERT INTO english_lemma VALUES ("n#06828917","n","Purus_River","N");
INSERT INTO english_lemma VALUES ("n#06829050","n","Red","N");
INSERT INTO english_lemma VALUES ("n#06829050","n","Red_River","N");
INSERT INTO english_lemma VALUES ("n#06829167","n","Republican","N");
INSERT INTO english_lemma VALUES ("n#06829167","n","Republican_River","N");
INSERT INTO english_lemma VALUES ("n#06829293","n","Rhine","N");
INSERT INTO english_lemma VALUES ("n#06829293","n","Rhine_River","N");
INSERT INTO english_lemma VALUES ("n#06829293","n","Rhein","N");
INSERT INTO english_lemma VALUES ("n#06829547","n","Rhone","N");
INSERT INTO english_lemma VALUES ("n#06829547","n","Rhone_River","N");
INSERT INTO english_lemma VALUES ("n#06829765","n","Rio_de_la_Plata","N");
INSERT INTO english_lemma VALUES ("n#06829765","n","La_Plata","N");
INSERT INTO english_lemma VALUES ("n#06829765","n","Plata_River","N");
INSERT INTO english_lemma VALUES ("n#06829930","n","Rio_Grande","N");
INSERT INTO english_lemma VALUES ("n#06830121","n","Ruhr","N");
INSERT INTO english_lemma VALUES ("n#06830121","n","Ruhr_River","N");
INSERT INTO english_lemma VALUES ("n#06830228","n","Sabine","N");
INSERT INTO english_lemma VALUES ("n#06830228","n","Sabine_River","N");
INSERT INTO english_lemma VALUES ("n#06830368","n","Salmon","N");
INSERT INTO english_lemma VALUES ("n#06830368","n","Salmon_River","N");
INSERT INTO english_lemma VALUES ("n#06830485","n","Saone","N");
INSERT INTO english_lemma VALUES ("n#06830485","n","Saone_River","N");
INSERT INTO english_lemma VALUES ("n#06830673","n","Savannah","N");
INSERT INTO english_lemma VALUES ("n#06830673","n","Savannah_River","N");
INSERT INTO english_lemma VALUES ("n#06830826","n","Seine","N");
INSERT INTO english_lemma VALUES ("n#06830826","n","Seine_River","N");
INSERT INTO english_lemma VALUES ("n#06831007","n","Snake","N");
INSERT INTO english_lemma VALUES ("n#06831007","n","Snake_River","N");
INSERT INTO english_lemma VALUES ("n#06831144","n","St._Francis","N");
INSERT INTO english_lemma VALUES ("n#06831144","n","St._Francis_River","N");
INSERT INTO english_lemma VALUES ("n#06831277","n","St._Johns","N");
INSERT INTO english_lemma VALUES ("n#06831277","n","St._Johns_River","N");
INSERT INTO english_lemma VALUES ("n#06831440","n","St._Lawrence","N");
INSERT INTO english_lemma VALUES ("n#06831440","n","St._Lawrence_River","N");
INSERT INTO english_lemma VALUES ("n#06831642","n","South_Platte","N");
INSERT INTO english_lemma VALUES ("n#06831642","n","South_Platte_River","N");
INSERT INTO english_lemma VALUES ("n#06831772","n","Suriname_River","N");
INSERT INTO english_lemma VALUES ("n#06831772","n","Surinam_River","N");
INSERT INTO english_lemma VALUES ("n#06831924","n","Susquehanna","N");
INSERT INTO english_lemma VALUES ("n#06831924","n","Susquehanna_River","N");
INSERT INTO english_lemma VALUES ("n#06832046","n","Tagus","N");
INSERT INTO english_lemma VALUES ("n#06832046","n","Tagus_River","N");
INSERT INTO english_lemma VALUES ("n#06832197","n","Tennessee","N");
INSERT INTO english_lemma VALUES ("n#06832197","n","Tennessee_River","N");
INSERT INTO english_lemma VALUES ("n#06832466","n","Thames","N");
INSERT INTO english_lemma VALUES ("n#06832466","n","Thames_River","N");
INSERT INTO english_lemma VALUES ("n#06832610","n","Tiber","N");
INSERT INTO english_lemma VALUES ("n#06832610","n","Tevere","N");
INSERT INTO english_lemma VALUES ("n#06832737","n","Tigris","N");
INSERT INTO english_lemma VALUES ("n#06832737","n","Tigris_River","N");
INSERT INTO english_lemma VALUES ("n#06832912","n","Tombigbee","N");
INSERT INTO english_lemma VALUES ("n#06832912","n","Tombigbee_River","N");
INSERT INTO english_lemma VALUES ("n#06833036","n","Tyne","N");
INSERT INTO english_lemma VALUES ("n#06833036","n","River_Tyne","N");
INSERT INTO english_lemma VALUES ("n#06833179","n","Vistula","N");
INSERT INTO english_lemma VALUES ("n#06833179","n","Vistula_River","N");
INSERT INTO english_lemma VALUES ("n#06833311","n","Volga","N");
INSERT INTO english_lemma VALUES ("n#06833311","n","Volga_River","N");
INSERT INTO english_lemma VALUES ("n#06833468","n","Wabash","N");
INSERT INTO english_lemma VALUES ("n#06833468","n","Wabash_River","N");
INSERT INTO english_lemma VALUES ("n#06833584","n","White","N");
INSERT INTO english_lemma VALUES ("n#06833584","n","White_River","N");
INSERT INTO english_lemma VALUES ("n#06833705","n","Wisconsin","N");
INSERT INTO english_lemma VALUES ("n#06833705","n","Wisconsin_River","N");
INSERT INTO english_lemma VALUES ("n#06833834","n","Yalu","N");
INSERT INTO english_lemma VALUES ("n#06833834","n","Yalu_River","N");
INSERT INTO english_lemma VALUES ("n#06834052","n","Yangtze","N");
INSERT INTO english_lemma VALUES ("n#06834052","n","Yangtze_River","N");
INSERT INTO english_lemma VALUES ("n#06834052","n","Yangtze_Kiang","N");
INSERT INTO english_lemma VALUES ("n#06834052","n","Kiang","N");
INSERT INTO english_lemma VALUES ("n#06834052","n","Chang","N");
INSERT INTO english_lemma VALUES ("n#06834263","n","Yellowstone","N");
INSERT INTO english_lemma VALUES ("n#06834263","n","Yellowstone_River","N");
INSERT INTO english_lemma VALUES ("n#06834393","n","Yenisei","N");
INSERT INTO english_lemma VALUES ("n#06834393","n","Yenisei_River","N");
INSERT INTO english_lemma VALUES ("n#06834393","n","Yenisey","N");
INSERT INTO english_lemma VALUES ("n#06834393","n","Yenisey_River","N");
INSERT INTO english_lemma VALUES ("n#06834562","n","Yukon","N");
INSERT INTO english_lemma VALUES ("n#06834562","n","Yukon_River","N");
INSERT INTO english_lemma VALUES ("n#06834715","n","Zambezi","N");
INSERT INTO english_lemma VALUES ("n#06834715","n","Zambezi_River","N");
INSERT INTO english_lemma VALUES ("n#06834925","n","Acheron","N");
INSERT INTO english_lemma VALUES ("n#06834925","n","River_Acheron","N");
INSERT INTO english_lemma VALUES ("n#06835106","n","Cocytus","N");
INSERT INTO english_lemma VALUES ("n#06835106","n","River_Cocytus","N");
INSERT INTO english_lemma VALUES ("n#06835276","n","Lethe","N");
INSERT INTO english_lemma VALUES ("n#06835276","n","River_Lethe","N");
INSERT INTO english_lemma VALUES ("n#06835515","n","Styx","N");
INSERT INTO english_lemma VALUES ("n#06835515","n","River_Styx","N");
INSERT INTO english_lemma VALUES ("n#06835671","n","America","N");
INSERT INTO english_lemma VALUES ("n#06835671","n","the_Americas","N");
INSERT INTO english_lemma VALUES ("n#06835820","n","landmass","N");
INSERT INTO english_lemma VALUES ("n#06835944","n","continent","N");
INSERT INTO english_lemma VALUES ("n#06836334","n","subcontinent","N");
INSERT INTO english_lemma VALUES ("n#06836510","n","North_America","N");
INSERT INTO english_lemma VALUES ("n#06836944","n","Great_Plains","N");
INSERT INTO english_lemma VALUES ("n#06837221","n","South_America","N");
INSERT INTO english_lemma VALUES ("n#06837693","n","Asia","N");
INSERT INTO english_lemma VALUES ("n#06838825","n","Europe","N");
INSERT INTO english_lemma VALUES ("n#06840014","n","Eurasia","N");
INSERT INTO english_lemma VALUES ("n#06840277","n","Australia","N");
INSERT INTO english_lemma VALUES ("n#06840536","n","Africa","N");
INSERT INTO english_lemma VALUES ("n#06841750","n","Antarctica","N");
INSERT INTO english_lemma VALUES ("n#06841750","n","Antarctic_continent","N");
INSERT INTO english_lemma VALUES ("n#06841982","n","Pangaea","N");
INSERT INTO english_lemma VALUES ("n#06841982","n","Pangea","N");
INSERT INTO english_lemma VALUES ("n#06842207","n","Laurasia","N");
INSERT INTO english_lemma VALUES ("n#06842401","n","Gondwanaland","N");
INSERT INTO english_lemma VALUES ("n#06842629","n","American_Falls","N");
INSERT INTO english_lemma VALUES ("n#06842790","n","Angel","N");
INSERT INTO english_lemma VALUES ("n#06842790","n","Angel_Falls","N");
INSERT INTO english_lemma VALUES ("n#06842944","n","Cuquenan","N");
INSERT INTO english_lemma VALUES ("n#06842944","n","Cuquenan_Falls","N");
INSERT INTO english_lemma VALUES ("n#06842944","n","Kukenaam","N");
INSERT INTO english_lemma VALUES ("n#06842944","n","Kukenaam_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843094","n","Canadian_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843094","n","Horseshoe_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843245","n","Iguazu","N");
INSERT INTO english_lemma VALUES ("n#06843245","n","Iguazu_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843245","n","Iguassu","N");
INSERT INTO english_lemma VALUES ("n#06843245","n","Iguassu_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843245","n","Victoria_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843442","n","Niagara","N");
INSERT INTO english_lemma VALUES ("n#06843442","n","Niagara_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843696","n","Paulo_Afonso","N");
INSERT INTO english_lemma VALUES ("n#06843696","n","Paulo_Afonso_Falls","N");
INSERT INTO english_lemma VALUES ("n#06843835","n","Sete_Quedas","N");
INSERT INTO english_lemma VALUES ("n#06843835","n","Guaira","N");
INSERT INTO english_lemma VALUES ("n#06843835","n","Guaira_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844021","n","Tugela","N");
INSERT INTO english_lemma VALUES ("n#06844021","n","Tugela_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844168","n","Twin","N");
INSERT INTO english_lemma VALUES ("n#06844168","n","Twin_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844318","n","Urubupunga","N");
INSERT INTO english_lemma VALUES ("n#06844318","n","Urubupunga_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844473","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#06844473","n","Victoria_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844687","n","Yosemite","N");
INSERT INTO english_lemma VALUES ("n#06844687","n","Yosemite_Falls","N");
INSERT INTO english_lemma VALUES ("n#06844887","n","tangle","N");
INSERT INTO english_lemma VALUES ("n#06845081","n","shag","N");
INSERT INTO english_lemma VALUES ("n#06845189","n","hairball","N");
INSERT INTO english_lemma VALUES ("n#06845189","n","hair_ball","N");
INSERT INTO english_lemma VALUES ("n#06845342","n","dog_shit","N");
INSERT INTO english_lemma VALUES ("n#06845342","n","dog_do","N");
INSERT INTO english_lemma VALUES ("n#06845342","n","doggy_do","N");
INSERT INTO english_lemma VALUES ("n#06845342","n","dog_turd","N");
INSERT INTO english_lemma VALUES ("n#06845454","n","chip","N");
INSERT INTO english_lemma VALUES ("n#06845454","n","cow_chip","N");
INSERT INTO english_lemma VALUES ("n#06845454","n","buffalo_chip","N");
INSERT INTO english_lemma VALUES ("n#06845552","n","nest","N");
INSERT INTO english_lemma VALUES ("n#06845741","n","beehive","N");
INSERT INTO english_lemma VALUES ("n#06845741","n","hive","N");
INSERT INTO english_lemma VALUES ("n#06845852","n","bird's_nest","N");
INSERT INTO english_lemma VALUES ("n#06845981","n","aerie","N");
INSERT INTO english_lemma VALUES ("n#06845981","n","aery","N");
INSERT INTO english_lemma VALUES ("n#06845981","n","eyrie","N");
INSERT INTO english_lemma VALUES ("n#06845981","n","eyry","N");
INSERT INTO english_lemma VALUES ("n#06846113","n","mouse_nest","N");
INSERT INTO english_lemma VALUES ("n#06846113","n","mouse's_nest","N");
INSERT INTO english_lemma VALUES ("n#06846222","n","wasp's_nest","N");
INSERT INTO english_lemma VALUES ("n#06846222","n","hornet's_nest","N");
INSERT INTO english_lemma VALUES ("n#06846327","n","necessity","N");
INSERT INTO english_lemma VALUES ("n#06846327","n","essential","N");
INSERT INTO english_lemma VALUES ("n#06846327","n","requirement","N");
INSERT INTO english_lemma VALUES ("n#06846327","n","requisite","N");
INSERT INTO english_lemma VALUES ("n#06846327","n","necessary","N");
INSERT INTO english_lemma VALUES ("n#06846731","n","need","N");
INSERT INTO english_lemma VALUES ("n#06846731","n","want","N");
INSERT INTO english_lemma VALUES ("n#06846910","n","desideratum","N");
INSERT INTO english_lemma VALUES ("n#06847052","n","inessential","N");
INSERT INTO english_lemma VALUES ("n#06847052","n","nonessential","N");
INSERT INTO english_lemma VALUES ("n#06847232","n","adjunct","N");
INSERT INTO english_lemma VALUES ("n#06847350","n","variable","N");
INSERT INTO english_lemma VALUES ("n#06847525","n","anticipation","N");
INSERT INTO english_lemma VALUES ("n#06847749","n","drift_ice","N");
INSERT INTO english_lemma VALUES ("n#06847843","n","pack_ice","N");
INSERT INTO english_lemma VALUES ("n#06847843","n","Ice_pack","N");
INSERT INTO english_lemma VALUES ("n#06847940","n","shelf_ice","N");
INSERT INTO english_lemma VALUES ("n#06847940","n","ice_shelf","N");
INSERT INTO english_lemma VALUES ("n#06848060","n","web","N");
INSERT INTO english_lemma VALUES ("n#06848252","n","meander","N");
INSERT INTO english_lemma VALUES ("n#06848362","n","oxbow","N");
INSERT INTO english_lemma VALUES ("n#06848442","n","oxbow","N");
INSERT INTO english_lemma VALUES ("n#06848534","n","oxbow_lake","N");
INSERT INTO english_lemma VALUES ("n#06848705","n","imaginary_being","N");
INSERT INTO english_lemma VALUES ("n#06848705","n","imaginary_creature","N");
INSERT INTO english_lemma VALUES ("n#06849105","n","hypothetical_creature","N");
INSERT INTO english_lemma VALUES ("n#06849257","n","extraterrestrial_being","N");
INSERT INTO english_lemma VALUES ("n#06849257","n","extraterrestrial","N");
INSERT INTO english_lemma VALUES ("n#06849257","n","alien","N");
INSERT INTO english_lemma VALUES ("n#06849420","n","mythical_being","N");
INSERT INTO english_lemma VALUES ("n#06850470","n","legendary_creature","N");
INSERT INTO english_lemma VALUES ("n#06850662","n","abominable_snowman","N");
INSERT INTO english_lemma VALUES ("n#06850662","n","yeti","N");
INSERT INTO english_lemma VALUES ("n#06850793","n","Bigfoot","N");
INSERT INTO english_lemma VALUES ("n#06850793","n","Sasquatch","N");
INSERT INTO english_lemma VALUES ("n#06850938","n","Lock_Ness_monster","N");
INSERT INTO english_lemma VALUES ("n#06850938","n","Nessie","N");
INSERT INTO english_lemma VALUES ("n#06851101","n","sea_serpent","N");
INSERT INTO english_lemma VALUES ("n#06851212","n","bogeyman","N");
INSERT INTO english_lemma VALUES ("n#06851212","n","bugbear","N");
INSERT INTO english_lemma VALUES ("n#06851212","n","bugaboo","N");
INSERT INTO english_lemma VALUES ("n#06851212","n","boogeyman","N");
INSERT INTO english_lemma VALUES ("n#06851212","n","booger","N");
INSERT INTO english_lemma VALUES ("n#06851354","n","Death","N");
INSERT INTO english_lemma VALUES ("n#06851505","n","grim_reaper","N");
INSERT INTO english_lemma VALUES ("n#06851622","n","mermaid","N");
INSERT INTO english_lemma VALUES ("n#06851718","n","merman","N");
INSERT INTO english_lemma VALUES ("n#06851811","n","Martian","N");
INSERT INTO english_lemma VALUES ("n#06851909","n","giant","N");
INSERT INTO english_lemma VALUES ("n#06852156","n","Argus","N");
INSERT INTO english_lemma VALUES ("n#06852302","n","Cyclops","N");
INSERT INTO english_lemma VALUES ("n#06852302","n","Cyclopes","N");
INSERT INTO english_lemma VALUES ("n#06852460","n","giantess","N");
INSERT INTO english_lemma VALUES ("n#06852529","n","ogre","N");
INSERT INTO english_lemma VALUES ("n#06852646","n","ogress","N");
INSERT INTO english_lemma VALUES ("n#06852712","n","Jack_Frost","N");
INSERT INTO english_lemma VALUES ("n#06852796","n","Mammon","N");
INSERT INTO english_lemma VALUES ("n#06852956","n","Scylla","N");
INSERT INTO english_lemma VALUES ("n#06853216","n","monster","N");
INSERT INTO english_lemma VALUES ("n#06853373","n","mythical_monster","N");
INSERT INTO english_lemma VALUES ("n#06853373","n","mythical_creature","N");
INSERT INTO english_lemma VALUES ("n#06853963","n","amphisbaena","N");
INSERT INTO english_lemma VALUES ("n#06854088","n","basilisk","N");
INSERT INTO english_lemma VALUES ("n#06854235","n","centaur","N");
INSERT INTO english_lemma VALUES ("n#06854359","n","Cerberus","N");
INSERT INTO english_lemma VALUES ("n#06854490","n","Charon","N");
INSERT INTO english_lemma VALUES ("n#06854663","n","Chimera","N");
INSERT INTO english_lemma VALUES ("n#06854663","n","Chimaera","N");
INSERT INTO english_lemma VALUES ("n#06854850","n","Circe","N");
INSERT INTO english_lemma VALUES ("n#06854997","n","cockatrice","N");
INSERT INTO english_lemma VALUES ("n#06855128","n","dragon","N");
INSERT INTO english_lemma VALUES ("n#06855128","n","firedrake","N");
INSERT INTO english_lemma VALUES ("n#06855330","n","Gorgon","N");
INSERT INTO english_lemma VALUES ("n#06855538","n","Graces","N");
INSERT INTO english_lemma VALUES ("n#06855696","n","gryphon","N");
INSERT INTO english_lemma VALUES ("n#06855696","n","griffin","N");
INSERT INTO english_lemma VALUES ("n#06855817","n","Harpy","N");
INSERT INTO english_lemma VALUES ("n#06855960","n","Hydra","N");
INSERT INTO english_lemma VALUES ("n#06856140","n","leviathan","N");
INSERT INTO english_lemma VALUES ("n#06856256","n","Perseus","N");
INSERT INTO english_lemma VALUES ("n#06856453","n","Medusa","N");
INSERT INTO english_lemma VALUES ("n#06856593","n","Stheno","N");
INSERT INTO english_lemma VALUES ("n#06856688","n","Euryale","N");
INSERT INTO english_lemma VALUES ("n#06856784","n","manticore","N");
INSERT INTO english_lemma VALUES ("n#06856784","n","mantichora","N");
INSERT INTO english_lemma VALUES ("n#06856784","n","manticora","N");
INSERT INTO english_lemma VALUES ("n#06856784","n","mantiger","N");
INSERT INTO english_lemma VALUES ("n#06856980","n","Midas","N");
INSERT INTO english_lemma VALUES ("n#06857141","n","Sisyphus","N");
INSERT INTO english_lemma VALUES ("n#06857425","n","Minotaur","N");
INSERT INTO english_lemma VALUES ("n#06857584","n","Morpheus","N");
INSERT INTO english_lemma VALUES ("n#06857688","n","Narcissus","N");
INSERT INTO english_lemma VALUES ("n#06857824","n","Nemean_lion","N");
INSERT INTO english_lemma VALUES ("n#06857968","n","Bellerophon","N");
INSERT INTO english_lemma VALUES ("n#06858162","n","Pegasus","N");
INSERT INTO english_lemma VALUES ("n#06858162","n","flying_horse","N");
INSERT INTO english_lemma VALUES ("n#06858465","n","Phoenix","N");
INSERT INTO english_lemma VALUES ("n#06858727","n","Python","N");
INSERT INTO english_lemma VALUES ("n#06858831","n","roc","N");
INSERT INTO english_lemma VALUES ("n#06858936","n","salamander","N");
INSERT INTO english_lemma VALUES ("n#06859036","n","Sphinx","N");
INSERT INTO english_lemma VALUES ("n#06859200","n","troll","N");
INSERT INTO english_lemma VALUES ("n#06859381","n","Typhoeus","N");
INSERT INTO english_lemma VALUES ("n#06859568","n","Typhon","N");
INSERT INTO english_lemma VALUES ("n#06859740","n","werewolf","N");
INSERT INTO english_lemma VALUES ("n#06859740","n","wolfman","N");
INSERT INTO english_lemma VALUES ("n#06859740","n","lycanthrope","N");
INSERT INTO english_lemma VALUES ("n#06859873","n","witch","N");
INSERT INTO english_lemma VALUES ("n#06860041","n","wyvern","N");
INSERT INTO english_lemma VALUES ("n#06860041","n","wivern","N");
INSERT INTO english_lemma VALUES ("n#06860237","n","nature","N");
INSERT INTO english_lemma VALUES ("n#06860410","n","supernatural","N");
INSERT INTO english_lemma VALUES ("n#06860410","n","occult","N");
INSERT INTO english_lemma VALUES ("n#06860613","n","spiritual_being","N");
INSERT INTO english_lemma VALUES ("n#06860613","n","supernatural_being","N");
INSERT INTO english_lemma VALUES ("n#06860910","n","first_cause","N");
INSERT INTO english_lemma VALUES ("n#06860910","n","prime_mover","N");
INSERT INTO english_lemma VALUES ("n#06860910","n","primum_mobile","N");
INSERT INTO english_lemma VALUES ("n#06861075","n","control","N");
INSERT INTO english_lemma VALUES ("n#06861200","n","Destiny","N");
INSERT INTO english_lemma VALUES ("n#06861200","n","Fate","N");
INSERT INTO english_lemma VALUES ("n#06861412","n","spiritual_leader","N");
INSERT INTO english_lemma VALUES ("n#06861622","n","deity","N");
INSERT INTO english_lemma VALUES ("n#06861622","n","divinity","N");
INSERT INTO english_lemma VALUES ("n#06861622","n","god","N");
INSERT INTO english_lemma VALUES ("n#06861622","n","immortal","N");
INSERT INTO english_lemma VALUES ("n#06862378","n","daemon","N");
INSERT INTO english_lemma VALUES ("n#06862378","n","demigod","N");
INSERT INTO english_lemma VALUES ("n#06862499","n","Fates","N");
INSERT INTO english_lemma VALUES ("n#06862499","n","the_Fates","N");
INSERT INTO english_lemma VALUES ("n#06862596","n","Furies","N");
INSERT INTO english_lemma VALUES ("n#06862596","n","Eumenides","N");
INSERT INTO english_lemma VALUES ("n#06862596","n","Erinyes","N");
INSERT INTO english_lemma VALUES ("n#06862785","n","sea-god","N");
INSERT INTO english_lemma VALUES ("n#06862888","n","sun-god","N");
INSERT INTO english_lemma VALUES ("n#06862971","n","Celtic_deity","N");
INSERT INTO english_lemma VALUES ("n#06863493","n","Amaethon","N");
INSERT INTO english_lemma VALUES ("n#06863598","n","Ana","N");
INSERT INTO english_lemma VALUES ("n#06863720","n","Angus_Og","N");
INSERT INTO english_lemma VALUES ("n#06863720","n","Aengus","N");
INSERT INTO english_lemma VALUES ("n#06863720","n","Oengus","N");
INSERT INTO english_lemma VALUES ("n#06863720","n","Angus","N");
INSERT INTO english_lemma VALUES ("n#06863868","n","Arawn","N");
INSERT INTO english_lemma VALUES ("n#06863977","n","Arianrhod","N");
INSERT INTO english_lemma VALUES ("n#06863977","n","Arianrod","N");
INSERT INTO english_lemma VALUES ("n#06864098","n","Boann","N");
INSERT INTO english_lemma VALUES ("n#06864185","n","Brigit","N");
INSERT INTO english_lemma VALUES ("n#06864358","n","Dagda","N");
INSERT INTO english_lemma VALUES ("n#06864482","n","Danu","N");
INSERT INTO english_lemma VALUES ("n#06864482","n","Dana","N");
INSERT INTO english_lemma VALUES ("n#06864609","n","Don","N");
INSERT INTO english_lemma VALUES ("n#06864744","n","Dylan","N");
INSERT INTO english_lemma VALUES ("n#06864838","n","Epona","N");
INSERT INTO english_lemma VALUES ("n#06864944","n","Fomor","N");
INSERT INTO english_lemma VALUES ("n#06864944","n","Fomorian","N");
INSERT INTO english_lemma VALUES ("n#06865097","n","Gwydion","N");
INSERT INTO english_lemma VALUES ("n#06865210","n","Gwyn","N");
INSERT INTO english_lemma VALUES ("n#06865283","n","Lir","N");
INSERT INTO english_lemma VALUES ("n#06865283","n","Ler","N");
INSERT INTO english_lemma VALUES ("n#06865413","n","Llew_Llaw_Gyffes","N");
INSERT INTO english_lemma VALUES ("n#06865564","n","LLud","N");
INSERT INTO english_lemma VALUES ("n#06865636","n","Llyr","N");
INSERT INTO english_lemma VALUES ("n#06865739","n","Lug","N");
INSERT INTO english_lemma VALUES ("n#06865842","n","Manannan","N");
INSERT INTO english_lemma VALUES ("n#06865931","n","Manawydan","N");
INSERT INTO english_lemma VALUES ("n#06865931","n","Manawyddan","N");
INSERT INTO english_lemma VALUES ("n#06866028","n","Morrigan","N");
INSERT INTO english_lemma VALUES ("n#06866028","n","Morrigu","N");
INSERT INTO english_lemma VALUES ("n#06866112","n","Tuatha_De_Danann","N");
INSERT INTO english_lemma VALUES ("n#06866112","n","Tuatha_de_Danann","N");
INSERT INTO english_lemma VALUES ("n#06866112","n","Tuatha_De","N");
INSERT INTO english_lemma VALUES ("n#06866271","n","Egyptian_deity","N");
INSERT INTO english_lemma VALUES ("n#06866681","n","Amen","N");
INSERT INTO english_lemma VALUES ("n#06866681","n","Amon","N");
INSERT INTO english_lemma VALUES ("n#06866816","n","Amen-Ra","N");
INSERT INTO english_lemma VALUES ("n#06866816","n","Amon-Ra","N");
INSERT INTO english_lemma VALUES ("n#06866991","n","Anubis","N");
INSERT INTO english_lemma VALUES ("n#06867098","n","Bast","N");
INSERT INTO english_lemma VALUES ("n#06867217","n","Geb","N");
INSERT INTO english_lemma VALUES ("n#06867217","n","Keb","N");
INSERT INTO english_lemma VALUES ("n#06867316","n","Horus","N");
INSERT INTO english_lemma VALUES ("n#06867391","n","Isis","N");
INSERT INTO english_lemma VALUES ("n#06867506","n","Khepera","N");
INSERT INTO english_lemma VALUES ("n#06867591","n","Min","N");
INSERT INTO english_lemma VALUES ("n#06867661","n","Nephthys","N");
INSERT INTO english_lemma VALUES ("n#06867794","n","Nut","N");
INSERT INTO english_lemma VALUES ("n#06867862","n","Osiris","N");
INSERT INTO english_lemma VALUES ("n#06868014","n","Ptah","N");
INSERT INTO english_lemma VALUES ("n#06868155","n","Ra","N");
INSERT INTO english_lemma VALUES ("n#06868155","n","Re","N");
INSERT INTO english_lemma VALUES ("n#06868257","n","Sekhet","N");
INSERT INTO english_lemma VALUES ("n#06868257","n","Eye_of_Ra","N");
INSERT INTO english_lemma VALUES ("n#06868386","n","Set","N");
INSERT INTO english_lemma VALUES ("n#06868386","n","Seth","N");
INSERT INTO english_lemma VALUES ("n#06868533","n","Thoth","N");
INSERT INTO english_lemma VALUES ("n#06868668","n","Semitic_deity","N");
INSERT INTO english_lemma VALUES ("n#06869741","n","Adad","N");
INSERT INTO english_lemma VALUES ("n#06869827","n","Adapa","N");
INSERT INTO english_lemma VALUES ("n#06869965","n","Anshar","N");
INSERT INTO english_lemma VALUES ("n#06870147","n","Antum","N");
INSERT INTO english_lemma VALUES ("n#06870226","n","Anu","N");
INSERT INTO english_lemma VALUES ("n#06870347","n","Anunnaki","N");
INSERT INTO english_lemma VALUES ("n#06870347","n","Enuki","N");
INSERT INTO english_lemma VALUES ("n#06870495","n","Apsu","N");
INSERT INTO english_lemma VALUES ("n#06870597","n","Aruru","N");
INSERT INTO english_lemma VALUES ("n#06870760","n","Ashur","N");
INSERT INTO english_lemma VALUES ("n#06870760","n","Ashir","N");
INSERT INTO english_lemma VALUES ("n#06870928","n","Ashtoreth","N");
INSERT INTO english_lemma VALUES ("n#06871078","n","Astarte","N");
INSERT INTO english_lemma VALUES ("n#06871201","n","Ishtar","N");
INSERT INTO english_lemma VALUES ("n#06871201","n","Mylitta","N");
INSERT INTO english_lemma VALUES ("n#06871364","n","Baal","N");
INSERT INTO english_lemma VALUES ("n#06871544","n","Bel","N");
INSERT INTO english_lemma VALUES ("n#06871702","n","Dagon","N");
INSERT INTO english_lemma VALUES ("n#06871843","n","Dagan","N");
INSERT INTO english_lemma VALUES ("n#06871970","n","Damkina","N");
INSERT INTO english_lemma VALUES ("n#06871970","n","Damgalnunna","N");
INSERT INTO english_lemma VALUES ("n#06872100","n","Dumuzi","N");
INSERT INTO english_lemma VALUES ("n#06872100","n","Tammuz","N");
INSERT INTO english_lemma VALUES ("n#06872235","n","Ea","N");
INSERT INTO english_lemma VALUES ("n#06872455","n","Enki","N");
INSERT INTO english_lemma VALUES ("n#06872576","n","Enlil","N");
INSERT INTO english_lemma VALUES ("n#06872576","n","En-lil","N");
INSERT INTO english_lemma VALUES ("n#06872692","n","Ereshkigal","N");
INSERT INTO english_lemma VALUES ("n#06872692","n","Eresh-kigal","N");
INSERT INTO english_lemma VALUES ("n#06872692","n","Ereshkigel","N");
INSERT INTO english_lemma VALUES ("n#06872838","n","Girru","N");
INSERT INTO english_lemma VALUES ("n#06872961","n","Gula","N");
INSERT INTO english_lemma VALUES ("n#06873066","n","Igigi","N");
INSERT INTO english_lemma VALUES ("n#06873170","n","Inanna","N");
INSERT INTO english_lemma VALUES ("n#06873260","n","Ki","N");
INSERT INTO english_lemma VALUES ("n#06873377","n","Kishar","N");
INSERT INTO english_lemma VALUES ("n#06873526","n","Lilith","N");
INSERT INTO english_lemma VALUES ("n#06873614","n","Mama","N");
INSERT INTO english_lemma VALUES ("n#06873709","n","Marduk","N");
INSERT INTO english_lemma VALUES ("n#06873709","n","Merodach","N");
INSERT INTO english_lemma VALUES ("n#06873709","n","Baal_Merodach","N");
INSERT INTO english_lemma VALUES ("n#06873709","n","Bel-Merodach","N");
INSERT INTO english_lemma VALUES ("n#06873868","n","Moloch","N");
INSERT INTO english_lemma VALUES ("n#06873868","n","Molech","N");
INSERT INTO english_lemma VALUES ("n#06874008","n","Nabu","N");
INSERT INTO english_lemma VALUES ("n#06874008","n","Nebo","N");
INSERT INTO english_lemma VALUES ("n#06874142","n","Nammu","N");
INSERT INTO english_lemma VALUES ("n#06874286","n","Namtar","N");
INSERT INTO english_lemma VALUES ("n#06874286","n","Namtaru","N");
INSERT INTO english_lemma VALUES ("n#06874473","n","Nanna","N");
INSERT INTO english_lemma VALUES ("n#06874584","n","Nergal","N");
INSERT INTO english_lemma VALUES ("n#06874708","n","Nina","N");
INSERT INTO english_lemma VALUES ("n#06874819","n","Ningal","N");
INSERT INTO english_lemma VALUES ("n#06874918","n","Ningirsu","N");
INSERT INTO english_lemma VALUES ("n#06875031","n","Ningishzida","N");
INSERT INTO english_lemma VALUES ("n#06875141","n","Ninkhursag","N");
INSERT INTO english_lemma VALUES ("n#06875141","n","Ninhursag","N");
INSERT INTO english_lemma VALUES ("n#06875141","n","Ninkharsag","N");
INSERT INTO english_lemma VALUES ("n#06875303","n","Nintu","N");
INSERT INTO english_lemma VALUES ("n#06875303","n","Nintoo","N");
INSERT INTO english_lemma VALUES ("n#06875408","n","Ninurta","N");
INSERT INTO english_lemma VALUES ("n#06875408","n","Ninib","N");
INSERT INTO english_lemma VALUES ("n#06875634","n","Nusku","N");
INSERT INTO english_lemma VALUES ("n#06875751","n","Ramman","N");
INSERT INTO english_lemma VALUES ("n#06875869","n","Sarpanitu","N");
INSERT INTO english_lemma VALUES ("n#06875869","n","Zirbanit","N");
INSERT INTO english_lemma VALUES ("n#06875869","n","Zarpanit","N");
INSERT INTO english_lemma VALUES ("n#06875977","n","Shamash","N");
INSERT INTO english_lemma VALUES ("n#06876198","n","Sin","N");
INSERT INTO english_lemma VALUES ("n#06876305","n","Tashmit","N");
INSERT INTO english_lemma VALUES ("n#06876305","n","Tashmitum","N");
INSERT INTO english_lemma VALUES ("n#06876399","n","Tiamat","N");
INSERT INTO english_lemma VALUES ("n#06876501","n","Utnapishtim","N");
INSERT INTO english_lemma VALUES ("n#06876653","n","Utu","N");
INSERT INTO english_lemma VALUES ("n#06876653","n","Utug","N");
INSERT INTO english_lemma VALUES ("n#06876761","n","Zu","N");
INSERT INTO english_lemma VALUES ("n#06876761","n","Zubird","N");
INSERT INTO english_lemma VALUES ("n#06876872","n","Enkidu","N");
INSERT INTO english_lemma VALUES ("n#06876965","n","Gilgamish","N");
INSERT INTO english_lemma VALUES ("n#06877099","n","Hindu_deity","N");
INSERT INTO english_lemma VALUES ("n#06878089","n","Aditi","N");
INSERT INTO english_lemma VALUES ("n#06878212","n","Aditya","N");
INSERT INTO english_lemma VALUES ("n#06878318","n","Agni","N");
INSERT INTO english_lemma VALUES ("n#06878421","n","Asura","N");
INSERT INTO english_lemma VALUES ("n#06878535","n","Ahura","N");
INSERT INTO english_lemma VALUES ("n#06878632","n","Asvins","N");
INSERT INTO english_lemma VALUES ("n#06878765","n","Bhaga","N");
INSERT INTO english_lemma VALUES ("n#06878839","n","Brahma","N");
INSERT INTO english_lemma VALUES ("n#06878982","n","Brihaspati","N");
INSERT INTO english_lemma VALUES ("n#06879086","n","Bhumi_Devi","N");
INSERT INTO english_lemma VALUES ("n#06879188","n","Devi","N");
INSERT INTO english_lemma VALUES ("n#06879388","n","Chandi","N");
INSERT INTO english_lemma VALUES ("n#06879480","n","Dharma","N");
INSERT INTO english_lemma VALUES ("n#06879648","n","Durga","N");
INSERT INTO english_lemma VALUES ("n#06879763","n","Dyaus","N");
INSERT INTO english_lemma VALUES ("n#06879763","n","Dyaus-pitar","N");
INSERT INTO english_lemma VALUES ("n#06879843","n","Ganesa","N");
INSERT INTO english_lemma VALUES ("n#06879843","n","Ganesha","N");
INSERT INTO english_lemma VALUES ("n#06879843","n","Ganesh","N");
INSERT INTO english_lemma VALUES ("n#06879843","n","Ganapati","N");
INSERT INTO english_lemma VALUES ("n#06879973","n","Garuda","N");
INSERT INTO english_lemma VALUES ("n#06880089","n","Gauri","N");
INSERT INTO english_lemma VALUES ("n#06880185","n","Hanuman","N");
INSERT INTO english_lemma VALUES ("n#06880269","n","Indra","N");
INSERT INTO english_lemma VALUES ("n#06880371","n","Ka","N");
INSERT INTO english_lemma VALUES ("n#06880467","n","Kali","N");
INSERT INTO english_lemma VALUES ("n#06880571","n","Kama","N");
INSERT INTO english_lemma VALUES ("n#06880669","n","Mara","N");
INSERT INTO english_lemma VALUES ("n#06880750","n","Kartikeya","N");
INSERT INTO english_lemma VALUES ("n#06880750","n","Karttikeya","N");
INSERT INTO english_lemma VALUES ("n#06880833","n","Lakshmi","N");
INSERT INTO english_lemma VALUES ("n#06880905","n","Marut","N");
INSERT INTO english_lemma VALUES ("n#06881005","n","Mitra","N");
INSERT INTO english_lemma VALUES ("n#06881071","n","Parjanya","N");
INSERT INTO english_lemma VALUES ("n#06881170","n","Parvati","N");
INSERT INTO english_lemma VALUES ("n#06881170","n","Anapurna","N");
INSERT INTO english_lemma VALUES ("n#06881170","n","Annapurna","N");
INSERT INTO english_lemma VALUES ("n#06881310","n","Prajapati","N");
INSERT INTO english_lemma VALUES ("n#06881421","n","Pushan","N");
INSERT INTO english_lemma VALUES ("n#06881528","n","Rahu","N");
INSERT INTO english_lemma VALUES ("n#06881624","n","Ribhus","N");
INSERT INTO english_lemma VALUES ("n#06881624","n","Rhibhus","N");
INSERT INTO english_lemma VALUES ("n#06881720","n","Rudra","N");
INSERT INTO english_lemma VALUES ("n#06881856","n","Sarasvati","N");
INSERT INTO english_lemma VALUES ("n#06881940","n","Savitar","N");
INSERT INTO english_lemma VALUES ("n#06882045","n","Shakti","N");
INSERT INTO english_lemma VALUES ("n#06882045","n","Sakti","N");
INSERT INTO english_lemma VALUES ("n#06882184","n","Siva","N");
INSERT INTO english_lemma VALUES ("n#06882184","n","Shiva","N");
INSERT INTO english_lemma VALUES ("n#06882356","n","Bairava","N");
INSERT INTO english_lemma VALUES ("n#06882441","n","Skanda","N");
INSERT INTO english_lemma VALUES ("n#06882504","n","Soma","N");
INSERT INTO english_lemma VALUES ("n#06882622","n","Surya","N");
INSERT INTO english_lemma VALUES ("n#06882750","n","Uma","N");
INSERT INTO english_lemma VALUES ("n#06882839","n","Ushas","N");
INSERT INTO english_lemma VALUES ("n#06882943","n","Vajra","N");
INSERT INTO english_lemma VALUES ("n#06883015","n","Varuna","N");
INSERT INTO english_lemma VALUES ("n#06883135","n","Vayu","N");
INSERT INTO english_lemma VALUES ("n#06883194","n","Vishnu","N");
INSERT INTO english_lemma VALUES ("n#06883335","n","Yama","N");
INSERT INTO english_lemma VALUES ("n#06883407","n","avatar","N");
INSERT INTO english_lemma VALUES ("n#06883680","n","Jagannath","N");
INSERT INTO english_lemma VALUES ("n#06883680","n","Jagannatha","N");
INSERT INTO english_lemma VALUES ("n#06883680","n","Jagganath","N");
INSERT INTO english_lemma VALUES ("n#06883680","n","Juggernaut","N");
INSERT INTO english_lemma VALUES ("n#06883793","n","Kalki","N");
INSERT INTO english_lemma VALUES ("n#06883884","n","Krishna","N");
INSERT INTO english_lemma VALUES ("n#06884029","n","Rama","N");
INSERT INTO english_lemma VALUES ("n#06884217","n","Ramachandra","N");
INSERT INTO english_lemma VALUES ("n#06884326","n","Sita","N");
INSERT INTO english_lemma VALUES ("n#06884396","n","Balarama","N");
INSERT INTO english_lemma VALUES ("n#06884501","n","Parashurama","N");
INSERT INTO english_lemma VALUES ("n#06884615","n","Persian_deity","N");
INSERT INTO english_lemma VALUES ("n#06884770","n","Mithras","N");
INSERT INTO english_lemma VALUES ("n#06884770","n","Mithra","N");
INSERT INTO english_lemma VALUES ("n#06884880","n","Ormazd","N");
INSERT INTO english_lemma VALUES ("n#06884880","n","Ormuzd","N");
INSERT INTO english_lemma VALUES ("n#06884880","n","Ahura_Mazda","N");
INSERT INTO english_lemma VALUES ("n#06885025","n","Ahriman","N");
INSERT INTO english_lemma VALUES ("n#06885137","n","Buddha","N");
INSERT INTO english_lemma VALUES ("n#06885137","n","the_Buddha","N");
INSERT INTO english_lemma VALUES ("n#06885137","n","Siddhartha","N");
INSERT INTO english_lemma VALUES ("n#06885137","n","Gautama","N");
INSERT INTO english_lemma VALUES ("n#06885137","n","Gautama_Buddha","N");
INSERT INTO english_lemma VALUES ("n#06885299","n","Bodhisattva","N");
INSERT INTO english_lemma VALUES ("n#06885299","n","Boddhisatva","N");
INSERT INTO english_lemma VALUES ("n#06885465","n","Maitreya","N");
INSERT INTO english_lemma VALUES ("n#06885602","n","Avalokitesvara","N");
INSERT INTO english_lemma VALUES ("n#06885602","n","Avalokiteshvara","N");
INSERT INTO english_lemma VALUES ("n#06885747","n","Arhat","N");
INSERT INTO english_lemma VALUES ("n#06885747","n","Arhant","N");
INSERT INTO english_lemma VALUES ("n#06885747","n","lohan","N");
INSERT INTO english_lemma VALUES ("n#06885851","n","Buddha","N");
INSERT INTO english_lemma VALUES ("n#06885957","n","Chinese_deity","N");
INSERT INTO english_lemma VALUES ("n#06886184","n","Chang_Kuo","N");
INSERT INTO english_lemma VALUES ("n#06886184","n","Chang_Kuo-lao","N");
INSERT INTO english_lemma VALUES ("n#06886288","n","Wen_Ch'ang","N");
INSERT INTO english_lemma VALUES ("n#06886288","n","Wen-Ti","N");
INSERT INTO english_lemma VALUES ("n#06886379","n","Taoist_Trinity","N");
INSERT INTO english_lemma VALUES ("n#06886540","n","Tien-pao","N");
INSERT INTO english_lemma VALUES ("n#06886540","n","Heavenly_Jewel","N");
INSERT INTO english_lemma VALUES ("n#06886661","n","Ling-pao","N");
INSERT INTO english_lemma VALUES ("n#06886661","n","Mystic_Jewel","N");
INSERT INTO english_lemma VALUES ("n#06886780","n","Shen-pao","N");
INSERT INTO english_lemma VALUES ("n#06886780","n","Spiritual_Jewel","N");
INSERT INTO english_lemma VALUES ("n#06886927","n","Lao-Tzu","N");
INSERT INTO english_lemma VALUES ("n#06886927","n","Lao-Tse","N");
INSERT INTO english_lemma VALUES ("n#06886927","n","Laozi","N");
INSERT INTO english_lemma VALUES ("n#06887055","n","Chuang-tzu","N");
INSERT INTO english_lemma VALUES ("n#06887183","n","Kwan-yin","N");
INSERT INTO english_lemma VALUES ("n#06887183","n","Kuan_Yin","N");
INSERT INTO english_lemma VALUES ("n#06887404","n","Japanese_deity","N");
INSERT INTO english_lemma VALUES ("n#06887643","n","Amaterasu","N");
INSERT INTO english_lemma VALUES ("n#06887643","n","Amaterasu_Omikami","N");
INSERT INTO english_lemma VALUES ("n#06887810","n","Hachiman","N");
INSERT INTO english_lemma VALUES ("n#06887884","n","Hotei","N");
INSERT INTO english_lemma VALUES ("n#06887966","n","Izanagi","N");
INSERT INTO english_lemma VALUES ("n#06888094","n","Izanami","N");
INSERT INTO english_lemma VALUES ("n#06888218","n","Kami","N");
INSERT INTO english_lemma VALUES ("n#06888371","n","Kwannon","N");
INSERT INTO english_lemma VALUES ("n#06888467","n","Ninigi","N");
INSERT INTO english_lemma VALUES ("n#06888467","n","Ninigino-Mikoto","N");
INSERT INTO english_lemma VALUES ("n#06888584","n","goddess","N");
INSERT INTO english_lemma VALUES ("n#06888670","n","earth-god","N");
INSERT INTO english_lemma VALUES ("n#06888759","n","earth-goddess","N");
INSERT INTO english_lemma VALUES ("n#06888874","n","earth_mother","N");
INSERT INTO english_lemma VALUES ("n#06888992","n","God","N");
INSERT INTO english_lemma VALUES ("n#06888992","n","Supreme_Being","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Godhead","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Lord","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Creator","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Divine","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","God_Almighty","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Almighty","N");
INSERT INTO english_lemma VALUES ("n#06889275","n","Jehovah","N");
INSERT INTO english_lemma VALUES ("n#06889444","n","eon","N");
INSERT INTO english_lemma VALUES ("n#06889444","n","aeon","N");
INSERT INTO english_lemma VALUES ("n#06889633","n","Trinity","N");
INSERT INTO english_lemma VALUES ("n#06889633","n","Holy_Trinity","N");
INSERT INTO english_lemma VALUES ("n#06889633","n","Blessed_Trinity","N");
INSERT INTO english_lemma VALUES ("n#06889800","n","Father","N");
INSERT INTO english_lemma VALUES ("n#06889800","n","Father-God","N");
INSERT INTO english_lemma VALUES ("n#06889957","n","Son","N");
INSERT INTO english_lemma VALUES ("n#06889957","n","Word","N");
INSERT INTO english_lemma VALUES ("n#06889957","n","Logos","N");
INSERT INTO english_lemma VALUES ("n#06890135","n","Messiah","N");
INSERT INTO english_lemma VALUES ("n#06890275","n","Messiah","N");
INSERT INTO english_lemma VALUES ("n#06890396","n","messiah","N");
INSERT INTO english_lemma VALUES ("n#06890396","n","christ","N");
INSERT INTO english_lemma VALUES ("n#06890481","n","Holy_Ghost","N");
INSERT INTO english_lemma VALUES ("n#06890481","n","Holy_Spirit","N");
INSERT INTO english_lemma VALUES ("n#06890708","n","hypostasis","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Yahweh","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Yahwe","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Yahveh","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Yahve","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Wahvey","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Jahvey","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Jahweh","N");
INSERT INTO english_lemma VALUES ("n#06890979","n","Jehovah","N");
INSERT INTO english_lemma VALUES ("n#06891165","n","Allah","N");
INSERT INTO english_lemma VALUES ("n#06891236","n","demiurge","N");
INSERT INTO english_lemma VALUES ("n#06891360","n","faun","N");
INSERT INTO english_lemma VALUES ("n#06891518","n","angel","N");
INSERT INTO english_lemma VALUES ("n#06891713","n","archangel","N");
INSERT INTO english_lemma VALUES ("n#06891834","n","cherub","N");
INSERT INTO english_lemma VALUES ("n#06891976","n","seraph","N");
INSERT INTO english_lemma VALUES ("n#06892105","n","guardian_spirit","N");
INSERT INTO english_lemma VALUES ("n#06892105","n","guardian_angel","N");
INSERT INTO english_lemma VALUES ("n#06892291","n","genius_loci","N");
INSERT INTO english_lemma VALUES ("n#06892379","n","divine_messenger","N");
INSERT INTO english_lemma VALUES ("n#06892480","n","fairy","N");
INSERT INTO english_lemma VALUES ("n#06892480","n","faery","N");
INSERT INTO english_lemma VALUES ("n#06892480","n","faerie","N");
INSERT INTO english_lemma VALUES ("n#06892480","n","sprite","N");
INSERT INTO english_lemma VALUES ("n#06892700","n","water_sprite","N");
INSERT INTO english_lemma VALUES ("n#06892700","n","water_nymph","N");
INSERT INTO english_lemma VALUES ("n#06892818","n","undine","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","elf","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","hob","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","gremlin","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","pixie","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","pixy","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","brownie","N");
INSERT INTO english_lemma VALUES ("n#06892899","n","imp","N");
INSERT INTO english_lemma VALUES ("n#06893062","n","leprechaun","N");
INSERT INTO english_lemma VALUES ("n#06893154","n","gnome","N");
INSERT INTO english_lemma VALUES ("n#06893154","n","dwarf","N");
INSERT INTO english_lemma VALUES ("n#06893321","n","puck","N");
INSERT INTO english_lemma VALUES ("n#06893392","n","evil_spirit","N");
INSERT INTO english_lemma VALUES ("n#06893606","n","bad_fairy","N");
INSERT INTO english_lemma VALUES ("n#06893694","n","bogey","N");
INSERT INTO english_lemma VALUES ("n#06893694","n","bogy","N");
INSERT INTO english_lemma VALUES ("n#06893694","n","bogie","N");
INSERT INTO english_lemma VALUES ("n#06893775","n","devil","N");
INSERT INTO english_lemma VALUES ("n#06893775","n","fiend","N");
INSERT INTO english_lemma VALUES ("n#06893775","n","demon","N");
INSERT INTO english_lemma VALUES ("n#06893775","n","daemon","N");
INSERT INTO english_lemma VALUES ("n#06893775","n","daimon","N");
INSERT INTO english_lemma VALUES ("n#06893981","n","cacodemon","N");
INSERT INTO english_lemma VALUES ("n#06893981","n","cacodaemon","N");
INSERT INTO english_lemma VALUES ("n#06894090","n","eudemon","N");
INSERT INTO english_lemma VALUES ("n#06894090","n","eudaemon","N");
INSERT INTO english_lemma VALUES ("n#06894090","n","good_spirit","N");
INSERT INTO english_lemma VALUES ("n#06894214","n","incubus","N");
INSERT INTO english_lemma VALUES ("n#06894367","n","succubus","N");
INSERT INTO english_lemma VALUES ("n#06894367","n","succuba","N");
INSERT INTO english_lemma VALUES ("n#06894500","n","dybbuk","N");
INSERT INTO english_lemma VALUES ("n#06894500","n","dibbuk","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Satan","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Old_Nick","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Devil","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","the_Devil","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Lucifer","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Beelzebub","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","the_Tempter","N");
INSERT INTO english_lemma VALUES ("n#06894661","n","Prince_of_Darkness","N");
INSERT INTO english_lemma VALUES ("n#06894905","n","ghoul","N");
INSERT INTO english_lemma VALUES ("n#06894980","n","goblin","N");
INSERT INTO english_lemma VALUES ("n#06894980","n","hob","N");
INSERT INTO english_lemma VALUES ("n#06894980","n","hobgoblin","N");
INSERT INTO english_lemma VALUES ("n#06895137","n","vampire","N");
INSERT INTO english_lemma VALUES ("n#06895137","n","lamia","N");
INSERT INTO english_lemma VALUES ("n#06895271","n","banshee","N");
INSERT INTO english_lemma VALUES ("n#06895394","n","genie","N");
INSERT INTO english_lemma VALUES ("n#06895394","n","jinni","N");
INSERT INTO english_lemma VALUES ("n#06895394","n","jinnee","N");
INSERT INTO english_lemma VALUES ("n#06895394","n","djinni","N");
INSERT INTO english_lemma VALUES ("n#06895394","n","djinny","N");
INSERT INTO english_lemma VALUES ("n#06895598","n","houri","N");
INSERT INTO english_lemma VALUES ("n#06895761","n","familiar","N");
INSERT INTO english_lemma VALUES ("n#06895761","n","familiar_spirit","N");
INSERT INTO english_lemma VALUES ("n#06895914","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#06896270","n","ghost","N");
INSERT INTO english_lemma VALUES ("n#06896385","n","poltergeist","N");
INSERT INTO english_lemma VALUES ("n#06896520","n","Morgan_le_Fay","N");
INSERT INTO english_lemma VALUES ("n#06896633","n","peri","N");
INSERT INTO english_lemma VALUES ("n#06896801","n","apparition","N");
INSERT INTO english_lemma VALUES ("n#06896801","n","phantom","N");
INSERT INTO english_lemma VALUES ("n#06896801","n","specter","N");
INSERT INTO english_lemma VALUES ("n#06896801","n","spectre","N");
INSERT INTO english_lemma VALUES ("n#06896983","n","presence","N");
INSERT INTO english_lemma VALUES ("n#06897084","n","Adonis","N");
INSERT INTO english_lemma VALUES ("n#06897215","n","Greco-Roman_deity","N");
INSERT INTO english_lemma VALUES ("n#06897215","n","Graeco-Roman_deity","N");
INSERT INTO english_lemma VALUES ("n#06897438","n","satyr","N");
INSERT INTO english_lemma VALUES ("n#06897438","n","forest_god","N");
INSERT INTO english_lemma VALUES ("n#06897606","n","Silenus","N");
INSERT INTO english_lemma VALUES ("n#06897778","n","silenus","N");
INSERT INTO english_lemma VALUES ("n#06897921","n","nymph","N");
INSERT INTO english_lemma VALUES ("n#06898281","n","Hesperides","N");
INSERT INTO english_lemma VALUES ("n#06898281","n","Atlantides","N");
INSERT INTO english_lemma VALUES ("n#06898444","n","Hyades","N");
INSERT INTO english_lemma VALUES ("n#06898652","n","Pleiades","N");
INSERT INTO english_lemma VALUES ("n#06898858","n","Sterope","N");
INSERT INTO english_lemma VALUES ("n#06898858","n","Asterope","N");
INSERT INTO english_lemma VALUES ("n#06898981","n","water_nymph","N");
INSERT INTO english_lemma VALUES ("n#06899133","n","Daphne","N");
INSERT INTO english_lemma VALUES ("n#06899279","n","naiad","N");
INSERT INTO english_lemma VALUES ("n#06899402","n","Nereid","N");
INSERT INTO english_lemma VALUES ("n#06899402","n","sea_nymph","N");
INSERT INTO english_lemma VALUES ("n#06899568","n","Thetis","N");
INSERT INTO english_lemma VALUES ("n#06899672","n","Oceanid","N");
INSERT INTO english_lemma VALUES ("n#06899672","n","sea_nymph","N");
INSERT INTO english_lemma VALUES ("n#06899799","n","dryad","N");
INSERT INTO english_lemma VALUES ("n#06899799","n","wood_nymph","N");
INSERT INTO english_lemma VALUES ("n#06899929","n","Napaea","N");
INSERT INTO english_lemma VALUES ("n#06899929","n","Napea","N");
INSERT INTO english_lemma VALUES ("n#06900005","n","hamadryad","N");
INSERT INTO english_lemma VALUES ("n#06900101","n","Greek_deity","N");
INSERT INTO english_lemma VALUES ("n#06901225","n","Roman_deity","N");
INSERT INTO english_lemma VALUES ("n#06901863","n","Olympian","N");
INSERT INTO english_lemma VALUES ("n#06901863","n","Olympic_god","N");
INSERT INTO english_lemma VALUES ("n#06901987","n","Aeolus","N");
INSERT INTO english_lemma VALUES ("n#06902077","n","Aether","N");
INSERT INTO english_lemma VALUES ("n#06902245","n","Apollo","N");
INSERT INTO english_lemma VALUES ("n#06902245","n","Phoebus","N");
INSERT INTO english_lemma VALUES ("n#06902245","n","Phoebus_Apollo","N");
INSERT INTO english_lemma VALUES ("n#06902447","n","Pythius","N");
INSERT INTO english_lemma VALUES ("n#06902559","n","Aphrodite","N");
INSERT INTO english_lemma VALUES ("n#06902559","n","Cytherea","N");
INSERT INTO english_lemma VALUES ("n#06902723","n","Venus","N");
INSERT INTO english_lemma VALUES ("n#06902723","n","Urania","N");
INSERT INTO english_lemma VALUES ("n#06902831","n","Ares","N");
INSERT INTO english_lemma VALUES ("n#06902960","n","Eris","N");
INSERT INTO english_lemma VALUES ("n#06903063","n","Mars","N");
INSERT INTO english_lemma VALUES ("n#06903214","n","Romulus","N");
INSERT INTO english_lemma VALUES ("n#06903469","n","Remus","N");
INSERT INTO english_lemma VALUES ("n#06903566","n","Artemis","N");
INSERT INTO english_lemma VALUES ("n#06903566","n","Cynthia","N");
INSERT INTO english_lemma VALUES ("n#06903764","n","Boreas","N");
INSERT INTO english_lemma VALUES ("n#06903959","n","Diana","N");
INSERT INTO english_lemma VALUES ("n#06904098","n","Ate","N");
INSERT INTO english_lemma VALUES ("n#06904195","n","Athena","N");
INSERT INTO english_lemma VALUES ("n#06904195","n","Athene","N");
INSERT INTO english_lemma VALUES ("n#06904195","n","Pallas","N");
INSERT INTO english_lemma VALUES ("n#06904195","n","Pallas_Athena","N");
INSERT INTO english_lemma VALUES ("n#06904404","n","Minerva","N");
INSERT INTO english_lemma VALUES ("n#06904522","n","Chaos","N");
INSERT INTO english_lemma VALUES ("n#06904697","n","Cronus","N");
INSERT INTO english_lemma VALUES ("n#06904889","n","Dido","N");
INSERT INTO english_lemma VALUES ("n#06905079","n","Saturn","N");
INSERT INTO english_lemma VALUES ("n#06905240","n","Demeter","N");
INSERT INTO english_lemma VALUES ("n#06905407","n","Ceres","N");
INSERT INTO english_lemma VALUES ("n#06905529","n","Dionysus","N");
INSERT INTO english_lemma VALUES ("n#06905664","n","Doris","N");
INSERT INTO english_lemma VALUES ("n#06905774","n","Aesculapius","N");
INSERT INTO english_lemma VALUES ("n#06905863","n","Bacchus","N");
INSERT INTO english_lemma VALUES ("n#06905981","n","Erebus","N");
INSERT INTO english_lemma VALUES ("n#06906151","n","Nox","N");
INSERT INTO english_lemma VALUES ("n#06906151","n","Night","N");
INSERT INTO english_lemma VALUES ("n#06906245","n","Eros","N");
INSERT INTO english_lemma VALUES ("n#06906372","n","Cupid","N");
INSERT INTO english_lemma VALUES ("n#06906372","n","Amor","N");
INSERT INTO english_lemma VALUES ("n#06906487","n","Daedalus","N");
INSERT INTO english_lemma VALUES ("n#06906689","n","Damon_and_Pythias","N");
INSERT INTO english_lemma VALUES ("n#06907005","n","Gaea","N");
INSERT INTO english_lemma VALUES ("n#06907005","n","Gaia","N");
INSERT INTO english_lemma VALUES ("n#06907005","n","Ge","N");
INSERT INTO english_lemma VALUES ("n#06907163","n","Helios","N");
INSERT INTO english_lemma VALUES ("n#06907326","n","Icarus","N");
INSERT INTO english_lemma VALUES ("n#06907579","n","Sol","N");
INSERT INTO english_lemma VALUES ("n#06907721","n","Hephaestus","N");
INSERT INTO english_lemma VALUES ("n#06907721","n","Hephaistos","N");
INSERT INTO english_lemma VALUES ("n#06907898","n","Vulcan","N");
INSERT INTO english_lemma VALUES ("n#06908031","n","Hermes","N");
INSERT INTO english_lemma VALUES ("n#06908222","n","Mercury","N");
INSERT INTO english_lemma VALUES ("n#06908363","n","Hera","N");
INSERT INTO english_lemma VALUES ("n#06908363","n","Here","N");
INSERT INTO english_lemma VALUES ("n#06908604","n","Io","N");
INSERT INTO english_lemma VALUES ("n#06908778","n","Janus","N");
INSERT INTO english_lemma VALUES ("n#06908944","n","Juno","N");
INSERT INTO english_lemma VALUES ("n#06909117","n","Hestia","N");
INSERT INTO english_lemma VALUES ("n#06909276","n","Vesta","N");
INSERT INTO english_lemma VALUES ("n#06909450","n","Hymen","N");
INSERT INTO english_lemma VALUES ("n#06909544","n","Hyperion","N");
INSERT INTO english_lemma VALUES ("n#06909655","n","Minos","N");
INSERT INTO english_lemma VALUES ("n#06909845","n","Ariadne","N");
INSERT INTO english_lemma VALUES ("n#06910054","n","Moirai","N");
INSERT INTO english_lemma VALUES ("n#06910054","n","Moirae","N");
INSERT INTO english_lemma VALUES ("n#06910272","n","Parcae","N");
INSERT INTO english_lemma VALUES ("n#06910462","n","Clotho","N");
INSERT INTO english_lemma VALUES ("n#06910599","n","Nona","N");
INSERT INTO english_lemma VALUES ("n#06910716","n","Lachesis","N");
INSERT INTO english_lemma VALUES ("n#06910876","n","Decuma","N");
INSERT INTO english_lemma VALUES ("n#06911035","n","Atropos","N");
INSERT INTO english_lemma VALUES ("n#06911173","n","Morta","N");
INSERT INTO english_lemma VALUES ("n#06911310","n","Momus","N");
INSERT INTO english_lemma VALUES ("n#06911310","n","Momos","N");
INSERT INTO english_lemma VALUES ("n#06911394","n","Muse","N");
INSERT INTO english_lemma VALUES ("n#06911700","n","Calliope","N");
INSERT INTO english_lemma VALUES ("n#06911796","n","Clio","N");
INSERT INTO english_lemma VALUES ("n#06911884","n","Erato","N");
INSERT INTO english_lemma VALUES ("n#06911987","n","Euterpe","N");
INSERT INTO english_lemma VALUES ("n#06912091","n","Melpomene","N");
INSERT INTO english_lemma VALUES ("n#06912184","n","Polyhymnia","N");
INSERT INTO english_lemma VALUES ("n#06912304","n","Terpsichore","N");
INSERT INTO english_lemma VALUES ("n#06912420","n","Thalia","N");
INSERT INTO english_lemma VALUES ("n#06912529","n","Urania","N");
INSERT INTO english_lemma VALUES ("n#06912621","n","Nemesis","N");
INSERT INTO english_lemma VALUES ("n#06912722","n","Nereus","N");
INSERT INTO english_lemma VALUES ("n#06912891","n","Nike","N");
INSERT INTO english_lemma VALUES ("n#06912999","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#06913099","n","Ouranos","N");
INSERT INTO english_lemma VALUES ("n#06913099","n","Uranus","N");
INSERT INTO english_lemma VALUES ("n#06913251","n","Pan","N");
INSERT INTO english_lemma VALUES ("n#06913251","n","the_goat_god","N");
INSERT INTO english_lemma VALUES ("n#06913464","n","Faunus","N");
INSERT INTO english_lemma VALUES ("n#06913581","n","Pasiphae","N");
INSERT INTO english_lemma VALUES ("n#06913676","n","Pontus","N");
INSERT INTO english_lemma VALUES ("n#06913676","n","Pontos","N");
INSERT INTO english_lemma VALUES ("n#06913790","n","Poseidon","N");
INSERT INTO english_lemma VALUES ("n#06913985","n","Proteus","N");
INSERT INTO english_lemma VALUES ("n#06914135","n","Neptune","N");
INSERT INTO english_lemma VALUES ("n#06914252","n","Persephone","N");
INSERT INTO english_lemma VALUES ("n#06914252","n","Despoina","N");
INSERT INTO english_lemma VALUES ("n#06914252","n","Kore","N");
INSERT INTO english_lemma VALUES ("n#06914252","n","Cora","N");
INSERT INTO english_lemma VALUES ("n#06914456","n","Procrustes","N");
INSERT INTO english_lemma VALUES ("n#06914712","n","Proserpina","N");
INSERT INTO english_lemma VALUES ("n#06914712","n","Proserpine","N");
INSERT INTO english_lemma VALUES ("n#06914840","n","Phaethon","N");
INSERT INTO english_lemma VALUES ("n#06914986","n","Pluto","N");
INSERT INTO english_lemma VALUES ("n#06914986","n","Hades","N");
INSERT INTO english_lemma VALUES ("n#06914986","n","Aides","N");
INSERT INTO english_lemma VALUES ("n#06914986","n","Aidoneus","N");
INSERT INTO english_lemma VALUES ("n#06915176","n","Dis","N");
INSERT INTO english_lemma VALUES ("n#06915176","n","Orcus","N");
INSERT INTO english_lemma VALUES ("n#06915283","n","Pythia","N");
INSERT INTO english_lemma VALUES ("n#06915397","n","Priapus","N");
INSERT INTO english_lemma VALUES ("n#06915518","n","Rhadamnathus","N");
INSERT INTO english_lemma VALUES ("n#06915614","n","Selene","N");
INSERT INTO english_lemma VALUES ("n#06915735","n","Luna","N");
INSERT INTO english_lemma VALUES ("n#06915838","n","Eos","N");
INSERT INTO english_lemma VALUES ("n#06915991","n","Eurydice","N");
INSERT INTO english_lemma VALUES ("n#06916083","n","Orion","N");
INSERT INTO english_lemma VALUES ("n#06916284","n","Orpheus","N");
INSERT INTO english_lemma VALUES ("n#06916445","n","Aurora","N");
INSERT INTO english_lemma VALUES ("n#06916543","n","Tellus","N");
INSERT INTO english_lemma VALUES ("n#06916681","n","Titan","N");
INSERT INTO english_lemma VALUES ("n#06917053","n","Titaness","N");
INSERT INTO english_lemma VALUES ("n#06917329","n","Triton","N");
INSERT INTO english_lemma VALUES ("n#06917408","n","Tyche","N");
INSERT INTO english_lemma VALUES ("n#06917513","n","Fortuna","N");
INSERT INTO english_lemma VALUES ("n#06917631","n","Zephyr","N");
INSERT INTO english_lemma VALUES ("n#06917736","n","Zeus","N");
INSERT INTO english_lemma VALUES ("n#06917948","n","Jupiter","N");
INSERT INTO english_lemma VALUES ("n#06917948","n","Jove","N");
INSERT INTO english_lemma VALUES ("n#06918165","n","Jupiter_Fulgur","N");
INSERT INTO english_lemma VALUES ("n#06918165","n","Jupiter_Fulminator","N");
INSERT INTO english_lemma VALUES ("n#06918165","n","Lightning_Hurler","N");
INSERT INTO english_lemma VALUES ("n#06918288","n","Jupiter_Tonans","N");
INSERT INTO english_lemma VALUES ("n#06918288","n","Thunderer","N");
INSERT INTO english_lemma VALUES ("n#06918383","n","Jupiter_Pluvius","N");
INSERT INTO english_lemma VALUES ("n#06918383","n","Rain-giver","N");
INSERT INTO english_lemma VALUES ("n#06918480","n","Jupiter_Optimus_Maximus","N");
INSERT INTO english_lemma VALUES ("n#06918480","n","Best_and_Greatest","N");
INSERT INTO english_lemma VALUES ("n#06918592","n","Jupiter_Fidius","N");
INSERT INTO english_lemma VALUES ("n#06918592","n","Protector_of_Boundaries","N");
INSERT INTO english_lemma VALUES ("n#06918701","n","Oceanus","N");
INSERT INTO english_lemma VALUES ("n#06918822","n","Cocus","N");
INSERT INTO english_lemma VALUES ("n#06918891","n","Crius","N");
INSERT INTO english_lemma VALUES ("n#06918960","n","Iapetus","N");
INSERT INTO english_lemma VALUES ("n#06919116","n","vestal_virgin","N");
INSERT INTO english_lemma VALUES ("n#06919311","n","Atlas","N");
INSERT INTO english_lemma VALUES ("n#06919447","n","Epimetheus","N");
INSERT INTO english_lemma VALUES ("n#06919650","n","Prometheus","N");
INSERT INTO english_lemma VALUES ("n#06919913","n","Thea","N");
INSERT INTO english_lemma VALUES ("n#06919913","n","Theia","N");
INSERT INTO english_lemma VALUES ("n#06920049","n","Rhea","N");
INSERT INTO english_lemma VALUES ("n#06920251","n","Ops","N");
INSERT INTO english_lemma VALUES ("n#06920411","n","Sylvanus","N");
INSERT INTO english_lemma VALUES ("n#06920411","n","Silvanus","N");
INSERT INTO english_lemma VALUES ("n#06920547","n","Agdistis","N");
INSERT INTO english_lemma VALUES ("n#06920636","n","Themis","N");
INSERT INTO english_lemma VALUES ("n#06920749","n","Mnemosyne","N");
INSERT INTO english_lemma VALUES ("n#06920885","n","Phoebe","N");
INSERT INTO english_lemma VALUES ("n#06921006","n","Tethys","N");
INSERT INTO english_lemma VALUES ("n#06921123","n","Psyche","N");
INSERT INTO english_lemma VALUES ("n#06921335","n","Leto","N");
INSERT INTO english_lemma VALUES ("n#06921335","n","Latona","N");
INSERT INTO english_lemma VALUES ("n#06921507","n","Hercules","N");
INSERT INTO english_lemma VALUES ("n#06921507","n","Heracles","N");
INSERT INTO english_lemma VALUES ("n#06921507","n","Herakles","N");
INSERT INTO english_lemma VALUES ("n#06921507","n","Alcides","N");
INSERT INTO english_lemma VALUES ("n#06921695","n","Pandora","N");
INSERT INTO english_lemma VALUES ("n#06921894","n","Norse_deity","N");
INSERT INTO english_lemma VALUES ("n#06922462","n","Aesir","N");
INSERT INTO english_lemma VALUES ("n#06922559","n","Vanir","N");
INSERT INTO english_lemma VALUES ("n#06922674","n","Balder","N");
INSERT INTO english_lemma VALUES ("n#06922674","n","Baldr","N");
INSERT INTO english_lemma VALUES ("n#06922859","n","Bragi","N");
INSERT INTO english_lemma VALUES ("n#06922859","n","Brage","N");
INSERT INTO english_lemma VALUES ("n#06922955","n","Elli","N");
INSERT INTO english_lemma VALUES ("n#06923069","n","Forseti","N");
INSERT INTO english_lemma VALUES ("n#06923162","n","Frey","N");
INSERT INTO english_lemma VALUES ("n#06923162","n","Freyr","N");
INSERT INTO english_lemma VALUES ("n#06923353","n","Freya","N");
INSERT INTO english_lemma VALUES ("n#06923353","n","Freyja","N");
INSERT INTO english_lemma VALUES ("n#06923482","n","Frigg","N");
INSERT INTO english_lemma VALUES ("n#06923482","n","Frigga","N");
INSERT INTO english_lemma VALUES ("n#06923596","n","Heimdall","N");
INSERT INTO english_lemma VALUES ("n#06923596","n","Heimdal","N");
INSERT INTO english_lemma VALUES ("n#06923596","n","Heimdallr","N");
INSERT INTO english_lemma VALUES ("n#06923714","n","Hel","N");
INSERT INTO english_lemma VALUES ("n#06923714","n","Hela","N");
INSERT INTO english_lemma VALUES ("n#06923818","n","Hoenir","N");
INSERT INTO english_lemma VALUES ("n#06923938","n","Hoth","N");
INSERT INTO english_lemma VALUES ("n#06923938","n","Hothr","N");
INSERT INTO english_lemma VALUES ("n#06923938","n","Hoder","N");
INSERT INTO english_lemma VALUES ("n#06923938","n","Hodr","N");
INSERT INTO english_lemma VALUES ("n#06924088","n","Idun","N");
INSERT INTO english_lemma VALUES ("n#06924088","n","Ithunn","N");
INSERT INTO english_lemma VALUES ("n#06924238","n","Jotun","N");
INSERT INTO english_lemma VALUES ("n#06924238","n","Jotunn","N");
INSERT INTO english_lemma VALUES ("n#06924373","n","Loki","N");
INSERT INTO english_lemma VALUES ("n#06924514","n","Mimir","N");
INSERT INTO english_lemma VALUES ("n#06924620","n","Nanna","N");
INSERT INTO english_lemma VALUES ("n#06924686","n","Njord","N");
INSERT INTO english_lemma VALUES ("n#06924686","n","Njorth","N");
INSERT INTO english_lemma VALUES ("n#06924869","n","Norn","N");
INSERT INTO english_lemma VALUES ("n#06925096","n","Urd","N");
INSERT INTO english_lemma VALUES ("n#06925096","n","Urth","N");
INSERT INTO english_lemma VALUES ("n#06925174","n","Verdandi","N");
INSERT INTO english_lemma VALUES ("n#06925174","n","Verthandi","N");
INSERT INTO english_lemma VALUES ("n#06925265","n","Skuld","N");
INSERT INTO english_lemma VALUES ("n#06925340","n","Odin","N");
INSERT INTO english_lemma VALUES ("n#06925549","n","Sif","N");
INSERT INTO english_lemma VALUES ("n#06925636","n","Sigyn","N");
INSERT INTO english_lemma VALUES ("n#06925784","n","Thor","N");
INSERT INTO english_lemma VALUES ("n#06925948","n","Tyr","N");
INSERT INTO english_lemma VALUES ("n#06925948","n","Tyrr","N");
INSERT INTO english_lemma VALUES ("n#06926075","n","Ull","N");
INSERT INTO english_lemma VALUES ("n#06926075","n","Ullr","N");
INSERT INTO english_lemma VALUES ("n#06926229","n","Vali","N");
INSERT INTO english_lemma VALUES ("n#06926331","n","Vitharr","N");
INSERT INTO english_lemma VALUES ("n#06926331","n","Vithar","N");
INSERT INTO english_lemma VALUES ("n#06926331","n","Vidar","N");
INSERT INTO english_lemma VALUES ("n#06926481","n","Voland","N");
INSERT INTO english_lemma VALUES ("n#06926627","n","Ymir","N");
INSERT INTO english_lemma VALUES ("n#06926892","n","Wayland","N");
INSERT INTO english_lemma VALUES ("n#06926892","n","Wayland_the_Smith","N");
INSERT INTO english_lemma VALUES ("n#06926892","n","Wieland","N");
INSERT INTO english_lemma VALUES ("n#06927069","n","Teutonic_deity","N");
INSERT INTO english_lemma VALUES ("n#06927225","n","Donar","N");
INSERT INTO english_lemma VALUES ("n#06927331","n","Nerthus","N");
INSERT INTO english_lemma VALUES ("n#06927331","n","Hertha","N");
INSERT INTO english_lemma VALUES ("n#06927462","n","Wotan","N");
INSERT INTO english_lemma VALUES ("n#06927583","n","Anglo-Saxon_deity","N");
INSERT INTO english_lemma VALUES ("n#06927757","n","Tiu","N");
INSERT INTO english_lemma VALUES ("n#06927851","n","Woden","N");
INSERT INTO english_lemma VALUES ("n#06927851","n","Wodan","N");
INSERT INTO english_lemma VALUES ("n#06927966","n","the_Weird_Sisters","N");
INSERT INTO english_lemma VALUES ("n#06927966","n","the_Three_Weird_Sisters","N");
INSERT INTO english_lemma VALUES ("n#06928107","n","Wyrd","N");
INSERT INTO english_lemma VALUES ("n#06928107","n","Weird","N");
INSERT INTO english_lemma VALUES ("n#06928214","n","Adam","N");
INSERT INTO english_lemma VALUES ("n#06928357","n","Eve","N");
INSERT INTO english_lemma VALUES ("n#06928589","n","Cain","N");
INSERT INTO english_lemma VALUES ("n#06928776","n","Abel","N");
INSERT INTO english_lemma VALUES ("n#06928932","n","fictional_character","N");
INSERT INTO english_lemma VALUES ("n#06928932","n","fictitious_character","N");
INSERT INTO english_lemma VALUES ("n#06928932","n","character","N");
INSERT INTO english_lemma VALUES ("n#06929817","n","Ajax","N");
INSERT INTO english_lemma VALUES ("n#06929941","n","Aladdin","N");
INSERT INTO english_lemma VALUES ("n#06930081","n","Argonaut","N");
INSERT INTO english_lemma VALUES ("n#06930240","n","Babar","N");
INSERT INTO english_lemma VALUES ("n#06930367","n","Beatrice","N");
INSERT INTO english_lemma VALUES ("n#06930484","n","Bluebeard","N");
INSERT INTO english_lemma VALUES ("n#06930637","n","Brunnhilde","N");
INSERT INTO english_lemma VALUES ("n#06930637","n","Brynhild","N");
INSERT INTO english_lemma VALUES ("n#06930637","n","Brunhild","N");
INSERT INTO english_lemma VALUES ("n#06930841","n","Valkyrie","N");
INSERT INTO english_lemma VALUES ("n#06931028","n","Bunyan","N");
INSERT INTO english_lemma VALUES ("n#06931028","n","Paul_Bunyan","N");
INSERT INTO english_lemma VALUES ("n#06931292","n","John_Henry","N");
INSERT INTO english_lemma VALUES ("n#06931517","n","Cinderella","N");
INSERT INTO english_lemma VALUES ("n#06931680","n","Jason","N");
INSERT INTO english_lemma VALUES ("n#06931839","n","Medea","N");
INSERT INTO english_lemma VALUES ("n#06931990","n","Odysseus","N");
INSERT INTO english_lemma VALUES ("n#06931990","n","Ulysses","N");
INSERT INTO english_lemma VALUES ("n#06932176","n","Penelope","N");
INSERT INTO english_lemma VALUES ("n#06932428","n","Theseus","N");
INSERT INTO english_lemma VALUES ("n#06932598","n","Tantalus","N");
INSERT INTO english_lemma VALUES ("n#06932828","n","Phrygian_deity","N");
INSERT INTO english_lemma VALUES ("n#06932964","n","Cybele","N");
INSERT INTO english_lemma VALUES ("n#06932964","n","Dindymene","N");
INSERT INTO english_lemma VALUES ("n#06932964","n","Great_Mother","N");
INSERT INTO english_lemma VALUES ("n#06932964","n","Magna_Mater","N");
INSERT INTO english_lemma VALUES ("n#06932964","n","Mater_Turrita","N");
INSERT INTO english_lemma VALUES ("n#06933168","n","Liliputian","N");
INSERT INTO english_lemma VALUES ("n#06933291","n","Achilles","N");
INSERT INTO english_lemma VALUES ("n#06933600","n","Aeneas","N");
INSERT INTO english_lemma VALUES ("n#06933756","n","Agamemnon","N");
INSERT INTO english_lemma VALUES ("n#06933893","n","Cassandra","N");
INSERT INTO english_lemma VALUES ("n#06934065","n","Antigone","N");
INSERT INTO english_lemma VALUES ("n#06934218","n","Electra","N");
INSERT INTO english_lemma VALUES ("n#06934443","n","Laocoon","N");
INSERT INTO english_lemma VALUES ("n#06934760","n","Myrmidon","N");
INSERT INTO english_lemma VALUES ("n#06934910","n","Oedipus","N");
INSERT INTO english_lemma VALUES ("n#06934910","n","King_Oedipus","N");
INSERT INTO english_lemma VALUES ("n#06935118","n","Tiresias","N");
INSERT INTO english_lemma VALUES ("n#06935302","n","Peleus","N");
INSERT INTO english_lemma VALUES ("n#06935401","n","Don_Quixote","N");
INSERT INTO english_lemma VALUES ("n#06935521","n","El_Cid","N");
INSERT INTO english_lemma VALUES ("n#06935627","n","Fagin","N");
INSERT INTO english_lemma VALUES ("n#06935787","n","Falstaff","N");
INSERT INTO english_lemma VALUES ("n#06935787","n","Sir_John_Falstaff","N");
INSERT INTO english_lemma VALUES ("n#06935906","n","Faust","N");
INSERT INTO english_lemma VALUES ("n#06935906","n","Faustus","N");
INSERT INTO english_lemma VALUES ("n#06936053","n","Gulliver","N");
INSERT INTO english_lemma VALUES ("n#06936217","n","Hector","N");
INSERT INTO english_lemma VALUES ("n#06936354","n","Helen","N");
INSERT INTO english_lemma VALUES ("n#06936354","n","Helen_of_Troy","N");
INSERT INTO english_lemma VALUES ("n#06936585","n","Leda","N");
INSERT INTO english_lemma VALUES ("n#06936775","n","Lilliputian","N");
INSERT INTO english_lemma VALUES ("n#06936899","n","Mother_Goose","N");
INSERT INTO english_lemma VALUES ("n#06937012","n","Pangloss","N");
INSERT INTO english_lemma VALUES ("n#06937124","n","Pantaloon","N");
INSERT INTO english_lemma VALUES ("n#06937249","n","Pantaloon","N");
INSERT INTO english_lemma VALUES ("n#06937354","n","Pierrot","N");
INSERT INTO english_lemma VALUES ("n#06937491","n","Huckleberry_Finn","N");
INSERT INTO english_lemma VALUES ("n#06937596","n","Tarzan","N");
INSERT INTO english_lemma VALUES ("n#06937596","n","Tarzan_of_the_Apes","N");
INSERT INTO english_lemma VALUES ("n#06937753","n","Tom_Sawyer","N");
INSERT INTO english_lemma VALUES ("n#06937847","n","Uncle_Tom","N");
INSERT INTO english_lemma VALUES ("n#06937964","n","Uncle_Sam","N");
INSERT INTO english_lemma VALUES ("n#06938058","n","Sherlock_Holmes","N");
INSERT INTO english_lemma VALUES ("n#06938058","n","Holmes","N");
INSERT INTO english_lemma VALUES ("n#06938180","n","self","N");
INSERT INTO english_lemma VALUES ("n#06938309","n","number_one","N");
INSERT INTO english_lemma VALUES ("n#06938480","n","adult","N");
INSERT INTO english_lemma VALUES ("n#06938480","n","grownup","N");
INSERT INTO english_lemma VALUES ("n#06939020","n","adventurer","N");
INSERT INTO english_lemma VALUES ("n#06939289","n","anomalist","N");
INSERT INTO english_lemma VALUES ("n#06939400","n","anomaly","N");
INSERT INTO english_lemma VALUES ("n#06939400","n","unusual_person","N");
INSERT INTO english_lemma VALUES ("n#06939710","n","anachronism","N");
INSERT INTO english_lemma VALUES ("n#06939838","n","Ananias","N");
INSERT INTO english_lemma VALUES ("n#06939971","n","apache","N");
INSERT INTO english_lemma VALUES ("n#06940043","n","applicant","N");
INSERT INTO english_lemma VALUES ("n#06940043","n","applier","N");
INSERT INTO english_lemma VALUES ("n#06940339","n","appointee","N");
INSERT INTO english_lemma VALUES ("n#06940339","n","appointment","N");
INSERT INTO english_lemma VALUES ("n#06940455","n","candidate","N");
INSERT INTO english_lemma VALUES ("n#06940455","n","prospect","N");
INSERT INTO english_lemma VALUES ("n#06940600","n","argonaut","N");
INSERT INTO english_lemma VALUES ("n#06940721","n","attendant","N");
INSERT INTO english_lemma VALUES ("n#06940836","n","auctioneer","N");
INSERT INTO english_lemma VALUES ("n#06940925","n","bad_person","N");
INSERT INTO english_lemma VALUES ("n#06941176","n","behaviorist","N");
INSERT INTO english_lemma VALUES ("n#06941176","n","behaviourist","N");
INSERT INTO english_lemma VALUES ("n#06941293","n","benefactor","N");
INSERT INTO english_lemma VALUES ("n#06941293","n","helper","N");
INSERT INTO english_lemma VALUES ("n#06941598","n","benefactress","N");
INSERT INTO english_lemma VALUES ("n#06941675","n","capitalist","N");
INSERT INTO english_lemma VALUES ("n#06941930","n","captor","N");
INSERT INTO english_lemma VALUES ("n#06942068","n","cofounder","N");
INSERT INTO english_lemma VALUES ("n#06942150","n","commoner","N");
INSERT INTO english_lemma VALUES ("n#06942150","n","common_man","N");
INSERT INTO english_lemma VALUES ("n#06942150","n","common_person","N");
INSERT INTO english_lemma VALUES ("n#06942405","n","communicator","N");
INSERT INTO english_lemma VALUES ("n#06943041","n","conservator","N");
INSERT INTO english_lemma VALUES ("n#06943203","n","constituent","N");
INSERT INTO english_lemma VALUES ("n#06943450","n","contrapuntist","N");
INSERT INTO english_lemma VALUES ("n#06943570","n","contrarian","N");
INSERT INTO english_lemma VALUES ("n#06943718","n","consumer","N");
INSERT INTO english_lemma VALUES ("n#06943970","n","contadino","N");
INSERT INTO english_lemma VALUES ("n#06944043","n","contestant","N");
INSERT INTO english_lemma VALUES ("n#06944339","n","coon","N");
INSERT INTO english_lemma VALUES ("n#06944472","n","cosigner","N");
INSERT INTO english_lemma VALUES ("n#06944472","n","cosignatory","N");
INSERT INTO english_lemma VALUES ("n#06944593","n","coward","N");
INSERT INTO english_lemma VALUES ("n#06944789","n","creator","N");
INSERT INTO english_lemma VALUES ("n#06945104","n","defender","N");
INSERT INTO english_lemma VALUES ("n#06945104","n","guardian","N");
INSERT INTO english_lemma VALUES ("n#06945104","n","protector","N");
INSERT INTO english_lemma VALUES ("n#06945440","n","disputant","N");
INSERT INTO english_lemma VALUES ("n#06945440","n","controversialist","N");
INSERT INTO english_lemma VALUES ("n#06945718","n","engineer","N");
INSERT INTO english_lemma VALUES ("n#06945718","n","applied_scientist","N");
INSERT INTO english_lemma VALUES ("n#06945718","n","technologist","N");
INSERT INTO english_lemma VALUES ("n#06946108","n","enologist","N");
INSERT INTO english_lemma VALUES ("n#06946108","n","oenologist","N");
INSERT INTO english_lemma VALUES ("n#06946108","n","fermentologist","N");
INSERT INTO english_lemma VALUES ("n#06946221","n","ensign","N");
INSERT INTO english_lemma VALUES ("n#06946373","n","entertainer","N");
INSERT INTO english_lemma VALUES ("n#06946576","n","eulogist","N");
INSERT INTO english_lemma VALUES ("n#06946576","n","panegyrist","N");
INSERT INTO english_lemma VALUES ("n#06946689","n","excavator","N");
INSERT INTO english_lemma VALUES ("n#06946813","n","ex-gambler","N");
INSERT INTO english_lemma VALUES ("n#06946886","n","ex-mayor","N");
INSERT INTO english_lemma VALUES ("n#06946955","n","experimenter","N");
INSERT INTO english_lemma VALUES ("n#06947056","n","expert","N");
INSERT INTO english_lemma VALUES ("n#06947753","n","ex-president","N");
INSERT INTO english_lemma VALUES ("n#06947830","n","authority","N");
INSERT INTO english_lemma VALUES ("n#06948078","n","face","N");
INSERT INTO english_lemma VALUES ("n#06948278","n","female","N");
INSERT INTO english_lemma VALUES ("n#06948278","n","female_person","N");
INSERT INTO english_lemma VALUES ("n#06948508","n","finisher","N");
INSERT INTO english_lemma VALUES ("n#06948508","n","stitcher","N");
INSERT INTO english_lemma VALUES ("n#06948621","n","good_person","N");
INSERT INTO english_lemma VALUES ("n#06948859","n","individualist","N");
INSERT INTO english_lemma VALUES ("n#06949059","n","inhabitant","N");
INSERT INTO english_lemma VALUES ("n#06949059","n","dweller","N");
INSERT INTO english_lemma VALUES ("n#06949059","n","denizen","N");
INSERT INTO english_lemma VALUES ("n#06949518","n","native","N");
INSERT INTO english_lemma VALUES ("n#06949722","n","innocent","N");
INSERT INTO english_lemma VALUES ("n#06949722","n","inexperienced_person","N");
INSERT INTO english_lemma VALUES ("n#06949872","n","intellectual","N");
INSERT INTO english_lemma VALUES ("n#06949872","n","intellect","N");
INSERT INTO english_lemma VALUES ("n#06950430","n","juvenile","N");
INSERT INTO english_lemma VALUES ("n#06950430","n","juvenile_person","N");
INSERT INTO english_lemma VALUES ("n#06950629","n","lover","N");
INSERT INTO english_lemma VALUES ("n#06950891","n","leader","N");
INSERT INTO english_lemma VALUES ("n#06951621","n","male","N");
INSERT INTO english_lemma VALUES ("n#06951621","n","male_person","N");
INSERT INTO english_lemma VALUES ("n#06951922","n","mediator","N");
INSERT INTO english_lemma VALUES ("n#06951922","n","go-between","N");
INSERT INTO english_lemma VALUES ("n#06951922","n","intermediator","N");
INSERT INTO english_lemma VALUES ("n#06951922","n","intermediary","N");
INSERT INTO english_lemma VALUES ("n#06952194","n","money_handler","N");
INSERT INTO english_lemma VALUES ("n#06952194","n","money_dealer","N");
INSERT INTO english_lemma VALUES ("n#06952425","n","naprapath","N");
INSERT INTO english_lemma VALUES ("n#06952517","n","national","N");
INSERT INTO english_lemma VALUES ("n#06952517","n","subject","N");
INSERT INTO english_lemma VALUES ("n#06952738","n","nativist","N");
INSERT INTO english_lemma VALUES ("n#06952833","n","nonreligious_person","N");
INSERT INTO english_lemma VALUES ("n#06953093","n","nonworker","N");
INSERT INTO english_lemma VALUES ("n#06953318","n","peer","N");
INSERT INTO english_lemma VALUES ("n#06953318","n","equal","N");
INSERT INTO english_lemma VALUES ("n#06953318","n","match","N");
INSERT INTO english_lemma VALUES ("n#06953318","n","compeer","N");
INSERT INTO english_lemma VALUES ("n#06953561","n","perceiver","N");
INSERT INTO english_lemma VALUES ("n#06953561","n","observer","N");
INSERT INTO english_lemma VALUES ("n#06953561","n","beholder","N");
INSERT INTO english_lemma VALUES ("n#06953813","n","precursor","N");
INSERT INTO english_lemma VALUES ("n#06953813","n","forerunner","N");
INSERT INTO english_lemma VALUES ("n#06953959","n","primitive","N");
INSERT INTO english_lemma VALUES ("n#06953959","n","primitive_person","N");
INSERT INTO english_lemma VALUES ("n#06954283","n","prize_winner","N");
INSERT INTO english_lemma VALUES ("n#06954283","n","lottery_winner","N");
INSERT INTO english_lemma VALUES ("n#06954382","n","recipient","N");
INSERT INTO english_lemma VALUES ("n#06954382","n","receiver","N");
INSERT INTO english_lemma VALUES ("n#06954710","n","religionist","N");
INSERT INTO english_lemma VALUES ("n#06954710","n","religious_person","N");
INSERT INTO english_lemma VALUES ("n#06955207","n","sensualist","N");
INSERT INTO english_lemma VALUES ("n#06955402","n","ticket_agent","N");
INSERT INTO english_lemma VALUES ("n#06955402","n","booking_clerk","N");
INSERT INTO english_lemma VALUES ("n#06955549","n","traveler","N");
INSERT INTO english_lemma VALUES ("n#06955549","n","traveller","N");
INSERT INTO english_lemma VALUES ("n#06956167","n","unfortunate","N");
INSERT INTO english_lemma VALUES ("n#06956167","n","unfortunate_person","N");
INSERT INTO english_lemma VALUES ("n#06956583","n","unwelcome_person","N");
INSERT INTO english_lemma VALUES ("n#06956583","n","persona_non_grata","N");
INSERT INTO english_lemma VALUES ("n#06956899","n","unpleasant_person","N");
INSERT INTO english_lemma VALUES ("n#06956899","n","disagreeable_person","N");
INSERT INTO english_lemma VALUES ("n#06957548","n","unskilled_person","N");
INSERT INTO english_lemma VALUES ("n#06957738","n","worker","N");
INSERT INTO english_lemma VALUES ("n#06958552","n","wrongdoer","N");
INSERT INTO english_lemma VALUES ("n#06958552","n","offender","N");
INSERT INTO english_lemma VALUES ("n#06958987","n","African","N");
INSERT INTO english_lemma VALUES ("n#06959973","n","Black_African","N");
INSERT INTO english_lemma VALUES ("n#06960074","n","Afrikaner","N");
INSERT INTO english_lemma VALUES ("n#06960074","n","Afrikander","N");
INSERT INTO english_lemma VALUES ("n#06960074","n","Boer","N");
INSERT INTO english_lemma VALUES ("n#06960244","n","Aryan","N");
INSERT INTO english_lemma VALUES ("n#06960244","n","Indo-European","N");
INSERT INTO english_lemma VALUES ("n#06960376","n","Aryan","N");
INSERT INTO english_lemma VALUES ("n#06960504","n","person_of_color","N");
INSERT INTO english_lemma VALUES ("n#06960662","n","Black","N");
INSERT INTO english_lemma VALUES ("n#06960662","n","black_person","N");
INSERT INTO english_lemma VALUES ("n#06960662","n","blackamoor","N");
INSERT INTO english_lemma VALUES ("n#06960662","n","Negro","N");
INSERT INTO english_lemma VALUES ("n#06960662","n","Negroid","N");
INSERT INTO english_lemma VALUES ("n#06961006","n","Negress","N");
INSERT INTO english_lemma VALUES ("n#06961081","n","Black_race","N");
INSERT INTO english_lemma VALUES ("n#06961081","n","Negroid_race","N");
INSERT INTO english_lemma VALUES ("n#06961081","n","Negro_race","N");
INSERT INTO english_lemma VALUES ("n#06961204","n","African-American","N");
INSERT INTO english_lemma VALUES ("n#06961204","n","Afro-American","N");
INSERT INTO english_lemma VALUES ("n#06961330","n","black_man","N");
INSERT INTO english_lemma VALUES ("n#06961422","n","black_woman","N");
INSERT INTO english_lemma VALUES ("n#06961518","n","colored_person","N");
INSERT INTO english_lemma VALUES ("n#06961518","n","colored","N");
INSERT INTO english_lemma VALUES ("n#06961642","n","darky","N");
INSERT INTO english_lemma VALUES ("n#06961642","n","darkie","N");
INSERT INTO english_lemma VALUES ("n#06961642","n","darkey","N");
INSERT INTO english_lemma VALUES ("n#06961743","n","boy","N");
INSERT INTO english_lemma VALUES ("n#06961846","n","nigger","N");
INSERT INTO english_lemma VALUES ("n#06961846","n","spade","N");
INSERT INTO english_lemma VALUES ("n#06961846","n","coon","N");
INSERT INTO english_lemma VALUES ("n#06961846","n","jigaboo","N");
INSERT INTO english_lemma VALUES ("n#06961846","n","nigra","N");
INSERT INTO english_lemma VALUES ("n#06961994","n","Tom","N");
INSERT INTO english_lemma VALUES ("n#06961994","n","Uncle_Tom","N");
INSERT INTO english_lemma VALUES ("n#06962139","n","Mulatto","N");
INSERT INTO english_lemma VALUES ("n#06962235","n","Quadroon","N");
INSERT INTO english_lemma VALUES ("n#06962369","n","Octoroon","N");
INSERT INTO english_lemma VALUES ("n#06962503","n","White","N");
INSERT INTO english_lemma VALUES ("n#06962503","n","white_person","N");
INSERT INTO english_lemma VALUES ("n#06962503","n","Caucasian","N");
INSERT INTO english_lemma VALUES ("n#06962829","n","White_race","N");
INSERT INTO english_lemma VALUES ("n#06962829","n","Caucasoid_race","N");
INSERT INTO english_lemma VALUES ("n#06962829","n","Caucasian_race","N");
INSERT INTO english_lemma VALUES ("n#06962959","n","Circassian","N");
INSERT INTO english_lemma VALUES ("n#06963131","n","paleface","N");
INSERT INTO english_lemma VALUES ("n#06963273","n","Semite","N");
INSERT INTO english_lemma VALUES ("n#06963475","n","Babylonian","N");
INSERT INTO english_lemma VALUES ("n#06963582","n","Assyrian","N");
INSERT INTO english_lemma VALUES ("n#06963669","n","Kassite","N");
INSERT INTO english_lemma VALUES ("n#06963669","n","Cassite","N");
INSERT INTO english_lemma VALUES ("n#06963807","n","Elamite","N");
INSERT INTO english_lemma VALUES ("n#06963932","n","Phoenician","N");
INSERT INTO english_lemma VALUES ("n#06964076","n","white_man","N");
INSERT INTO english_lemma VALUES ("n#06964186","n","white_woman","N");
INSERT INTO english_lemma VALUES ("n#06964282","n","white_trash","N");
INSERT INTO english_lemma VALUES ("n#06964282","n","poor_white_trash","N");
INSERT INTO english_lemma VALUES ("n#06964282","n","poor_white","N");
INSERT INTO english_lemma VALUES ("n#06964427","n","whitey","N");
INSERT INTO english_lemma VALUES ("n#06964427","n","honky","N");
INSERT INTO english_lemma VALUES ("n#06964519","n","WASP","N");
INSERT INTO english_lemma VALUES ("n#06964519","n","white_Anglo-Saxon_Protestant","N");
INSERT INTO english_lemma VALUES ("n#06964661","n","Asian","N");
INSERT INTO english_lemma VALUES ("n#06964661","n","Asiatic","N");
INSERT INTO english_lemma VALUES ("n#06965455","n","coolie","N");
INSERT INTO english_lemma VALUES ("n#06965455","n","cooly","N");
INSERT INTO english_lemma VALUES ("n#06965564","n","Oriental","N");
INSERT INTO english_lemma VALUES ("n#06965564","n","oriental_person","N");
INSERT INTO english_lemma VALUES ("n#06965774","n","Yellow_race","N");
INSERT INTO english_lemma VALUES ("n#06965774","n","Mongoloid_race","N");
INSERT INTO english_lemma VALUES ("n#06965774","n","Mongolian_race","N");
INSERT INTO english_lemma VALUES ("n#06965898","n","yellow_man","N");
INSERT INTO english_lemma VALUES ("n#06966007","n","yellow_woman","N");
INSERT INTO english_lemma VALUES ("n#06966120","n","gook","N");
INSERT INTO english_lemma VALUES ("n#06966120","n","slant-eye","N");
INSERT INTO english_lemma VALUES ("n#06966283","n","Evenki","N");
INSERT INTO english_lemma VALUES ("n#06966283","n","Ewenki","N");
INSERT INTO english_lemma VALUES ("n#06966427","n","Mongol","N");
INSERT INTO english_lemma VALUES ("n#06966427","n","Mongolian","N");
INSERT INTO english_lemma VALUES ("n#06966571","n","Tatar","N");
INSERT INTO english_lemma VALUES ("n#06966757","n","Udmurt","N");
INSERT INTO english_lemma VALUES ("n#06966757","n","Votyak","N");
INSERT INTO english_lemma VALUES ("n#06966896","n","Tatar","N");
INSERT INTO english_lemma VALUES ("n#06966896","n","Tartar","N");
INSERT INTO english_lemma VALUES ("n#06966896","n","Mongol_Tatar","N");
INSERT INTO english_lemma VALUES ("n#06967059","n","Amerindian","N");
INSERT INTO english_lemma VALUES ("n#06967059","n","Native_American","N");
INSERT INTO english_lemma VALUES ("n#06967275","n","Indian","N");
INSERT INTO english_lemma VALUES ("n#06967275","n","North_American_Indian","N");
INSERT INTO english_lemma VALUES ("n#06967275","n","American_Indian","N");
INSERT INTO english_lemma VALUES ("n#06967275","n","Red_Indian","N");
INSERT INTO english_lemma VALUES ("n#06967875","n","brave","N");
INSERT INTO english_lemma VALUES ("n#06967958","n","Abnaki","N");
INSERT INTO english_lemma VALUES ("n#06968066","n","Achomawi","N");
INSERT INTO english_lemma VALUES ("n#06968205","n","Akwa'ala","N");
INSERT INTO english_lemma VALUES ("n#06968328","n","Alabama","N");
INSERT INTO english_lemma VALUES ("n#06968496","n","Algonkian","N");
INSERT INTO english_lemma VALUES ("n#06968496","n","Algonkin","N");
INSERT INTO english_lemma VALUES ("n#06968654","n","Algonquian","N");
INSERT INTO english_lemma VALUES ("n#06968654","n","Algonquin","N");
INSERT INTO english_lemma VALUES ("n#06969458","n","Atakapa","N");
INSERT INTO english_lemma VALUES ("n#06969458","n","Attacapan","N");
INSERT INTO english_lemma VALUES ("n#06969612","n","Athapaskan","N");
INSERT INTO english_lemma VALUES ("n#06969612","n","Athapascan","N");
INSERT INTO english_lemma VALUES ("n#06969612","n","Athabaskan","N");
INSERT INTO english_lemma VALUES ("n#06969612","n","Athabascan","N");
INSERT INTO english_lemma VALUES ("n#06969954","n","Indian_race","N");
INSERT INTO english_lemma VALUES ("n#06969954","n","Amerindian_race","N");
INSERT INTO english_lemma VALUES ("n#06970087","n","Mayan","N");
INSERT INTO english_lemma VALUES ("n#06970087","n","Maya","N");
INSERT INTO english_lemma VALUES ("n#06970419","n","Nahuatl","N");
INSERT INTO english_lemma VALUES ("n#06970569","n","Aztec","N");
INSERT INTO english_lemma VALUES ("n#06970725","n","Plains_Indian","N");
INSERT INTO english_lemma VALUES ("n#06970725","n","Buffalo_Indian","N");
INSERT INTO english_lemma VALUES ("n#06971097","n","Apache","N");
INSERT INTO english_lemma VALUES ("n#06971343","n","Arapaho","N");
INSERT INTO english_lemma VALUES ("n#06971343","n","Arapahoe","N");
INSERT INTO english_lemma VALUES ("n#06971505","n","Arikara","N");
INSERT INTO english_lemma VALUES ("n#06971505","n","Aricara","N");
INSERT INTO english_lemma VALUES ("n#06971658","n","Atsugewi","N");
INSERT INTO english_lemma VALUES ("n#06971797","n","Biloxi","N");
INSERT INTO english_lemma VALUES ("n#06971931","n","Blackfoot","N");
INSERT INTO english_lemma VALUES ("n#06972071","n","Caddo","N");
INSERT INTO english_lemma VALUES ("n#06972366","n","Cakchiquel","N");
INSERT INTO english_lemma VALUES ("n#06972485","n","Catawba","N");
INSERT INTO english_lemma VALUES ("n#06972601","n","Cayuga","N");
INSERT INTO english_lemma VALUES ("n#06972738","n","Cherokee","N");
INSERT INTO english_lemma VALUES ("n#06972897","n","Cheyenne","N");
INSERT INTO english_lemma VALUES ("n#06973078","n","Chickasaw","N");
INSERT INTO english_lemma VALUES ("n#06973200","n","Chimakum","N");
INSERT INTO english_lemma VALUES ("n#06973310","n","Chimariko","N");
INSERT INTO english_lemma VALUES ("n#06973447","n","Chinook","N");
INSERT INTO english_lemma VALUES ("n#06973658","n","Chipewyan","N");
INSERT INTO english_lemma VALUES ("n#06973812","n","Choctaw","N");
INSERT INTO english_lemma VALUES ("n#06973926","n","Cochimi","N");
INSERT INTO english_lemma VALUES ("n#06974056","n","Cocopa","N");
INSERT INTO english_lemma VALUES ("n#06974056","n","Cocopah","N");
INSERT INTO english_lemma VALUES ("n#06974207","n","Comanche","N");
INSERT INTO english_lemma VALUES ("n#06974385","n","Conoy","N");
INSERT INTO english_lemma VALUES ("n#06974574","n","Costanoan","N");
INSERT INTO english_lemma VALUES ("n#06974740","n","Cree","N");
INSERT INTO english_lemma VALUES ("n#06974848","n","Creek","N");
INSERT INTO english_lemma VALUES ("n#06975050","n","Crow","N");
INSERT INTO english_lemma VALUES ("n#06975159","n","Dakota","N");
INSERT INTO english_lemma VALUES ("n#06975296","n","Delaware","N");
INSERT INTO english_lemma VALUES ("n#06975465","n","Dhegiha","N");
INSERT INTO english_lemma VALUES ("n#06975676","n","Diegueno","N");
INSERT INTO english_lemma VALUES ("n#06975789","n","Esselen","N");
INSERT INTO english_lemma VALUES ("n#06975930","n","Eyeish","N");
INSERT INTO english_lemma VALUES ("n#06976023","n","Fox","N");
INSERT INTO english_lemma VALUES ("n#06976160","n","Haida","N");
INSERT INTO english_lemma VALUES ("n#06976332","n","Halchidhoma","N");
INSERT INTO english_lemma VALUES ("n#06976518","n","Havasupai","N");
INSERT INTO english_lemma VALUES ("n#06976680","n","Hidatsa","N");
INSERT INTO english_lemma VALUES ("n#06976680","n","Gros_Ventre","N");
INSERT INTO english_lemma VALUES ("n#06976847","n","Hitchiti","N");
INSERT INTO english_lemma VALUES ("n#06977016","n","Hopi","N");
INSERT INTO english_lemma VALUES ("n#06977114","n","Hokan","N");
INSERT INTO english_lemma VALUES ("n#06977114","n","Hoka","N");
INSERT INTO english_lemma VALUES ("n#06977646","n","Hunkpapa","N");
INSERT INTO english_lemma VALUES ("n#06977867","n","Hupa","N");
INSERT INTO english_lemma VALUES ("n#06977993","n","Illinois","N");
INSERT INTO english_lemma VALUES ("n#06978126","n","Iowa","N");
INSERT INTO english_lemma VALUES ("n#06978126","n","Ioway","N");
INSERT INTO english_lemma VALUES ("n#06978265","n","Iroquois","N");
INSERT INTO english_lemma VALUES ("n#06978635","n","Kalapooia","N");
INSERT INTO english_lemma VALUES ("n#06978635","n","Kalapuya","N");
INSERT INTO english_lemma VALUES ("n#06978635","n","Calapooya","N");
INSERT INTO english_lemma VALUES ("n#06978635","n","Calapuya","N");
INSERT INTO english_lemma VALUES ("n#06978802","n","Kamia","N");
INSERT INTO english_lemma VALUES ("n#06978927","n","Kansa","N");
INSERT INTO english_lemma VALUES ("n#06978927","n","Kansas","N");
INSERT INTO english_lemma VALUES ("n#06979054","n","Karok","N");
INSERT INTO english_lemma VALUES ("n#06979192","n","Kekchi","N");
INSERT INTO english_lemma VALUES ("n#06979298","n","Kichai","N");
INSERT INTO english_lemma VALUES ("n#06979417","n","Kiliwa","N");
INSERT INTO english_lemma VALUES ("n#06979417","n","Kiliwi","N");
INSERT INTO english_lemma VALUES ("n#06979549","n","Kiowa","N");
INSERT INTO english_lemma VALUES ("n#06979648","n","Koasati","N");
INSERT INTO english_lemma VALUES ("n#06979799","n","Kusan","N");
INSERT INTO english_lemma VALUES ("n#06979905","n","Kwakiutl","N");
INSERT INTO english_lemma VALUES ("n#06980053","n","Maidu","N");
INSERT INTO english_lemma VALUES ("n#06980194","n","Malecite","N");
INSERT INTO english_lemma VALUES ("n#06980312","n","Mam","N");
INSERT INTO english_lemma VALUES ("n#06980404","n","Maricopa","N");
INSERT INTO english_lemma VALUES ("n#06980537","n","Massachuset","N");
INSERT INTO english_lemma VALUES ("n#06980537","n","Massachusetts","N");
INSERT INTO english_lemma VALUES ("n#06980688","n","Mattole","N");
INSERT INTO english_lemma VALUES ("n#06980799","n","Menomini","N");
INSERT INTO english_lemma VALUES ("n#06980799","n","Menominee","N");
INSERT INTO english_lemma VALUES ("n#06980963","n","Missouri","N");
INSERT INTO english_lemma VALUES ("n#06981112","n","Miami","N");
INSERT INTO english_lemma VALUES ("n#06981248","n","Micmac","N");
INSERT INTO english_lemma VALUES ("n#06981387","n","Miwok","N");
INSERT INTO english_lemma VALUES ("n#06981533","n","Mohave","N");
INSERT INTO english_lemma VALUES ("n#06981533","n","Mojave","N");
INSERT INTO english_lemma VALUES ("n#06981721","n","Mohawk","N");
INSERT INTO english_lemma VALUES ("n#06981863","n","Mohican","N");
INSERT INTO english_lemma VALUES ("n#06981863","n","Mahican","N");
INSERT INTO english_lemma VALUES ("n#06982025","n","Muskhogean","N");
INSERT INTO english_lemma VALUES ("n#06982025","n","Muskogean","N");
INSERT INTO english_lemma VALUES ("n#06982291","n","Muskogee","N");
INSERT INTO english_lemma VALUES ("n#06982490","n","Nanticoke","N");
INSERT INTO english_lemma VALUES ("n#06982615","n","Navaho","N");
INSERT INTO english_lemma VALUES ("n#06982615","n","Navajo","N");
INSERT INTO english_lemma VALUES ("n#06982758","n","Nootka","N");
INSERT INTO english_lemma VALUES ("n#06982918","n","Ofo","N");
INSERT INTO english_lemma VALUES ("n#06983045","n","Oglala","N");
INSERT INTO english_lemma VALUES ("n#06983045","n","Ogalala","N");
INSERT INTO english_lemma VALUES ("n#06983191","n","Ojibwa","N");
INSERT INTO english_lemma VALUES ("n#06983191","n","Ojibway","N");
INSERT INTO english_lemma VALUES ("n#06983191","n","Chippewa","N");
INSERT INTO english_lemma VALUES ("n#06983344","n","Omaha","N");
INSERT INTO english_lemma VALUES ("n#06983344","n","Maha","N");
INSERT INTO english_lemma VALUES ("n#06983492","n","Osage","N");
INSERT INTO english_lemma VALUES ("n#06983705","n","Oneida","N");
INSERT INTO english_lemma VALUES ("n#06983824","n","Onondaga","N");
INSERT INTO english_lemma VALUES ("n#06983996","n","Oto","N");
INSERT INTO english_lemma VALUES ("n#06983996","n","Otoe","N");
INSERT INTO english_lemma VALUES ("n#06984151","n","Ottawa","N");
INSERT INTO english_lemma VALUES ("n#06984250","n","Paiute","N");
INSERT INTO english_lemma VALUES ("n#06984250","n","Piute","N");
INSERT INTO english_lemma VALUES ("n#06984435","n","Pamlico","N");
INSERT INTO english_lemma VALUES ("n#06984577","n","Passamaquody","N");
INSERT INTO english_lemma VALUES ("n#06984734","n","Patwin","N");
INSERT INTO english_lemma VALUES ("n#06984877","n","Pawnee","N");
INSERT INTO english_lemma VALUES ("n#06985026","n","Penobscot","N");
INSERT INTO english_lemma VALUES ("n#06985197","n","Penutian","N");
INSERT INTO english_lemma VALUES ("n#06985549","n","Pima","N");
INSERT INTO english_lemma VALUES ("n#06985677","n","Pomo","N");
INSERT INTO english_lemma VALUES ("n#06985837","n","Ponca","N");
INSERT INTO english_lemma VALUES ("n#06985837","n","Ponka","N");
INSERT INTO english_lemma VALUES ("n#06985970","n","Potawatomi","N");
INSERT INTO english_lemma VALUES ("n#06986098","n","Powhatan","N");
INSERT INTO english_lemma VALUES ("n#06986237","n","Quapaw","N");
INSERT INTO english_lemma VALUES ("n#06986360","n","Quiche","N");
INSERT INTO english_lemma VALUES ("n#06986468","n","Redskin","N");
INSERT INTO english_lemma VALUES ("n#06986468","n","Injun","N");
INSERT INTO english_lemma VALUES ("n#06986468","n","red_man","N");
INSERT INTO english_lemma VALUES ("n#06986576","n","Salish","N");
INSERT INTO english_lemma VALUES ("n#06986783","n","Santee","N");
INSERT INTO english_lemma VALUES ("n#06986783","n","Santee_Sioux","N");
INSERT INTO english_lemma VALUES ("n#06986783","n","Santee_Dakota","N");
INSERT INTO english_lemma VALUES ("n#06986783","n","Eastern_Sioux","N");
INSERT INTO english_lemma VALUES ("n#06986926","n","Sauk","N");
INSERT INTO english_lemma VALUES ("n#06987079","n","Seminole","N");
INSERT INTO english_lemma VALUES ("n#06987210","n","Seneca","N");
INSERT INTO english_lemma VALUES ("n#06987351","n","Shahaptian","N");
INSERT INTO english_lemma VALUES ("n#06987351","n","Sahaptin","N");
INSERT INTO english_lemma VALUES ("n#06987552","n","Shasta","N");
INSERT INTO english_lemma VALUES ("n#06987663","n","Shawnee","N");
INSERT INTO english_lemma VALUES ("n#06987828","n","Shoshone","N");
INSERT INTO english_lemma VALUES ("n#06987828","n","Shoshoni","N");
INSERT INTO english_lemma VALUES ("n#06988047","n","Sioux","N");
INSERT INTO english_lemma VALUES ("n#06988047","n","Siouan","N");
INSERT INTO english_lemma VALUES ("n#06988515","n","Skagit","N");
INSERT INTO english_lemma VALUES ("n#06988614","n","Takelma","N");
INSERT INTO english_lemma VALUES ("n#06988723","n","Taracahitian","N");
INSERT INTO english_lemma VALUES ("n#06988858","n","Cahita","N");
INSERT INTO english_lemma VALUES ("n#06988964","n","Tarahumara","N");
INSERT INTO english_lemma VALUES ("n#06989080","n","Tlingit","N");
INSERT INTO english_lemma VALUES ("n#06989208","n","Tsimshian","N");
INSERT INTO english_lemma VALUES ("n#06989345","n","Tuscarora","N");
INSERT INTO english_lemma VALUES ("n#06989524","n","Tutelo","N");
INSERT INTO english_lemma VALUES ("n#06989637","n","Ute","N");
INSERT INTO english_lemma VALUES ("n#06989756","n","Wakashan","N");
INSERT INTO english_lemma VALUES ("n#06989944","n","Wampanoag","N");
INSERT INTO english_lemma VALUES ("n#06990092","n","Walapai","N");
INSERT INTO english_lemma VALUES ("n#06990092","n","Hualapai","N");
INSERT INTO english_lemma VALUES ("n#06990092","n","Hualpai","N");
INSERT INTO english_lemma VALUES ("n#06990258","n","Wichita","N");
INSERT INTO english_lemma VALUES ("n#06990389","n","Winnebago","N");
INSERT INTO english_lemma VALUES ("n#06990592","n","Wintun","N");
INSERT INTO english_lemma VALUES ("n#06990733","n","Yahi","N");
INSERT INTO english_lemma VALUES ("n#06990885","n","Yana","N");
INSERT INTO english_lemma VALUES ("n#06991037","n","Yavapai","N");
INSERT INTO english_lemma VALUES ("n#06991152","n","Yokuts","N");
INSERT INTO english_lemma VALUES ("n#06991275","n","Yucatec","N");
INSERT INTO english_lemma VALUES ("n#06991275","n","Yucateco","N");
INSERT INTO english_lemma VALUES ("n#06991403","n","Yuma","N");
INSERT INTO english_lemma VALUES ("n#06991544","n","Indian_race","N");
INSERT INTO english_lemma VALUES ("n#06991698","n","Indian","N");
INSERT INTO english_lemma VALUES ("n#06991946","n","Assamese","N");
INSERT INTO english_lemma VALUES ("n#06992055","n","Dravidian","N");
INSERT INTO english_lemma VALUES ("n#06992446","n","Badaga","N");
INSERT INTO english_lemma VALUES ("n#06992544","n","Gadaba","N");
INSERT INTO english_lemma VALUES ("n#06992653","n","Gond","N");
INSERT INTO english_lemma VALUES ("n#06992759","n","Kodagu","N");
INSERT INTO english_lemma VALUES ("n#06992876","n","Kolam","N");
INSERT INTO english_lemma VALUES ("n#06992998","n","Kota","N");
INSERT INTO english_lemma VALUES ("n#06992998","n","Kotar","N");
INSERT INTO english_lemma VALUES ("n#06993128","n","Kui","N");
INSERT INTO english_lemma VALUES ("n#06993229","n","Malto","N");
INSERT INTO english_lemma VALUES ("n#06993349","n","Savara","N");
INSERT INTO english_lemma VALUES ("n#06993452","n","Tamil","N");
INSERT INTO english_lemma VALUES ("n#06993588","n","Telugu","N");
INSERT INTO english_lemma VALUES ("n#06993732","n","Toda","N");
INSERT INTO english_lemma VALUES ("n#06993851","n","Tulu","N");
INSERT INTO english_lemma VALUES ("n#06993964","n","Gujarati","N");
INSERT INTO english_lemma VALUES ("n#06993964","n","Gujerati","N");
INSERT INTO english_lemma VALUES ("n#06994063","n","Kashmiri","N");
INSERT INTO english_lemma VALUES ("n#06994151","n","Oriya","N");
INSERT INTO english_lemma VALUES ("n#06994271","n","Punjabi","N");
INSERT INTO english_lemma VALUES ("n#06994271","n","Panjabi","N");
INSERT INTO english_lemma VALUES ("n#06994388","n","Maratha","N");
INSERT INTO english_lemma VALUES ("n#06994388","n","Mahratta","N");
INSERT INTO english_lemma VALUES ("n#06994504","n","Aborigine","N");
INSERT INTO english_lemma VALUES ("n#06994504","n","Abo","N");
INSERT INTO english_lemma VALUES ("n#06994504","n","Aboriginal","N");
INSERT INTO english_lemma VALUES ("n#06994504","n","native_Australian","N");
INSERT INTO english_lemma VALUES ("n#06994504","n","Australian_Aborigine","N");
INSERT INTO english_lemma VALUES ("n#06994706","n","Slavic_people","N");
INSERT INTO english_lemma VALUES ("n#06994706","n","Slavic_race","N");
INSERT INTO english_lemma VALUES ("n#06994844","n","Slav","N");
INSERT INTO english_lemma VALUES ("n#06995056","n","Acadian","N");
INSERT INTO english_lemma VALUES ("n#06995168","n","Cajun","N");
INSERT INTO english_lemma VALUES ("n#06995315","n","Anabaptist","N");
INSERT INTO english_lemma VALUES ("n#06995431","n","Mennonite","N");
INSERT INTO english_lemma VALUES ("n#06995583","n","Amish","N");
INSERT INTO english_lemma VALUES ("n#06995704","n","Dunker","N");
INSERT INTO english_lemma VALUES ("n#06995704","n","Dunkard","N");
INSERT INTO english_lemma VALUES ("n#06995704","n","Tunker","N");
INSERT INTO english_lemma VALUES ("n#06995825","n","Plain_People","N");
INSERT INTO english_lemma VALUES ("n#06995978","n","Christian","N");
INSERT INTO english_lemma VALUES ("n#06996346","n","Christian_Scientist","N");
INSERT INTO english_lemma VALUES ("n#06996501","n","Adventist","N");
INSERT INTO english_lemma VALUES ("n#06996501","n","Second_Adventist","N");
INSERT INTO english_lemma VALUES ("n#06996653","n","Gentile","N");
INSERT INTO english_lemma VALUES ("n#06996653","n","non-Jew","N");
INSERT INTO english_lemma VALUES ("n#06996653","n","goy","N");
INSERT INTO english_lemma VALUES ("n#06996865","n","Gentile","N");
INSERT INTO english_lemma VALUES ("n#06997011","n","Protestant","N");
INSERT INTO english_lemma VALUES ("n#06997421","n","Quaker","N");
INSERT INTO english_lemma VALUES ("n#06997421","n","Friend","N");
INSERT INTO english_lemma VALUES ("n#06997564","n","Quakeress","N");
INSERT INTO english_lemma VALUES ("n#06997634","n","Catholic","N");
INSERT INTO english_lemma VALUES ("n#06997845","n","non-Catholic","N");
INSERT INTO english_lemma VALUES ("n#06997944","n","Anglican_Catholic","N");
INSERT INTO english_lemma VALUES ("n#06998096","n","Greek_Catholic","N");
INSERT INTO english_lemma VALUES ("n#06998213","n","Roman_Catholic","N");
INSERT INTO english_lemma VALUES ("n#06998384","n","papist","N");
INSERT INTO english_lemma VALUES ("n#06998492","n","Old_Catholic","N");
INSERT INTO english_lemma VALUES ("n#06998691","n","Uniat","N");
INSERT INTO english_lemma VALUES ("n#06998691","n","Uniate","N");
INSERT INTO english_lemma VALUES ("n#06998799","n","Copt","N");
INSERT INTO english_lemma VALUES ("n#06998898","n","Jew","N");
INSERT INTO english_lemma VALUES ("n#06998898","n","Hebrew","N");
INSERT INTO english_lemma VALUES ("n#06999516","n","Jewess","N");
INSERT INTO english_lemma VALUES ("n#06999661","n","kike","N");
INSERT INTO english_lemma VALUES ("n#06999749","n","Muslim","N");
INSERT INTO english_lemma VALUES ("n#06999749","n","Moslem","N");
INSERT INTO english_lemma VALUES ("n#06999749","n","Mohammedan","N");
INSERT INTO english_lemma VALUES ("n#06999749","n","Muhammedan","N");
INSERT INTO english_lemma VALUES ("n#06999749","n","Muhammadan","N");
INSERT INTO english_lemma VALUES ("n#07000080","n","Shiite","N");
INSERT INTO english_lemma VALUES ("n#07000080","n","Shi'ite","N");
INSERT INTO english_lemma VALUES ("n#07000080","n","Shiite_Muslim","N");
INSERT INTO english_lemma VALUES ("n#07000080","n","Shi'ite_Muslim","N");
INSERT INTO english_lemma VALUES ("n#07000319","n","Sunnite","N");
INSERT INTO english_lemma VALUES ("n#07000319","n","Sunni","N");
INSERT INTO english_lemma VALUES ("n#07000502","n","Buddhist","N");
INSERT INTO english_lemma VALUES ("n#07000615","n","Zen_Buddhist","N");
INSERT INTO english_lemma VALUES ("n#07000737","n","Mahayanist","N");
INSERT INTO english_lemma VALUES ("n#07000845","n","Hinayanist","N");
INSERT INTO english_lemma VALUES ("n#07000953","n","Lamaist","N");
INSERT INTO english_lemma VALUES ("n#07001067","n","Tantrist","N");
INSERT INTO english_lemma VALUES ("n#07001164","n","Hindu","N");
INSERT INTO english_lemma VALUES ("n#07001164","n","Hindoo","N");
INSERT INTO english_lemma VALUES ("n#07001402","n","swami","N");
INSERT INTO english_lemma VALUES ("n#07001507","n","chela","N");
INSERT INTO english_lemma VALUES ("n#07001586","n","Jainist","N");
INSERT INTO english_lemma VALUES ("n#07001680","n","Hare_Krishna","N");
INSERT INTO english_lemma VALUES ("n#07001779","n","Shaktist","N");
INSERT INTO english_lemma VALUES ("n#07001873","n","Shivaist","N");
INSERT INTO english_lemma VALUES ("n#07001966","n","Vaishnava","N");
INSERT INTO english_lemma VALUES ("n#07002061","n","Shintoist","N");
INSERT INTO english_lemma VALUES ("n#07002159","n","Rastafarian","N");
INSERT INTO english_lemma VALUES ("n#07002262","n","Mithraist","N");
INSERT INTO english_lemma VALUES ("n#07002339","n","Zoroastrian","N");
INSERT INTO english_lemma VALUES ("n#07002437","n","Eurafrican","N");
INSERT INTO english_lemma VALUES ("n#07002558","n","Eurasian","N");
INSERT INTO english_lemma VALUES ("n#07002675","n","European","N");
INSERT INTO english_lemma VALUES ("n#07003734","n","sahib","N");
INSERT INTO english_lemma VALUES ("n#07003899","n","memsahib","N");
INSERT INTO english_lemma VALUES ("n#07003967","n","Celt","N");
INSERT INTO english_lemma VALUES ("n#07003967","n","Kelt","N");
INSERT INTO english_lemma VALUES ("n#07004167","n","Gael","N");
INSERT INTO english_lemma VALUES ("n#07004282","n","Briton","N");
INSERT INTO english_lemma VALUES ("n#07004396","n","Gaul","N");
INSERT INTO english_lemma VALUES ("n#07004469","n","Frank","N");
INSERT INTO english_lemma VALUES ("n#07004664","n","Salian_Frank","N");
INSERT INTO english_lemma VALUES ("n#07004664","n","Salian","N");
INSERT INTO english_lemma VALUES ("n#07004816","n","Teuton","N");
INSERT INTO english_lemma VALUES ("n#07005004","n","Afghan","N");
INSERT INTO english_lemma VALUES ("n#07005004","n","Afghanistani","N");
INSERT INTO english_lemma VALUES ("n#07005004","n","Pashto","N");
INSERT INTO english_lemma VALUES ("n#07005004","n","Pathan","N");
INSERT INTO english_lemma VALUES ("n#07005164","n","Kafir","N");
INSERT INTO english_lemma VALUES ("n#07005262","n","Albanian","N");
INSERT INTO english_lemma VALUES ("n#07005369","n","Algerian","N");
INSERT INTO english_lemma VALUES ("n#07005476","n","Altaic","N");
INSERT INTO english_lemma VALUES ("n#07005621","n","Armenian","N");
INSERT INTO english_lemma VALUES ("n#07005728","n","Andorran","N");
INSERT INTO english_lemma VALUES ("n#07005835","n","Angolan","N");
INSERT INTO english_lemma VALUES ("n#07005958","n","Angolese","N");
INSERT INTO english_lemma VALUES ("n#07006060","n","Anguillan","N");
INSERT INTO english_lemma VALUES ("n#07006202","n","Antiguan","N");
INSERT INTO english_lemma VALUES ("n#07006309","n","Argentinian","N");
INSERT INTO english_lemma VALUES ("n#07006421","n","Australian","N");
INSERT INTO english_lemma VALUES ("n#07006421","n","Aussie","N");
INSERT INTO english_lemma VALUES ("n#07006559","n","Austronesian","N");
INSERT INTO english_lemma VALUES ("n#07006710","n","Austrian","N");
INSERT INTO english_lemma VALUES ("n#07006817","n","Bahamian","N");
INSERT INTO english_lemma VALUES ("n#07006928","n","Bahraini","N");
INSERT INTO english_lemma VALUES ("n#07006928","n","Bahreini","N");
INSERT INTO english_lemma VALUES ("n#07007046","n","Bangladeshi","N");
INSERT INTO english_lemma VALUES ("n#07007159","n","Basotho","N");
INSERT INTO english_lemma VALUES ("n#07007284","n","Basque","N");
INSERT INTO english_lemma VALUES ("n#07007458","n","Bengali","N");
INSERT INTO english_lemma VALUES ("n#07007605","n","Bantu","N");
INSERT INTO english_lemma VALUES ("n#07007770","n","Tswana","N");
INSERT INTO english_lemma VALUES ("n#07007770","n","Bechuana","N");
INSERT INTO english_lemma VALUES ("n#07007770","n","Batswana","N");
INSERT INTO english_lemma VALUES ("n#07007923","n","Barbadian","N");
INSERT INTO english_lemma VALUES ("n#07008032","n","Belgian","N");
INSERT INTO english_lemma VALUES ("n#07008138","n","Beninese","N");
INSERT INTO english_lemma VALUES ("n#07008243","n","Bermudan","N");
INSERT INTO english_lemma VALUES ("n#07008243","n","Bermudian","N");
INSERT INTO english_lemma VALUES ("n#07008362","n","Bhutanese","N");
INSERT INTO english_lemma VALUES ("n#07008362","n","Bhutani","N");
INSERT INTO english_lemma VALUES ("n#07008479","n","Bolivian","N");
INSERT INTO english_lemma VALUES ("n#07008586","n","Bornean","N");
INSERT INTO english_lemma VALUES ("n#07008709","n","Brazilian","N");
INSERT INTO english_lemma VALUES ("n#07008816","n","Tupi","N");
INSERT INTO english_lemma VALUES ("n#07008941","n","Guarani","N");
INSERT INTO english_lemma VALUES ("n#07009063","n","Maraco","N");
INSERT INTO english_lemma VALUES ("n#07009198","n","Bruneian","N");
INSERT INTO english_lemma VALUES ("n#07009304","n","Bulgarian","N");
INSERT INTO english_lemma VALUES ("n#07009413","n","Burmese","N");
INSERT INTO english_lemma VALUES ("n#07009519","n","Burundian","N");
INSERT INTO english_lemma VALUES ("n#07009627","n","Byelorussian","N");
INSERT INTO english_lemma VALUES ("n#07009627","n","Belorussian","N");
INSERT INTO english_lemma VALUES ("n#07009627","n","White_Russian","N");
INSERT INTO english_lemma VALUES ("n#07009772","n","Cambodian","N");
INSERT INTO english_lemma VALUES ("n#07009772","n","Kampuchean","N");
INSERT INTO english_lemma VALUES ("n#07009894","n","Cameroonian","N");
INSERT INTO english_lemma VALUES ("n#07010005","n","Canadian","N");
INSERT INTO english_lemma VALUES ("n#07010129","n","French_Canadian","N");
INSERT INTO english_lemma VALUES ("n#07010310","n","Canuck","N");
INSERT INTO english_lemma VALUES ("n#07010431","n","Carthaginian","N");
INSERT INTO english_lemma VALUES ("n#07010587","n","Cebuan","N");
INSERT INTO english_lemma VALUES ("n#07010741","n","Central_American","N");
INSERT INTO english_lemma VALUES ("n#07010972","n","Chadian","N");
INSERT INTO english_lemma VALUES ("n#07011075","n","Chewa","N");
INSERT INTO english_lemma VALUES ("n#07011261","n","Chilean","N");
INSERT INTO english_lemma VALUES ("n#07011365","n","Chinese","N");
INSERT INTO english_lemma VALUES ("n#07011558","n","chink","N");
INSERT INTO english_lemma VALUES ("n#07011558","n","Chinaman","N");
INSERT INTO english_lemma VALUES ("n#07011668","n","Colombian","N");
INSERT INTO english_lemma VALUES ("n#07011777","n","Congolese","N");
INSERT INTO english_lemma VALUES ("n#07011899","n","Costa_Rican","N");
INSERT INTO english_lemma VALUES ("n#07012012","n","Cuban","N");
INSERT INTO english_lemma VALUES ("n#07012113","n","Cypriot","N");
INSERT INTO english_lemma VALUES ("n#07012113","n","Cypriote","N");
INSERT INTO english_lemma VALUES ("n#07012113","n","Cyprian","N");
INSERT INTO english_lemma VALUES ("n#07012239","n","Czechoslovakian","N");
INSERT INTO english_lemma VALUES ("n#07012239","n","Chechoslovak","N");
INSERT INTO english_lemma VALUES ("n#07012239","n","Czech","N");
INSERT INTO english_lemma VALUES ("n#07012383","n","Dane","N");
INSERT INTO english_lemma VALUES ("n#07012504","n","Zealander","N");
INSERT INTO english_lemma VALUES ("n#07012612","n","Djiboutian","N");
INSERT INTO english_lemma VALUES ("n#07012722","n","Ecuadorian","N");
INSERT INTO english_lemma VALUES ("n#07012722","n","Ecuadoran","N");
INSERT INTO english_lemma VALUES ("n#07012843","n","Egyptian","N");
INSERT INTO english_lemma VALUES ("n#07012984","n","Copt","N");
INSERT INTO english_lemma VALUES ("n#07013083","n","Salvadoran","N");
INSERT INTO english_lemma VALUES ("n#07013083","n","Salvadorian","N");
INSERT INTO english_lemma VALUES ("n#07013083","n","Salvadorean","N");
INSERT INTO english_lemma VALUES ("n#07013224","n","Britisher","N");
INSERT INTO english_lemma VALUES ("n#07013224","n","Briton","N");
INSERT INTO english_lemma VALUES ("n#07013224","n","Brit","N");
INSERT INTO english_lemma VALUES ("n#07013390","n","English_person","N");
INSERT INTO english_lemma VALUES ("n#07013773","n","Englishman","N");
INSERT INTO english_lemma VALUES ("n#07013967","n","Englishwoman","N");
INSERT INTO english_lemma VALUES ("n#07014111","n","Anglo-Saxon","N");
INSERT INTO english_lemma VALUES ("n#07014231","n","Anglo-Saxon","N");
INSERT INTO english_lemma VALUES ("n#07014515","n","Anglo-Indian","N");
INSERT INTO english_lemma VALUES ("n#07014629","n","Angle","N");
INSERT INTO english_lemma VALUES ("n#07014792","n","Saxon","N");
INSERT INTO english_lemma VALUES ("n#07015038","n","West_Saxon","N");
INSERT INTO english_lemma VALUES ("n#07015118","n","Jute","N");
INSERT INTO english_lemma VALUES ("n#07015281","n","Lombard","N");
INSERT INTO english_lemma VALUES ("n#07015281","n","Langobard","N");
INSERT INTO english_lemma VALUES ("n#07015422","n","limey","N");
INSERT INTO english_lemma VALUES ("n#07015422","n","John_Bull","N");
INSERT INTO english_lemma VALUES ("n#07015510","n","pommy","N");
INSERT INTO english_lemma VALUES ("n#07015510","n","pom","N");
INSERT INTO english_lemma VALUES ("n#07015666","n","Cantabrigian","N");
INSERT INTO english_lemma VALUES ("n#07015767","n","Cornishman","N");
INSERT INTO english_lemma VALUES ("n#07015890","n","Cornishwoman","N");
INSERT INTO english_lemma VALUES ("n#07016015","n","Lancastrian","N");
INSERT INTO english_lemma VALUES ("n#07016115","n","Lancastrian","N");
INSERT INTO english_lemma VALUES ("n#07016241","n","Hanoverian","N");
INSERT INTO english_lemma VALUES ("n#07016364","n","Liverpudlian","N");
INSERT INTO english_lemma VALUES ("n#07016465","n","Londoner","N");
INSERT INTO english_lemma VALUES ("n#07016577","n","Cockney","N");
INSERT INTO english_lemma VALUES ("n#07016665","n","Mancunian","N");
INSERT INTO english_lemma VALUES ("n#07016763","n","Oxonian","N");
INSERT INTO english_lemma VALUES ("n#07016856","n","Ethiopian","N");
INSERT INTO english_lemma VALUES ("n#07017001","n","Amhara","N");
INSERT INTO english_lemma VALUES ("n#07017114","n","Eritrean","N");
INSERT INTO english_lemma VALUES ("n#07017221","n","Fijian","N");
INSERT INTO english_lemma VALUES ("n#07017323","n","Finn","N");
INSERT INTO english_lemma VALUES ("n#07017426","n","Komi","N");
INSERT INTO english_lemma VALUES ("n#07017557","n","Cheremis","N");
INSERT INTO english_lemma VALUES ("n#07017557","n","Cheremiss","N");
INSERT INTO english_lemma VALUES ("n#07017557","n","Mari","N");
INSERT INTO english_lemma VALUES ("n#07017703","n","Ingrian","N");
INSERT INTO english_lemma VALUES ("n#07017703","n","Inger","N");
INSERT INTO english_lemma VALUES ("n#07017703","n","Ingerman","N");
INSERT INTO english_lemma VALUES ("n#07017901","n","Karelian","N");
INSERT INTO english_lemma VALUES ("n#07017901","n","Carelian","N");
INSERT INTO english_lemma VALUES ("n#07018056","n","Ostyak","N");
INSERT INTO english_lemma VALUES ("n#07018056","n","Khanty","N");
INSERT INTO english_lemma VALUES ("n#07018205","n","Livonian","N");
INSERT INTO english_lemma VALUES ("n#07018310","n","Latvian","N");
INSERT INTO english_lemma VALUES ("n#07018433","n","Mordva","N");
INSERT INTO english_lemma VALUES ("n#07018433","n","Mordvin","N");
INSERT INTO english_lemma VALUES ("n#07018433","n","Mordvinian","N");
INSERT INTO english_lemma VALUES ("n#07018620","n","Nganasan","N");
INSERT INTO english_lemma VALUES ("n#07018768","n","Selkup","N");
INSERT INTO english_lemma VALUES ("n#07018768","n","Ostyak-Samoyed","N");
INSERT INTO english_lemma VALUES ("n#07018920","n","Samoyed","N");
INSERT INTO english_lemma VALUES ("n#07019015","n","Veps","N");
INSERT INTO english_lemma VALUES ("n#07019015","n","Vepse","N");
INSERT INTO english_lemma VALUES ("n#07019015","n","Vepsian","N");
INSERT INTO english_lemma VALUES ("n#07019141","n","Vogul","N");
INSERT INTO english_lemma VALUES ("n#07019141","n","Mansi","N");
INSERT INTO english_lemma VALUES ("n#07019279","n","Yeniseian","N");
INSERT INTO english_lemma VALUES ("n#07019437","n","Frenchman","N");
INSERT INTO english_lemma VALUES ("n#07019437","n","Frenchwoman","N");
INSERT INTO english_lemma VALUES ("n#07019437","n","French_person","N");
INSERT INTO english_lemma VALUES ("n#07019682","n","frog","N");
INSERT INTO english_lemma VALUES ("n#07019682","n","Gaul","N");
INSERT INTO english_lemma VALUES ("n#07019766","n","Parisian","N");
INSERT INTO english_lemma VALUES ("n#07019859","n","Breton","N");
INSERT INTO english_lemma VALUES ("n#07020013","n","Savoyard","N");
INSERT INTO english_lemma VALUES ("n#07020087","n","Angevin","N");
INSERT INTO english_lemma VALUES ("n#07020087","n","Angevine","N");
INSERT INTO english_lemma VALUES ("n#07020190","n","Creole","N");
INSERT INTO english_lemma VALUES ("n#07020319","n","Creole","N");
INSERT INTO english_lemma VALUES ("n#07020440","n","Cretan","N");
INSERT INTO english_lemma VALUES ("n#07020561","n","Minoan","N");
INSERT INTO english_lemma VALUES ("n#07020686","n","Gabonese","N");
INSERT INTO english_lemma VALUES ("n#07020791","n","Greek","N");
INSERT INTO english_lemma VALUES ("n#07020791","n","Hellene","N");
INSERT INTO english_lemma VALUES ("n#07021318","n","Achaean","N");
INSERT INTO english_lemma VALUES ("n#07021318","n","Achaian","N");
INSERT INTO english_lemma VALUES ("n#07021445","n","Aeolian","N");
INSERT INTO english_lemma VALUES ("n#07021445","n","Eolian","N");
INSERT INTO english_lemma VALUES ("n#07021571","n","Dorian","N");
INSERT INTO english_lemma VALUES ("n#07021687","n","Ionian","N");
INSERT INTO english_lemma VALUES ("n#07021803","n","Athenian","N");
INSERT INTO english_lemma VALUES ("n#07021951","n","Corinthian","N");
INSERT INTO english_lemma VALUES ("n#07022048","n","Laconian","N");
INSERT INTO english_lemma VALUES ("n#07022143","n","Lesbian","N");
INSERT INTO english_lemma VALUES ("n#07022272","n","Spartan","N");
INSERT INTO english_lemma VALUES ("n#07022383","n","Arcadian","N");
INSERT INTO english_lemma VALUES ("n#07022481","n","Theban","N");
INSERT INTO english_lemma VALUES ("n#07022584","n","Guatemalan","N");
INSERT INTO english_lemma VALUES ("n#07022695","n","Guyanese","N");
INSERT INTO english_lemma VALUES ("n#07022801","n","Haitian","N");
INSERT INTO english_lemma VALUES ("n#07022905","n","Honduran","N");
INSERT INTO english_lemma VALUES ("n#07023013","n","Malay","N");
INSERT INTO english_lemma VALUES ("n#07023013","n","Malayan","N");
INSERT INTO english_lemma VALUES ("n#07023235","n","Netherlander","N");
INSERT INTO english_lemma VALUES ("n#07023235","n","Dutchman","N");
INSERT INTO english_lemma VALUES ("n#07023235","n","Hollander","N");
INSERT INTO english_lemma VALUES ("n#07023369","n","Norman","N");
INSERT INTO english_lemma VALUES ("n#07023466","n","Palestinian","N");
INSERT INTO english_lemma VALUES ("n#07023573","n","Hindu","N");
INSERT INTO english_lemma VALUES ("n#07023573","n","Hindoo","N");
INSERT INTO english_lemma VALUES ("n#07023573","n","Hindustani","N");
INSERT INTO english_lemma VALUES ("n#07023800","n","Hungarian","N");
INSERT INTO english_lemma VALUES ("n#07023800","n","Magyar","N");
INSERT INTO english_lemma VALUES ("n#07023917","n","Icelander","N");
INSERT INTO english_lemma VALUES ("n#07024025","n","Indonesian","N");
INSERT INTO english_lemma VALUES ("n#07024154","n","Irani","N");
INSERT INTO english_lemma VALUES ("n#07024154","n","Iranian","N");
INSERT INTO english_lemma VALUES ("n#07024154","n","Persian","N");
INSERT INTO english_lemma VALUES ("n#07024329","n","Iraqi","N");
INSERT INTO english_lemma VALUES ("n#07024329","n","Iraki","N");
INSERT INTO english_lemma VALUES ("n#07024438","n","Irish_person","N");
INSERT INTO english_lemma VALUES ("n#07024438","n","Irelander","N");
INSERT INTO english_lemma VALUES ("n#07024615","n","Irishman","N");
INSERT INTO english_lemma VALUES ("n#07024753","n","Irishwoman","N");
INSERT INTO english_lemma VALUES ("n#07024877","n","Dubliner","N");
INSERT INTO english_lemma VALUES ("n#07024971","n","Paddy","N");
INSERT INTO english_lemma VALUES ("n#07024971","n","Mick","N");
INSERT INTO english_lemma VALUES ("n#07024971","n","Mickey","N");
INSERT INTO english_lemma VALUES ("n#07025077","n","Israeli","N");
INSERT INTO english_lemma VALUES ("n#07025200","n","sabra","N");
INSERT INTO english_lemma VALUES ("n#07025273","n","Italian","N");
INSERT INTO english_lemma VALUES ("n#07025539","n","wop","N");
INSERT INTO english_lemma VALUES ("n#07025539","n","dago","N");
INSERT INTO english_lemma VALUES ("n#07025539","n","Guinea","N");
INSERT INTO english_lemma VALUES ("n#07025539","n","greaseball","N");
INSERT INTO english_lemma VALUES ("n#07025678","n","Neopolitan","N");
INSERT INTO english_lemma VALUES ("n#07025774","n","Roman","N");
INSERT INTO english_lemma VALUES ("n#07025870","n","Roman","N");
INSERT INTO english_lemma VALUES ("n#07026216","n","Venetian","N");
INSERT INTO english_lemma VALUES ("n#07026310","n","Sicilian","N");
INSERT INTO english_lemma VALUES ("n#07026404","n","Tuscan","N");
INSERT INTO english_lemma VALUES ("n#07026497","n","Oscan","N");
INSERT INTO english_lemma VALUES ("n#07026625","n","Samnite","N");
INSERT INTO english_lemma VALUES ("n#07026800","n","Jamaican","N");
INSERT INTO english_lemma VALUES ("n#07026907","n","Japanese","N");
INSERT INTO english_lemma VALUES ("n#07026907","n","Nipponese","N");
INSERT INTO english_lemma VALUES ("n#07027096","n","Ryukyuan","N");
INSERT INTO english_lemma VALUES ("n#07027223","n","Jap","N");
INSERT INTO english_lemma VALUES ("n#07027223","n","Nip","N");
INSERT INTO english_lemma VALUES ("n#07027307","n","Jordanian","N");
INSERT INTO english_lemma VALUES ("n#07027414","n","Korean","N");
INSERT INTO english_lemma VALUES ("n#07027565","n","North_Korean","N");
INSERT INTO english_lemma VALUES ("n#07027649","n","South_Korean","N");
INSERT INTO english_lemma VALUES ("n#07027733","n","Kenyan","N");
INSERT INTO english_lemma VALUES ("n#07027836","n","Kuwaiti","N");
INSERT INTO english_lemma VALUES ("n#07027941","n","Lao","N");
INSERT INTO english_lemma VALUES ("n#07027941","n","Laotian","N");
INSERT INTO english_lemma VALUES ("n#07028162","n","Lapp","N");
INSERT INTO english_lemma VALUES ("n#07028162","n","Lapplander","N");
INSERT INTO english_lemma VALUES ("n#07028270","n","Latin_American","N");
INSERT INTO english_lemma VALUES ("n#07028270","n","Spanish_American","N");
INSERT INTO english_lemma VALUES ("n#07028414","n","spic","N");
INSERT INTO english_lemma VALUES ("n#07028414","n","spik","N");
INSERT INTO english_lemma VALUES ("n#07028414","n","spick","N");
INSERT INTO english_lemma VALUES ("n#07028546","n","Lebanese","N");
INSERT INTO english_lemma VALUES ("n#07028653","n","Levantine","N");
INSERT INTO english_lemma VALUES ("n#07028775","n","Liberian","N");
INSERT INTO english_lemma VALUES ("n#07028882","n","Libyan","N");
INSERT INTO english_lemma VALUES ("n#07028985","n","Liechtensteiner","N");
INSERT INTO english_lemma VALUES ("n#07029105","n","Luxemburger","N");
INSERT INTO english_lemma VALUES ("n#07029105","n","Luxembourger","N");
INSERT INTO english_lemma VALUES ("n#07029233","n","Macedonian","N");
INSERT INTO english_lemma VALUES ("n#07029432","n","Madagascan","N");
INSERT INTO english_lemma VALUES ("n#07029544","n","Malawian","N");
INSERT INTO english_lemma VALUES ("n#07029650","n","Malaysian","N");
INSERT INTO english_lemma VALUES ("n#07029813","n","Sabahan","N");
INSERT INTO english_lemma VALUES ("n#07029908","n","Maldivian","N");
INSERT INTO english_lemma VALUES ("n#07029908","n","Maldivan","N");
INSERT INTO english_lemma VALUES ("n#07030028","n","Malian","N");
INSERT INTO english_lemma VALUES ("n#07030130","n","Mauritanian","N");
INSERT INTO english_lemma VALUES ("n#07030243","n","Mauritian","N");
INSERT INTO english_lemma VALUES ("n#07030353","n","Mexican","N");
INSERT INTO english_lemma VALUES ("n#07030476","n","greaser","N");
INSERT INTO english_lemma VALUES ("n#07030476","n","wetback","N");
INSERT INTO english_lemma VALUES ("n#07030476","n","taco","N");
INSERT INTO english_lemma VALUES ("n#07030607","n","Monegasque","N");
INSERT INTO english_lemma VALUES ("n#07030715","n","Montserratian","N");
INSERT INTO english_lemma VALUES ("n#07030830","n","Moor","N");
INSERT INTO english_lemma VALUES ("n#07031030","n","Moroccan","N");
INSERT INTO english_lemma VALUES ("n#07031137","n","Mozambican","N");
INSERT INTO english_lemma VALUES ("n#07031249","n","Namibian","N");
INSERT INTO english_lemma VALUES ("n#07031356","n","Nauran","N");
INSERT INTO english_lemma VALUES ("n#07031459","n","Nepalese","N");
INSERT INTO english_lemma VALUES ("n#07031459","n","Nepali","N");
INSERT INTO english_lemma VALUES ("n#07031591","n","Gurkha","N");
INSERT INTO english_lemma VALUES ("n#07031724","n","New_Zealander","N");
INSERT INTO english_lemma VALUES ("n#07031840","n","Nicaraguan","N");
INSERT INTO english_lemma VALUES ("n#07031951","n","Nigerian","N");
INSERT INTO english_lemma VALUES ("n#07032076","n","Hausa","N");
INSERT INTO english_lemma VALUES ("n#07032076","n","Haussa","N");
INSERT INTO english_lemma VALUES ("n#07032193","n","Nigerien","N");
INSERT INTO english_lemma VALUES ("n#07032298","n","North_American","N");
INSERT INTO english_lemma VALUES ("n#07032471","n","Norwegian","N");
INSERT INTO english_lemma VALUES ("n#07032471","n","Norseman","N");
INSERT INTO english_lemma VALUES ("n#07032471","n","Norse","N");
INSERT INTO english_lemma VALUES ("n#07032597","n","Omani","N");
INSERT INTO english_lemma VALUES ("n#07032698","n","Pakistani","N");
INSERT INTO english_lemma VALUES ("n#07032825","n","Brahui","N");
INSERT INTO english_lemma VALUES ("n#07032927","n","Panamanian","N");
INSERT INTO english_lemma VALUES ("n#07033035","n","Paraguayan","N");
INSERT INTO english_lemma VALUES ("n#07033145","n","Parthian","N");
INSERT INTO english_lemma VALUES ("n#07033252","n","Peruvian","N");
INSERT INTO english_lemma VALUES ("n#07033356","n","South_American_Indian","N");
INSERT INTO english_lemma VALUES ("n#07033546","n","Carib","N");
INSERT INTO english_lemma VALUES ("n#07033680","n","Quechua","N");
INSERT INTO english_lemma VALUES ("n#07033809","n","Inca","N");
INSERT INTO english_lemma VALUES ("n#07034093","n","Inca","N");
INSERT INTO english_lemma VALUES ("n#07034198","n","Filipino","N");
INSERT INTO english_lemma VALUES ("n#07034349","n","Pole","N");
INSERT INTO english_lemma VALUES ("n#07034469","n","polack","N");
INSERT INTO english_lemma VALUES ("n#07034548","n","Polynesian","N");
INSERT INTO english_lemma VALUES ("n#07034731","n","Portuguese","N");
INSERT INTO english_lemma VALUES ("n#07034841","n","Qatari","N");
INSERT INTO english_lemma VALUES ("n#07034841","n","Katari","N");
INSERT INTO english_lemma VALUES ("n#07034953","n","Romanian","N");
INSERT INTO english_lemma VALUES ("n#07035060","n","Russian","N");
INSERT INTO english_lemma VALUES ("n#07035489","n","Great_Russian","N");
INSERT INTO english_lemma VALUES ("n#07035608","n","Muscovite","N");
INSERT INTO english_lemma VALUES ("n#07035684","n","Georgian","N");
INSERT INTO english_lemma VALUES ("n#07035797","n","Samoan","N");
INSERT INTO english_lemma VALUES ("n#07035913","n","Saudi","N");
INSERT INTO english_lemma VALUES ("n#07035913","n","Saudi_Arabian","N");
INSERT INTO english_lemma VALUES ("n#07036038","n","Arab","N");
INSERT INTO english_lemma VALUES ("n#07036038","n","Arabian","N");
INSERT INTO english_lemma VALUES ("n#07036319","n","San_Marinese","N");
INSERT INTO english_lemma VALUES ("n#07036433","n","Sarawakian","N");
INSERT INTO english_lemma VALUES ("n#07036542","n","Scandinavian","N");
INSERT INTO english_lemma VALUES ("n#07036542","n","Norse","N");
INSERT INTO english_lemma VALUES ("n#07036542","n","Northman","N");
INSERT INTO english_lemma VALUES ("n#07036685","n","Viking","N");
INSERT INTO english_lemma VALUES ("n#07036835","n","Scot","N");
INSERT INTO english_lemma VALUES ("n#07036835","n","Scotsman","N");
INSERT INTO english_lemma VALUES ("n#07036835","n","Scotchman","N");
INSERT INTO english_lemma VALUES ("n#07037034","n","Scotswoman","N");
INSERT INTO english_lemma VALUES ("n#07037034","n","Scotchwoman","N");
INSERT INTO english_lemma VALUES ("n#07037126","n","Senegalese","N");
INSERT INTO english_lemma VALUES ("n#07037235","n","Seychellois","N");
INSERT INTO english_lemma VALUES ("n#07037348","n","Siberian","N");
INSERT INTO english_lemma VALUES ("n#07037455","n","Sierra_Leonean","N");
INSERT INTO english_lemma VALUES ("n#07037573","n","Slovene","N");
INSERT INTO english_lemma VALUES ("n#07037666","n","Somali","N");
INSERT INTO english_lemma VALUES ("n#07037787","n","South_African","N");
INSERT INTO english_lemma VALUES ("n#07037922","n","South_American","N");
INSERT INTO english_lemma VALUES ("n#07038257","n","Spaniard","N");
INSERT INTO english_lemma VALUES ("n#07038380","n","Sinhalese","N");
INSERT INTO english_lemma VALUES ("n#07038380","n","Singhalese","N");
INSERT INTO english_lemma VALUES ("n#07038503","n","Sudanese","N");
INSERT INTO english_lemma VALUES ("n#07038608","n","Swazi","N");
INSERT INTO english_lemma VALUES ("n#07038756","n","Swede","N");
INSERT INTO english_lemma VALUES ("n#07038859","n","British","N");
INSERT INTO english_lemma VALUES ("n#07038859","n","British_people","N");
INSERT INTO english_lemma VALUES ("n#07038859","n","the_British","N");
INSERT INTO english_lemma VALUES ("n#07038859","n","Brits","N");
INSERT INTO english_lemma VALUES ("n#07038979","n","English","N");
INSERT INTO english_lemma VALUES ("n#07038979","n","English_people","N");
INSERT INTO english_lemma VALUES ("n#07038979","n","the_English","N");
INSERT INTO english_lemma VALUES ("n#07039085","n","Irish","N");
INSERT INTO english_lemma VALUES ("n#07039085","n","Irish_people","N");
INSERT INTO english_lemma VALUES ("n#07039085","n","the_Irish","N");
INSERT INTO english_lemma VALUES ("n#07039204","n","French","N");
INSERT INTO english_lemma VALUES ("n#07039204","n","French_people","N");
INSERT INTO english_lemma VALUES ("n#07039204","n","the_French","N");
INSERT INTO english_lemma VALUES ("n#07039306","n","Spanish","N");
INSERT INTO english_lemma VALUES ("n#07039306","n","Spanish_people","N");
INSERT INTO english_lemma VALUES ("n#07039396","n","Swiss","N");
INSERT INTO english_lemma VALUES ("n#07039396","n","Swiss_people","N");
INSERT INTO english_lemma VALUES ("n#07039396","n","the_Swiss","N");
INSERT INTO english_lemma VALUES ("n#07039500","n","Syrian","N");
INSERT INTO english_lemma VALUES ("n#07039621","n","Damascene","N");
INSERT INTO english_lemma VALUES ("n#07039730","n","Tahitian","N");
INSERT INTO english_lemma VALUES ("n#07039836","n","Taiwanese","N");
INSERT INTO english_lemma VALUES ("n#07039943","n","Tanzanian","N");
INSERT INTO english_lemma VALUES ("n#07040052","n","Thai","N");
INSERT INTO english_lemma VALUES ("n#07040052","n","Tai","N");
INSERT INTO english_lemma VALUES ("n#07040052","n","Siamese","N");
INSERT INTO english_lemma VALUES ("n#07040172","n","Togolese","N");
INSERT INTO english_lemma VALUES ("n#07040276","n","Tuareg","N");
INSERT INTO english_lemma VALUES ("n#07040397","n","Tunisian","N");
INSERT INTO english_lemma VALUES ("n#07040504","n","Turk","N");
INSERT INTO english_lemma VALUES ("n#07040624","n","Turki","N");
INSERT INTO english_lemma VALUES ("n#07040908","n","Azerbaijani","N");
INSERT INTO english_lemma VALUES ("n#07041002","n","Chuvash","N");
INSERT INTO english_lemma VALUES ("n#07041151","n","effendi","N");
INSERT INTO english_lemma VALUES ("n#07041274","n","Karakalpak","N");
INSERT INTO english_lemma VALUES ("n#07041396","n","Kazak","N");
INSERT INTO english_lemma VALUES ("n#07041396","n","Kazakh","N");
INSERT INTO english_lemma VALUES ("n#07041527","n","Kirghiz","N");
INSERT INTO english_lemma VALUES ("n#07041527","n","Kirgiz","N");
INSERT INTO english_lemma VALUES ("n#07041527","n","Khirghiz","N");
INSERT INTO english_lemma VALUES ("n#07041700","n","Turkoman","N");
INSERT INTO english_lemma VALUES ("n#07041700","n","Turkmen","N");
INSERT INTO english_lemma VALUES ("n#07041700","n","Turcoman","N");
INSERT INTO english_lemma VALUES ("n#07041848","n","Uigur","N");
INSERT INTO english_lemma VALUES ("n#07041848","n","Uighur","N");
INSERT INTO english_lemma VALUES ("n#07042018","n","Uzbek","N");
INSERT INTO english_lemma VALUES ("n#07042018","n","Uzbeg","N");
INSERT INTO english_lemma VALUES ("n#07042018","n","Uzbak","N");
INSERT INTO english_lemma VALUES ("n#07042018","n","Usbek","N");
INSERT INTO english_lemma VALUES ("n#07042018","n","Usbeg","N");
INSERT INTO english_lemma VALUES ("n#07042165","n","Ugandan","N");
INSERT INTO english_lemma VALUES ("n#07042270","n","Ukranian","N");
INSERT INTO english_lemma VALUES ("n#07042381","n","Yakut","N");
INSERT INTO english_lemma VALUES ("n#07042507","n","Tungusic","N");
INSERT INTO english_lemma VALUES ("n#07042663","n","Tungus","N");
INSERT INTO english_lemma VALUES ("n#07042663","n","Evenk","N");
INSERT INTO english_lemma VALUES ("n#07042857","n","Manchu","N");
INSERT INTO english_lemma VALUES ("n#07043039","n","Khalkha","N");
INSERT INTO english_lemma VALUES ("n#07043039","n","Khalka","N");
INSERT INTO english_lemma VALUES ("n#07043039","n","Kalka","N");
INSERT INTO english_lemma VALUES ("n#07043186","n","American","N");
INSERT INTO english_lemma VALUES ("n#07043346","n","American","N");
INSERT INTO english_lemma VALUES ("n#07044525","n","Anglo-American","N");
INSERT INTO english_lemma VALUES ("n#07044653","n","Alabaman","N");
INSERT INTO english_lemma VALUES ("n#07044653","n","Alabamian","N");
INSERT INTO english_lemma VALUES ("n#07044741","n","Alaskan","N");
INSERT INTO english_lemma VALUES ("n#07044815","n","Arizonan","N");
INSERT INTO english_lemma VALUES ("n#07044815","n","Arizonian","N");
INSERT INTO english_lemma VALUES ("n#07044903","n","Arkansan","N");
INSERT INTO english_lemma VALUES ("n#07044903","n","Arkansawyer","N");
INSERT INTO english_lemma VALUES ("n#07044994","n","Bay_Stater","N");
INSERT INTO english_lemma VALUES ("n#07045078","n","Californian","N");
INSERT INTO english_lemma VALUES ("n#07045160","n","Carolinian","N");
INSERT INTO english_lemma VALUES ("n#07045244","n","Coloradan","N");
INSERT INTO english_lemma VALUES ("n#07045322","n","Connecticuter","N");
INSERT INTO english_lemma VALUES ("n#07045407","n","Delawarean","N");
INSERT INTO english_lemma VALUES ("n#07045407","n","Delawarian","N");
INSERT INTO english_lemma VALUES ("n#07045499","n","Floridian","N");
INSERT INTO english_lemma VALUES ("n#07045576","n","Franco-American","N");
INSERT INTO english_lemma VALUES ("n#07045703","n","Georgian","N");
INSERT INTO english_lemma VALUES ("n#07045801","n","Hawaiian","N");
INSERT INTO english_lemma VALUES ("n#07045876","n","Idahoan","N");
INSERT INTO english_lemma VALUES ("n#07045949","n","Illinoisan","N");
INSERT INTO english_lemma VALUES ("n#07046028","n","Indianan","N");
INSERT INTO english_lemma VALUES ("n#07046028","n","Hoosier","N");
INSERT INTO english_lemma VALUES ("n#07046114","n","Iowan","N");
INSERT INTO english_lemma VALUES ("n#07046184","n","Kansan","N");
INSERT INTO english_lemma VALUES ("n#07046257","n","Kentuckian","N");
INSERT INTO english_lemma VALUES ("n#07046336","n","Louisianan","N");
INSERT INTO english_lemma VALUES ("n#07046336","n","Louisianian","N");
INSERT INTO english_lemma VALUES ("n#07046430","n","Mainer","N");
INSERT INTO english_lemma VALUES ("n#07046430","n","Down_Easter","N");
INSERT INTO english_lemma VALUES ("n#07046516","n","Michigander","N");
INSERT INTO english_lemma VALUES ("n#07046516","n","Wolverine","N");
INSERT INTO english_lemma VALUES ("n#07046608","n","Minnesotan","N");
INSERT INTO english_lemma VALUES ("n#07046688","n","Mississippian","N");
INSERT INTO english_lemma VALUES ("n#07046773","n","Missourian","N");
INSERT INTO english_lemma VALUES ("n#07046852","n","Montanan","N");
INSERT INTO english_lemma VALUES ("n#07046928","n","Nebraskan","N");
INSERT INTO english_lemma VALUES ("n#07046928","n","Cornhusker","N");
INSERT INTO english_lemma VALUES ("n#07047019","n","Nevadan","N");
INSERT INTO english_lemma VALUES ("n#07047093","n","New_Hampshirite","N");
INSERT INTO english_lemma VALUES ("n#07047182","n","New_Yorker","N");
INSERT INTO english_lemma VALUES ("n#07047297","n","North_Carolinian","N");
INSERT INTO english_lemma VALUES ("n#07047388","n","North_Dakotan","N");
INSERT INTO english_lemma VALUES ("n#07047474","n","Ohioan","N");
INSERT INTO english_lemma VALUES ("n#07047474","n","Buckeye","N");
INSERT INTO english_lemma VALUES ("n#07047555","n","Oregonian","N");
INSERT INTO english_lemma VALUES ("n#07047631","n","Pennsylvanian","N");
INSERT INTO english_lemma VALUES ("n#07047717","n","Rhode_Islander","N");
INSERT INTO english_lemma VALUES ("n#07047804","n","South_Carolinian","N");
INSERT INTO english_lemma VALUES ("n#07047895","n","South_Dakotan","N");
INSERT INTO english_lemma VALUES ("n#07047981","n","Tennessean","N");
INSERT INTO english_lemma VALUES ("n#07048061","n","Texan","N");
INSERT INTO english_lemma VALUES ("n#07048132","n","Utahan","N");
INSERT INTO english_lemma VALUES ("n#07048203","n","Vermonter","N");
INSERT INTO english_lemma VALUES ("n#07048280","n","Virginian","N");
INSERT INTO english_lemma VALUES ("n#07048358","n","Washingtonian","N");
INSERT INTO english_lemma VALUES ("n#07048455","n","Washingtonian","N");
INSERT INTO english_lemma VALUES ("n#07048551","n","West_Virginian","N");
INSERT INTO english_lemma VALUES ("n#07048639","n","Wisconsinite","N");
INSERT INTO english_lemma VALUES ("n#07048721","n","Wyomingite","N");
INSERT INTO english_lemma VALUES ("n#07048799","n","Puerto_Rican","N");
INSERT INTO english_lemma VALUES ("n#07048883","n","Yankee","N");
INSERT INTO english_lemma VALUES ("n#07048883","n","Yank","N");
INSERT INTO english_lemma VALUES ("n#07048883","n","Yankee-Doddle","N");
INSERT INTO english_lemma VALUES ("n#07048970","n","Uruguayan","N");
INSERT INTO english_lemma VALUES ("n#07049078","n","Venezuelan","N");
INSERT INTO english_lemma VALUES ("n#07049189","n","Vietnamese","N");
INSERT INTO english_lemma VALUES ("n#07049189","n","Annamese","N");
INSERT INTO english_lemma VALUES ("n#07049309","n","Welshman","N");
INSERT INTO english_lemma VALUES ("n#07049309","n","Welsh","N");
INSERT INTO english_lemma VALUES ("n#07049420","n","Gambian","N");
INSERT INTO english_lemma VALUES ("n#07049525","n","German","N");
INSERT INTO english_lemma VALUES ("n#07049738","n","Teuton","N");
INSERT INTO english_lemma VALUES ("n#07049851","n","East_German","N");
INSERT INTO english_lemma VALUES ("n#07049989","n","Kraut","N");
INSERT INTO english_lemma VALUES ("n#07049989","n","Krauthead","N");
INSERT INTO english_lemma VALUES ("n#07049989","n","Boche","N");
INSERT INTO english_lemma VALUES ("n#07049989","n","Jerry","N");
INSERT INTO english_lemma VALUES ("n#07049989","n","Hun","N");
INSERT INTO english_lemma VALUES ("n#07050121","n","Berliner","N");
INSERT INTO english_lemma VALUES ("n#07050236","n","West_Berliner","N");
INSERT INTO english_lemma VALUES ("n#07050343","n","Prussian","N");
INSERT INTO english_lemma VALUES ("n#07050465","n","Junker","N");
INSERT INTO english_lemma VALUES ("n#07050584","n","Ghanian","N");
INSERT INTO english_lemma VALUES ("n#07050688","n","Gibraltarian","N");
INSERT INTO english_lemma VALUES ("n#07050801","n","Glaswegian","N");
INSERT INTO english_lemma VALUES ("n#07050901","n","Grenadian","N");
INSERT INTO english_lemma VALUES ("n#07051009","n","Guinean","N");
INSERT INTO english_lemma VALUES ("n#07051114","n","Rwandan","N");
INSERT INTO english_lemma VALUES ("n#07051219","n","Sierra_Leonian","N");
INSERT INTO english_lemma VALUES ("n#07051337","n","Singaporean","N");
INSERT INTO english_lemma VALUES ("n#07051440","n","Slovenian","N");
INSERT INTO english_lemma VALUES ("n#07051549","n","Somalian","N");
INSERT INTO english_lemma VALUES ("n#07051656","n","Sri_Lankan","N");
INSERT INTO english_lemma VALUES ("n#07051767","n","Sumatran","N");
INSERT INTO english_lemma VALUES ("n#07051874","n","Tongan","N");
INSERT INTO english_lemma VALUES ("n#07051977","n","Trojan","N");
INSERT INTO english_lemma VALUES ("n#07052073","n","Yemeni","N");
INSERT INTO english_lemma VALUES ("n#07052176","n","Yugoslav","N");
INSERT INTO english_lemma VALUES ("n#07052176","n","Jugoslav","N");
INSERT INTO english_lemma VALUES ("n#07052176","n","Yugoslavian","N");
INSERT INTO english_lemma VALUES ("n#07052176","n","Jugoslavian","N");
INSERT INTO english_lemma VALUES ("n#07052325","n","Serbian","N");
INSERT INTO english_lemma VALUES ("n#07052325","n","Serb","N");
INSERT INTO english_lemma VALUES ("n#07052505","n","Croatian","N");
INSERT INTO english_lemma VALUES ("n#07052505","n","Croat","N");
INSERT INTO english_lemma VALUES ("n#07052634","n","Sorbian","N");
INSERT INTO english_lemma VALUES ("n#07052727","n","Zairese","N");
INSERT INTO english_lemma VALUES ("n#07052727","n","Zairean","N");
INSERT INTO english_lemma VALUES ("n#07052841","n","Zambian","N");
INSERT INTO english_lemma VALUES ("n#07052946","n","Zimbabwean","N");
INSERT INTO english_lemma VALUES ("n#07053056","n","Zulu","N");
INSERT INTO english_lemma VALUES ("n#07053192","n","abandoned_person","N");
INSERT INTO english_lemma VALUES ("n#07053313","n","abbe","N");
INSERT INTO english_lemma VALUES ("n#07053378","n","abbess","N");
INSERT INTO english_lemma VALUES ("n#07053378","n","mother_superior","N");
INSERT INTO english_lemma VALUES ("n#07053378","n","prioress","N");
INSERT INTO english_lemma VALUES ("n#07053509","n","abbot","N");
INSERT INTO english_lemma VALUES ("n#07053509","n","archimandrite","N");
INSERT INTO english_lemma VALUES ("n#07053628","n","abnegator","N");
INSERT INTO english_lemma VALUES ("n#07053739","n","abominator","N");
INSERT INTO english_lemma VALUES ("n#07053820","n","abridger","N");
INSERT INTO english_lemma VALUES ("n#07053919","n","abstractor","N");
INSERT INTO english_lemma VALUES ("n#07053919","n","abstracter","N");
INSERT INTO english_lemma VALUES ("n#07054038","n","absconder","N");
INSERT INTO english_lemma VALUES ("n#07054156","n","absolutist","N");
INSERT INTO english_lemma VALUES ("n#07054241","n","animist","N");
INSERT INTO english_lemma VALUES ("n#07054334","n","antinomian","N");
INSERT INTO english_lemma VALUES ("n#07054434","n","absolver","N");
INSERT INTO english_lemma VALUES ("n#07054518","n","abdicator","N");
INSERT INTO english_lemma VALUES ("n#07054632","n","abecedarian","N");
INSERT INTO english_lemma VALUES ("n#07054737","n","aberrant","N");
INSERT INTO english_lemma VALUES ("n#07054857","n","abettor","N");
INSERT INTO english_lemma VALUES ("n#07054857","n","abetter","N");
INSERT INTO english_lemma VALUES ("n#07054967","n","abhorrer","N");
INSERT INTO english_lemma VALUES ("n#07055154","n","abiogenist","N");
INSERT INTO english_lemma VALUES ("n#07055236","n","able_seaman","N");
INSERT INTO english_lemma VALUES ("n#07055236","n","able-bodied_seaman","N");
INSERT INTO english_lemma VALUES ("n#07055371","n","abolitionist","N");
INSERT INTO english_lemma VALUES ("n#07055371","n","emancipationist","N");
INSERT INTO english_lemma VALUES ("n#07055488","n","aborigine","N");
INSERT INTO english_lemma VALUES ("n#07055586","n","abortionist","N");
INSERT INTO english_lemma VALUES ("n#07055704","n","absentee","N");
INSERT INTO english_lemma VALUES ("n#07055869","n","AWOL","N");
INSERT INTO english_lemma VALUES ("n#07055959","n","no-show","N");
INSERT INTO english_lemma VALUES ("n#07055959","n","nonattender","N");
INSERT INTO english_lemma VALUES ("n#07055959","n","truant","N");
INSERT INTO english_lemma VALUES ("n#07056059","n","abstainer","N");
INSERT INTO english_lemma VALUES ("n#07056059","n","abstinent","N");
INSERT INTO english_lemma VALUES ("n#07056181","n","abstainer","N");
INSERT INTO english_lemma VALUES ("n#07056181","n","ascetic","N");
INSERT INTO english_lemma VALUES ("n#07056328","n","abstractionist","N");
INSERT INTO english_lemma VALUES ("n#07056328","n","abstract_artist","N");
INSERT INTO english_lemma VALUES ("n#07056437","n","abuser","N");
INSERT INTO english_lemma VALUES ("n#07056508","n","abutter","N");
INSERT INTO english_lemma VALUES ("n#07056594","n","academic_administrator","N");
INSERT INTO english_lemma VALUES ("n#07056778","n","academician","N");
INSERT INTO english_lemma VALUES ("n#07056778","n","academic","N");
INSERT INTO english_lemma VALUES ("n#07056778","n","faculty_member","N");
INSERT INTO english_lemma VALUES ("n#07056930","n","academician","N");
INSERT INTO english_lemma VALUES ("n#07056930","n","schoolman","N");
INSERT INTO english_lemma VALUES ("n#07057048","n","academician","N");
INSERT INTO english_lemma VALUES ("n#07057177","n","acceptor","N");
INSERT INTO english_lemma VALUES ("n#07057368","n","accessory","N");
INSERT INTO english_lemma VALUES ("n#07057368","n","accomplice","N");
INSERT INTO english_lemma VALUES ("n#07057368","n","accessary","N");
INSERT INTO english_lemma VALUES ("n#07057568","n","accessory_after_the_fact","N");
INSERT INTO english_lemma VALUES ("n#07057778","n","accessory_before_the_fact","N");
INSERT INTO english_lemma VALUES ("n#07057964","n","chaperon","N");
INSERT INTO english_lemma VALUES ("n#07057964","n","chaperone","N");
INSERT INTO english_lemma VALUES ("n#07058163","n","duenna","N");
INSERT INTO english_lemma VALUES ("n#07058255","n","companion","N");
INSERT INTO english_lemma VALUES ("n#07058363","n","accommodation_endorser","N");
INSERT INTO english_lemma VALUES ("n#07058541","n","accompanist","N");
INSERT INTO english_lemma VALUES ("n#07058541","n","accompanyist","N");
INSERT INTO english_lemma VALUES ("n#07058678","n","accountant","N");
INSERT INTO english_lemma VALUES ("n#07058678","n","comptroller","N");
INSERT INTO english_lemma VALUES ("n#07058678","n","controller","N");
INSERT INTO english_lemma VALUES ("n#07058902","n","account_executive","N");
INSERT INTO english_lemma VALUES ("n#07058902","n","account_representative","N");
INSERT INTO english_lemma VALUES ("n#07058902","n","registered_representative","N");
INSERT INTO english_lemma VALUES ("n#07058902","n","customer's_broker","N");
INSERT INTO english_lemma VALUES ("n#07058902","n","customer's_man","N");
INSERT INTO english_lemma VALUES ("n#07059160","n","accused","N");
INSERT INTO english_lemma VALUES ("n#07059160","n","defendant","N");
INSERT INTO english_lemma VALUES ("n#07059160","n","suspect","N");
INSERT INTO english_lemma VALUES ("n#07059368","n","accuser","N");
INSERT INTO english_lemma VALUES ("n#07059368","n","claimant","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","ace","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","adept","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","sensation","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","maven","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","virtuoso","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","genius","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","hotshot","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","star","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","whiz","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","whizz","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","wizard","N");
INSERT INTO english_lemma VALUES ("n#07059467","n","wiz","N");
INSERT INTO english_lemma VALUES ("n#07059664","n","achiever","N");
INSERT INTO english_lemma VALUES ("n#07059664","n","winner","N");
INSERT INTO english_lemma VALUES ("n#07059664","n","success","N");
INSERT INTO english_lemma VALUES ("n#07059995","n","acid_head","N");
INSERT INTO english_lemma VALUES ("n#07060072","n","acolyte","N");
INSERT INTO english_lemma VALUES ("n#07060212","n","acoustician","N");
INSERT INTO english_lemma VALUES ("n#07060310","n","acquaintance","N");
INSERT INTO english_lemma VALUES ("n#07060310","n","friend","N");
INSERT INTO english_lemma VALUES ("n#07060637","n","acrobat","N");
INSERT INTO english_lemma VALUES ("n#07060800","n","aerialist","N");
INSERT INTO english_lemma VALUES ("n#07060934","n","active_citizen","N");
INSERT INTO english_lemma VALUES ("n#07061094","n","actor","N");
INSERT INTO english_lemma VALUES ("n#07061094","n","histrion","N");
INSERT INTO english_lemma VALUES ("n#07061094","n","player","N");
INSERT INTO english_lemma VALUES ("n#07061094","n","thespian","N");
INSERT INTO english_lemma VALUES ("n#07061094","n","role_player","N");
INSERT INTO english_lemma VALUES ("n#07061501","n","actor","N");
INSERT INTO english_lemma VALUES ("n#07061501","n","doer","N");
INSERT INTO english_lemma VALUES ("n#07061501","n","worker","N");
INSERT INTO english_lemma VALUES ("n#07061788","n","actor's_agent","N");
INSERT INTO english_lemma VALUES ("n#07061788","n","theatrical_agent","N");
INSERT INTO english_lemma VALUES ("n#07061896","n","actress","N");
INSERT INTO english_lemma VALUES ("n#07062018","n","addict","N");
INSERT INTO english_lemma VALUES ("n#07062228","n","addict","N");
INSERT INTO english_lemma VALUES ("n#07062359","n","addressee","N");
INSERT INTO english_lemma VALUES ("n#07062449","n","adjudicator","N");
INSERT INTO english_lemma VALUES ("n#07062567","n","adjunct","N");
INSERT INTO english_lemma VALUES ("n#07062659","n","adjuster","N");
INSERT INTO english_lemma VALUES ("n#07062659","n","adjustor","N");
INSERT INTO english_lemma VALUES ("n#07062659","n","claims_adjuster","N");
INSERT INTO english_lemma VALUES ("n#07062659","n","claims_adjustor","N");
INSERT INTO english_lemma VALUES ("n#07062659","n","claim_agent","N");
INSERT INTO english_lemma VALUES ("n#07062873","n","adjutant","N");
INSERT INTO english_lemma VALUES ("n#07062873","n","aide","N");
INSERT INTO english_lemma VALUES ("n#07062873","n","aide-de-camp","N");
INSERT INTO english_lemma VALUES ("n#07063009","n","adjutant_general","N");
INSERT INTO english_lemma VALUES ("n#07063122","n","administrator","N");
INSERT INTO english_lemma VALUES ("n#07063122","n","executive","N");
INSERT INTO english_lemma VALUES ("n#07063319","n","administrator","N");
INSERT INTO english_lemma VALUES ("n#07063507","n","administrator","N");
INSERT INTO english_lemma VALUES ("n#07063507","n","decision_maker","N");
INSERT INTO english_lemma VALUES ("n#07063762","n","director","N");
INSERT INTO english_lemma VALUES ("n#07063762","n","manager","N");
INSERT INTO english_lemma VALUES ("n#07063762","n","managing_director","N");
INSERT INTO english_lemma VALUES ("n#07063930","n","admiral","N");
INSERT INTO english_lemma VALUES ("n#07063930","n","full_admiral","N");
INSERT INTO english_lemma VALUES ("n#07064103","n","admirer","N");
INSERT INTO english_lemma VALUES ("n#07064103","n","adorer","N");
INSERT INTO english_lemma VALUES ("n#07064304","n","admonisher","N");
INSERT INTO english_lemma VALUES ("n#07064304","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#07064304","n","reminder","N");
INSERT INTO english_lemma VALUES ("n#07064442","n","adolescent","N");
INSERT INTO english_lemma VALUES ("n#07064442","n","stripling","N");
INSERT INTO english_lemma VALUES ("n#07064442","n","teenager","N");
INSERT INTO english_lemma VALUES ("n#07064646","n","adulterer","N");
INSERT INTO english_lemma VALUES ("n#07064646","n","fornicator","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","adulteress","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","fornicatress","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","hussy","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","jade","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","loose_woman","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","slut","N");
INSERT INTO english_lemma VALUES ("n#07064761","n","strumpet","N");
INSERT INTO english_lemma VALUES ("n#07064897","n","adventuress","N");
INSERT INTO english_lemma VALUES ("n#07064973","n","adversary","N");
INSERT INTO english_lemma VALUES ("n#07064973","n","antagonist","N");
INSERT INTO english_lemma VALUES ("n#07064973","n","opponent","N");
INSERT INTO english_lemma VALUES ("n#07065154","n","advertiser","N");
INSERT INTO english_lemma VALUES ("n#07065154","n","adman","N");
INSERT INTO english_lemma VALUES ("n#07065292","n","advisee","N");
INSERT INTO english_lemma VALUES ("n#07065373","n","adviser","N");
INSERT INTO english_lemma VALUES ("n#07065373","n","advisor","N");
INSERT INTO english_lemma VALUES ("n#07065373","n","consultant","N");
INSERT INTO english_lemma VALUES ("n#07065692","n","advocate","N");
INSERT INTO english_lemma VALUES ("n#07065692","n","proponent","N");
INSERT INTO english_lemma VALUES ("n#07065692","n","exponent","N");
INSERT INTO english_lemma VALUES ("n#07066331","n","advocate","N");
INSERT INTO english_lemma VALUES ("n#07066331","n","counsel","N");
INSERT INTO english_lemma VALUES ("n#07066331","n","counselor","N");
INSERT INTO english_lemma VALUES ("n#07066331","n","counsellor","N");
INSERT INTO english_lemma VALUES ("n#07066331","n","counselor-at-law","N");
INSERT INTO english_lemma VALUES ("n#07066474","n","aeronautical_engineer","N");
INSERT INTO english_lemma VALUES ("n#07066608","n","aerospace_engineer","N");
INSERT INTO english_lemma VALUES ("n#07066715","n","affluent","N");
INSERT INTO english_lemma VALUES ("n#07066862","n","agent","N");
INSERT INTO english_lemma VALUES ("n#07066862","n","factor","N");
INSERT INTO english_lemma VALUES ("n#07066862","n","broker","N");
INSERT INTO english_lemma VALUES ("n#07067167","n","agent","N");
INSERT INTO english_lemma VALUES ("n#07067591","n","business_agent","N");
INSERT INTO english_lemma VALUES ("n#07067760","n","literary_agent","N");
INSERT INTO english_lemma VALUES ("n#07067882","n","agent_provocateur","N");
INSERT INTO english_lemma VALUES ("n#07068013","n","aggressor","N");
INSERT INTO english_lemma VALUES ("n#07068120","n","agitator","N");
INSERT INTO english_lemma VALUES ("n#07068120","n","fomenter","N");
INSERT INTO english_lemma VALUES ("n#07068228","n","agnostic","N");
INSERT INTO english_lemma VALUES ("n#07068228","n","doubter","N");
INSERT INTO english_lemma VALUES ("n#07068330","n","agricultural_laborer","N");
INSERT INTO english_lemma VALUES ("n#07068330","n","agricultural_labourer","N");
INSERT INTO english_lemma VALUES ("n#07068497","n","agriculturist","N");
INSERT INTO english_lemma VALUES ("n#07068497","n","cultivator","N");
INSERT INTO english_lemma VALUES ("n#07068497","n","grower","N");
INSERT INTO english_lemma VALUES ("n#07068497","n","raiser","N");
INSERT INTO english_lemma VALUES ("n#07068665","n","agronomist","N");
INSERT INTO english_lemma VALUES ("n#07068776","n","aide","N");
INSERT INTO english_lemma VALUES ("n#07068776","n","auxiliary","N");
INSERT INTO english_lemma VALUES ("n#07068886","n","aircraftsman","N");
INSERT INTO english_lemma VALUES ("n#07068886","n","aircraftman","N");
INSERT INTO english_lemma VALUES ("n#07069015","n","aircrewman","N");
INSERT INTO english_lemma VALUES ("n#07069167","n","air_force_officer","N");
INSERT INTO english_lemma VALUES ("n#07069167","n","commander","N");
INSERT INTO english_lemma VALUES ("n#07069269","n","alarmist","N");
INSERT INTO english_lemma VALUES ("n#07069379","n","albino","N");
INSERT INTO english_lemma VALUES ("n#07069495","n","alchemist","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","alcoholic","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","dipsomaniac","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","boozer","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","lush","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","soaker","N");
INSERT INTO english_lemma VALUES ("n#07069596","n","souse","N");
INSERT INTO english_lemma VALUES ("n#07069747","n","alderman","N");
INSERT INTO english_lemma VALUES ("n#07069903","n","Aleut","N");
INSERT INTO english_lemma VALUES ("n#07069903","n","Aleutian","N");
INSERT INTO english_lemma VALUES ("n#07070033","n","alexic","N");
INSERT INTO english_lemma VALUES ("n#07070106","n","Ali_Baba","N");
INSERT INTO english_lemma VALUES ("n#07070278","n","alienist","N");
INSERT INTO english_lemma VALUES ("n#07070401","n","aliterate","N");
INSERT INTO english_lemma VALUES ("n#07070401","n","aliterate_person","N");
INSERT INTO english_lemma VALUES ("n#07070560","n","algebraist","N");
INSERT INTO english_lemma VALUES ("n#07070659","n","allergist","N");
INSERT INTO english_lemma VALUES ("n#07070778","n","all-rounder","N");
INSERT INTO english_lemma VALUES ("n#07070778","n","all_arounder","N");
INSERT INTO english_lemma VALUES ("n#07070950","n","ally","N");
INSERT INTO english_lemma VALUES ("n#07070950","n","confederate","N");
INSERT INTO english_lemma VALUES ("n#07070950","n","friend","N");
INSERT INTO english_lemma VALUES ("n#07071161","n","almoner","N");
INSERT INTO english_lemma VALUES ("n#07071161","n","medical_social_worker","N");
INSERT INTO english_lemma VALUES ("n#07071334","n","almsgiver","N");
INSERT INTO english_lemma VALUES ("n#07071413","n","alpinist","N");
INSERT INTO english_lemma VALUES ("n#07071522","n","Alsatian","N");
INSERT INTO english_lemma VALUES ("n#07071609","n","altar_boy","N");
INSERT INTO english_lemma VALUES ("n#07071710","n","alter_ego","N");
INSERT INTO english_lemma VALUES ("n#07071833","n","alto","N");
INSERT INTO english_lemma VALUES ("n#07071944","n","alumnus","N");
INSERT INTO english_lemma VALUES ("n#07071944","n","alumna","N");
INSERT INTO english_lemma VALUES ("n#07071944","n","alum","N");
INSERT INTO english_lemma VALUES ("n#07071944","n","graduate","N");
INSERT INTO english_lemma VALUES ("n#07071944","n","grad","N");
INSERT INTO english_lemma VALUES ("n#07072137","n","amateur","N");
INSERT INTO english_lemma VALUES ("n#07072312","n","amateur","N");
INSERT INTO english_lemma VALUES ("n#07072423","n","Amazon","N");
INSERT INTO english_lemma VALUES ("n#07072621","n","amazon","N");
INSERT INTO english_lemma VALUES ("n#07072621","n","virago","N");
INSERT INTO english_lemma VALUES ("n#07072718","n","maenad","N");
INSERT INTO english_lemma VALUES ("n#07072843","n","ambassador","N");
INSERT INTO english_lemma VALUES ("n#07072843","n","embassador","N");
INSERT INTO english_lemma VALUES ("n#07073019","n","ambassador","N");
INSERT INTO english_lemma VALUES ("n#07073132","n","ambassadress","N");
INSERT INTO english_lemma VALUES ("n#07073209","n","ambulance_chaser","N");
INSERT INTO english_lemma VALUES ("n#07073316","n","amicus_curiae","N");
INSERT INTO english_lemma VALUES ("n#07073316","n","friend_of_the_court","N");
INSERT INTO english_lemma VALUES ("n#07073533","n","amnesic","N");
INSERT INTO english_lemma VALUES ("n#07073533","n","amnesiac","N");
INSERT INTO english_lemma VALUES ("n#07073629","n","amoralist","N");
INSERT INTO english_lemma VALUES ("n#07073765","n","amorist","N");
INSERT INTO english_lemma VALUES ("n#07073892","n","amputee","N");
INSERT INTO english_lemma VALUES ("n#07073994","n","analogist","N");
INSERT INTO english_lemma VALUES ("n#07074107","n","analysand","N");
INSERT INTO english_lemma VALUES ("n#07074197","n","analyst","N");
INSERT INTO english_lemma VALUES ("n#07074197","n","psychoanalyst","N");
INSERT INTO english_lemma VALUES ("n#07074308","n","analyst","N");
INSERT INTO english_lemma VALUES ("n#07074451","n","industry_analyst","N");
INSERT INTO english_lemma VALUES ("n#07074589","n","oil-industry_analyst","N");
INSERT INTO english_lemma VALUES ("n#07074686","n","intelligence_analyst","N");
INSERT INTO english_lemma VALUES ("n#07074822","n","market_analyst","N");
INSERT INTO english_lemma VALUES ("n#07074956","n","market_strategist","N");
INSERT INTO english_lemma VALUES ("n#07075067","n","anarchist","N");
INSERT INTO english_lemma VALUES ("n#07075067","n","nihilist","N");
INSERT INTO english_lemma VALUES ("n#07075067","n","syndicalist","N");
INSERT INTO english_lemma VALUES ("n#07075172","n","anathema","N");
INSERT INTO english_lemma VALUES ("n#07075172","n","bete_noire","N");
INSERT INTO english_lemma VALUES ("n#07075284","n","anatomist","N");
INSERT INTO english_lemma VALUES ("n#07075378","n","ancestor","N");
INSERT INTO english_lemma VALUES ("n#07075378","n","ascendant","N");
INSERT INTO english_lemma VALUES ("n#07075378","n","ascendent","N");
INSERT INTO english_lemma VALUES ("n#07075378","n","antecedent","N");
INSERT INTO english_lemma VALUES ("n#07075658","n","ancestress","N");
INSERT INTO english_lemma VALUES ("n#07075731","n","anchor","N");
INSERT INTO english_lemma VALUES ("n#07075731","n","anchorman","N");
INSERT INTO english_lemma VALUES ("n#07075731","n","anchorperson","N");
INSERT INTO english_lemma VALUES ("n#07075903","n","anecdotist","N");
INSERT INTO english_lemma VALUES ("n#07075903","n","raconteur","N");
INSERT INTO english_lemma VALUES ("n#07076009","n","anesthesiologist","N");
INSERT INTO english_lemma VALUES ("n#07076009","n","anesthetist","N");
INSERT INTO english_lemma VALUES ("n#07076009","n","anaesthetist","N");
INSERT INTO english_lemma VALUES ("n#07076177","n","angel","N");
INSERT INTO english_lemma VALUES ("n#07076177","n","backer","N");
INSERT INTO english_lemma VALUES ("n#07076272","n","angiologist","N");
INSERT INTO english_lemma VALUES ("n#07076370","n","angler","N");
INSERT INTO english_lemma VALUES ("n#07076370","n","troller","N");
INSERT INTO english_lemma VALUES ("n#07076469","n","angler","N");
INSERT INTO english_lemma VALUES ("n#07076581","n","anglophile","N");
INSERT INTO english_lemma VALUES ("n#07076581","n","anglophil","N");
INSERT INTO english_lemma VALUES ("n#07076690","n","anglophobe","N");
INSERT INTO english_lemma VALUES ("n#07076796","n","animal_fancier","N");
INSERT INTO english_lemma VALUES ("n#07076920","n","annalist","N");
INSERT INTO english_lemma VALUES ("n#07077004","n","announcer","N");
INSERT INTO english_lemma VALUES ("n#07077178","n","radio_announcer","N");
INSERT INTO english_lemma VALUES ("n#07077286","n","sports_announcer","N");
INSERT INTO english_lemma VALUES ("n#07077286","n","sportscaster","N");
INSERT INTO english_lemma VALUES ("n#07077427","n","tv_announcer","N");
INSERT INTO english_lemma VALUES ("n#07077427","n","television_announcer","N");
INSERT INTO english_lemma VALUES ("n#07077535","n","announcer","N");
INSERT INTO english_lemma VALUES ("n#07077667","n","annuitant","N");
INSERT INTO english_lemma VALUES ("n#07077750","n","antediluvian","N");
INSERT INTO english_lemma VALUES ("n#07077845","n","antediluvian","N");
INSERT INTO english_lemma VALUES ("n#07077845","n","antediluvian_patriarch","N");
INSERT INTO english_lemma VALUES ("n#07077986","n","anthologist","N");
INSERT INTO english_lemma VALUES ("n#07078091","n","anthropoid","N");
INSERT INTO english_lemma VALUES ("n#07078091","n","ape","N");
INSERT INTO english_lemma VALUES ("n#07078194","n","anthropologist","N");
INSERT INTO english_lemma VALUES ("n#07078395","n","antiquary","N");
INSERT INTO english_lemma VALUES ("n#07078395","n","antiquarian","N");
INSERT INTO english_lemma VALUES ("n#07078502","n","anti-Semite","N");
INSERT INTO english_lemma VALUES ("n#07078502","n","Jew-baiter","N");
INSERT INTO english_lemma VALUES ("n#07078615","n","ape-man","N");
INSERT INTO english_lemma VALUES ("n#07078713","n","aphakic","N");
INSERT INTO english_lemma VALUES ("n#07078843","n","aphasic","N");
INSERT INTO english_lemma VALUES ("n#07078967","n","aphorist","N");
INSERT INTO english_lemma VALUES ("n#07079079","n","apologist","N");
INSERT INTO english_lemma VALUES ("n#07079079","n","vindicator","N");
INSERT INTO english_lemma VALUES ("n#07079079","n","justifier","N");
INSERT INTO english_lemma VALUES ("n#07079266","n","Apostle","N");
INSERT INTO english_lemma VALUES ("n#07079534","n","apostle","N");
INSERT INTO english_lemma VALUES ("n#07079634","n","apostolic_delegate","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","appeaser","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","conciliator","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","make-peace","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","pacifier","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","peacemaker","N");
INSERT INTO english_lemma VALUES ("n#07079809","n","reconciler","N");
INSERT INTO english_lemma VALUES ("n#07079960","n","appellant","N");
INSERT INTO english_lemma VALUES ("n#07079960","n","plaintiff_in_error","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","apple_polisher","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","bootlicker","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","fawner","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","groveller","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","truckler","N");
INSERT INTO english_lemma VALUES ("n#07080086","n","ass-kisser","N");
INSERT INTO english_lemma VALUES ("n#07080292","n","appointee","N");
INSERT INTO english_lemma VALUES ("n#07080394","n","April_fool","N");
INSERT INTO english_lemma VALUES ("n#07080490","n","aspirant","N");
INSERT INTO english_lemma VALUES ("n#07080490","n","hopeful","N");
INSERT INTO english_lemma VALUES ("n#07080490","n","wannabe","N");
INSERT INTO english_lemma VALUES ("n#07080490","n","wannabee","N");
INSERT INTO english_lemma VALUES ("n#07080687","n","apprentice","N");
INSERT INTO english_lemma VALUES ("n#07080687","n","learner","N");
INSERT INTO english_lemma VALUES ("n#07080687","n","prentice","N");
INSERT INTO english_lemma VALUES ("n#07080819","n","appraiser","N");
INSERT INTO english_lemma VALUES ("n#07080819","n","valuator","N");
INSERT INTO english_lemma VALUES ("n#07080972","n","valuer","N");
INSERT INTO english_lemma VALUES ("n#07081083","n","appraiser","N");
INSERT INTO english_lemma VALUES ("n#07081190","n","Arabist","N");
INSERT INTO english_lemma VALUES ("n#07081299","n","arbiter","N");
INSERT INTO english_lemma VALUES ("n#07081299","n","arbitrator","N");
INSERT INTO english_lemma VALUES ("n#07081435","n","arbitrageur","N");
INSERT INTO english_lemma VALUES ("n#07081435","n","arbitrager","N");
INSERT INTO english_lemma VALUES ("n#07081435","n","arb","N");
INSERT INTO english_lemma VALUES ("n#07081670","n","arbiter","N");
INSERT INTO english_lemma VALUES ("n#07081670","n","supreme_authority","N");
INSERT INTO english_lemma VALUES ("n#07081847","n","archdeacon","N");
INSERT INTO english_lemma VALUES ("n#07081985","n","archeologist","N");
INSERT INTO english_lemma VALUES ("n#07081985","n","archaeologist","N");
INSERT INTO english_lemma VALUES ("n#07082144","n","archbishop","N");
INSERT INTO english_lemma VALUES ("n#07082243","n","archer","N");
INSERT INTO english_lemma VALUES ("n#07082243","n","bowman","N");
INSERT INTO english_lemma VALUES ("n#07082393","n","architect","N");
INSERT INTO english_lemma VALUES ("n#07082393","n","designer","N");
INSERT INTO english_lemma VALUES ("n#07082571","n","archivist","N");
INSERT INTO english_lemma VALUES ("n#07082684","n","archpriest","N");
INSERT INTO english_lemma VALUES ("n#07082684","n","hierarch","N");
INSERT INTO english_lemma VALUES ("n#07082684","n","high_priest","N");
INSERT INTO english_lemma VALUES ("n#07082684","n","prelate","N");
INSERT INTO english_lemma VALUES ("n#07082684","n","primate","N");
INSERT INTO english_lemma VALUES ("n#07082822","n","arianist","N");
INSERT INTO english_lemma VALUES ("n#07082949","n","aristocrat","N");
INSERT INTO english_lemma VALUES ("n#07082949","n","blue_blood","N");
INSERT INTO english_lemma VALUES ("n#07082949","n","patrician","N");
INSERT INTO english_lemma VALUES ("n#07083239","n","Aristotelian","N");
INSERT INTO english_lemma VALUES ("n#07083239","n","Aristotelean","N");
INSERT INTO english_lemma VALUES ("n#07083370","n","arithmetician","N");
INSERT INTO english_lemma VALUES ("n#07083467","n","armiger","N");
INSERT INTO english_lemma VALUES ("n#07083562","n","armiger","N");
INSERT INTO english_lemma VALUES ("n#07083562","n","armor-bearer","N");
INSERT INTO english_lemma VALUES ("n#07083670","n","armorer","N");
INSERT INTO english_lemma VALUES ("n#07083670","n","armourer","N");
INSERT INTO english_lemma VALUES ("n#07083670","n","artificer","N");
INSERT INTO english_lemma VALUES ("n#07083825","n","army_engineer","N");
INSERT INTO english_lemma VALUES ("n#07083825","n","military_engineer","N");
INSERT INTO english_lemma VALUES ("n#07084017","n","army_officer","N");
INSERT INTO english_lemma VALUES ("n#07084173","n","arranger","N");
INSERT INTO english_lemma VALUES ("n#07084173","n","adapter","N");
INSERT INTO english_lemma VALUES ("n#07084364","n","arrival","N");
INSERT INTO english_lemma VALUES ("n#07084364","n","arriver","N");
INSERT INTO english_lemma VALUES ("n#07084364","n","comer","N");
INSERT INTO english_lemma VALUES ("n#07084508","n","arrowsmith","N");
INSERT INTO english_lemma VALUES ("n#07084582","n","arsonist","N");
INSERT INTO english_lemma VALUES ("n#07084582","n","incendiary","N");
INSERT INTO english_lemma VALUES ("n#07084582","n","firebug","N");
INSERT INTO english_lemma VALUES ("n#07084724","n","art_dealer","N");
INSERT INTO english_lemma VALUES ("n#07084853","n","art_director","N");
INSERT INTO english_lemma VALUES ("n#07085022","n","art_editor","N");
INSERT INTO english_lemma VALUES ("n#07085154","n","art_historian","N");
INSERT INTO english_lemma VALUES ("n#07085250","n","artilleryman","N");
INSERT INTO english_lemma VALUES ("n#07085250","n","cannoneer","N");
INSERT INTO english_lemma VALUES ("n#07085250","n","gunner","N");
INSERT INTO english_lemma VALUES ("n#07085250","n","machine_gunner","N");
INSERT INTO english_lemma VALUES ("n#07085376","n","illustrator","N");
INSERT INTO english_lemma VALUES ("n#07085533","n","artist","N");
INSERT INTO english_lemma VALUES ("n#07085533","n","creative_person","N");
INSERT INTO english_lemma VALUES ("n#07086044","n","artiste","N");
INSERT INTO english_lemma VALUES ("n#07086137","n","artist's_model","N");
INSERT INTO english_lemma VALUES ("n#07086242","n","art_student","N");
INSERT INTO english_lemma VALUES ("n#07086332","n","art_teacher","N");
INSERT INTO english_lemma VALUES ("n#07086413","n","ass","N");
INSERT INTO english_lemma VALUES ("n#07086477","n","assassin","N");
INSERT INTO english_lemma VALUES ("n#07086477","n","bravo","N");
INSERT INTO english_lemma VALUES ("n#07086556","n","assemblyman","N");
INSERT INTO english_lemma VALUES ("n#07086663","n","assemblywoman","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","asshole","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","bastard","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","cocksucker","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","shit","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","mother_fucker","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","motherfucker","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","mother","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","prick","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","son_of_a_bitch","N");
INSERT INTO english_lemma VALUES ("n#07086742","n","SOB","N");
INSERT INTO english_lemma VALUES ("n#07086933","n","assignee","N");
INSERT INTO english_lemma VALUES ("n#07087094","n","assistant","N");
INSERT INTO english_lemma VALUES ("n#07087094","n","helper","N");
INSERT INTO english_lemma VALUES ("n#07087094","n","help","N");
INSERT INTO english_lemma VALUES ("n#07087094","n","supporter","N");
INSERT INTO english_lemma VALUES ("n#07087724","n","assistant_professor","N");
INSERT INTO english_lemma VALUES ("n#07087841","n","associate","N");
INSERT INTO english_lemma VALUES ("n#07088196","n","associate_professor","N");
INSERT INTO english_lemma VALUES ("n#07088346","n","astrologer","N");
INSERT INTO english_lemma VALUES ("n#07088346","n","astrologist","N");
INSERT INTO english_lemma VALUES ("n#07088497","n","astronaut","N");
INSERT INTO english_lemma VALUES ("n#07088497","n","spaceman","N");
INSERT INTO english_lemma VALUES ("n#07088497","n","cosmonaut","N");
INSERT INTO english_lemma VALUES ("n#07088723","n","astronomer","N");
INSERT INTO english_lemma VALUES ("n#07088723","n","uranologist","N");
INSERT INTO english_lemma VALUES ("n#07088723","n","stargazer","N");
INSERT INTO english_lemma VALUES ("n#07089019","n","astrophysicist","N");
INSERT INTO english_lemma VALUES ("n#07089149","n","cosmographer","N");
INSERT INTO english_lemma VALUES ("n#07089149","n","cosmographist","N");
INSERT INTO english_lemma VALUES ("n#07089267","n","cosmologist","N");
INSERT INTO english_lemma VALUES ("n#07089405","n","atavist","N");
INSERT INTO english_lemma VALUES ("n#07089405","n","throwback","N");
INSERT INTO english_lemma VALUES ("n#07089553","n","atheist","N");
INSERT INTO english_lemma VALUES ("n#07089646","n","athlete","N");
INSERT INTO english_lemma VALUES ("n#07089646","n","jock","N");
INSERT INTO english_lemma VALUES ("n#07090320","n","attache","N");
INSERT INTO english_lemma VALUES ("n#07090487","n","attacker","N");
INSERT INTO english_lemma VALUES ("n#07090487","n","aggressor","N");
INSERT INTO english_lemma VALUES ("n#07090487","n","assailant","N");
INSERT INTO english_lemma VALUES ("n#07090729","n","attendant","N");
INSERT INTO english_lemma VALUES ("n#07091324","n","attorney_general","N");
INSERT INTO english_lemma VALUES ("n#07091430","n","auditor","N");
INSERT INTO english_lemma VALUES ("n#07091511","n","auditor","N");
INSERT INTO english_lemma VALUES ("n#07091627","n","augur","N");
INSERT INTO english_lemma VALUES ("n#07091627","n","auspex","N");
INSERT INTO english_lemma VALUES ("n#07091771","n","aunt","N");
INSERT INTO english_lemma VALUES ("n#07091771","n","auntie","N");
INSERT INTO english_lemma VALUES ("n#07091771","n","aunty","N");
INSERT INTO english_lemma VALUES ("n#07091952","n","au_pair","N");
INSERT INTO english_lemma VALUES ("n#07092101","n","au_pair_girl","N");
INSERT INTO english_lemma VALUES ("n#07092196","n","authoress","N");
INSERT INTO english_lemma VALUES ("n#07092266","n","authoritarian","N");
INSERT INTO english_lemma VALUES ("n#07092266","n","dictator","N");
INSERT INTO english_lemma VALUES ("n#07092394","n","autobiographer","N");
INSERT INTO english_lemma VALUES ("n#07092493","n","autodidact","N");
INSERT INTO english_lemma VALUES ("n#07092577","n","automaton","N");
INSERT INTO english_lemma VALUES ("n#07092577","n","zombi","N");
INSERT INTO english_lemma VALUES ("n#07092577","n","zombie","N");
INSERT INTO english_lemma VALUES ("n#07092754","n","automobile_mechanic","N");
INSERT INTO english_lemma VALUES ("n#07092754","n","auto-mechanic","N");
INSERT INTO english_lemma VALUES ("n#07092754","n","car-mechanic","N");
INSERT INTO english_lemma VALUES ("n#07092754","n","mechanic","N");
INSERT INTO english_lemma VALUES ("n#07092754","n","grease_monkey","N");
INSERT INTO english_lemma VALUES ("n#07092943","n","automotive_engineer","N");
INSERT INTO english_lemma VALUES ("n#07093078","n","avenger","N");
INSERT INTO english_lemma VALUES ("n#07093078","n","retaliator","N");
INSERT INTO english_lemma VALUES ("n#07093172","n","aviator","N");
INSERT INTO english_lemma VALUES ("n#07093172","n","aeronaut","N");
INSERT INTO english_lemma VALUES ("n#07093172","n","airman","N");
INSERT INTO english_lemma VALUES ("n#07093172","n","flier","N");
INSERT INTO english_lemma VALUES ("n#07093172","n","flyer","N");
INSERT INTO english_lemma VALUES ("n#07093331","n","aviatrix","N");
INSERT INTO english_lemma VALUES ("n#07093331","n","airwoman","N");
INSERT INTO english_lemma VALUES ("n#07093331","n","aviatress","N");
INSERT INTO english_lemma VALUES ("n#07093424","n","ayah","N");
INSERT INTO english_lemma VALUES ("n#07093519","n","baas","N");
INSERT INTO english_lemma VALUES ("n#07093595","n","babu","N");
INSERT INTO english_lemma VALUES ("n#07093595","n","baboo","N");
INSERT INTO english_lemma VALUES ("n#07093712","n","baby","N");
INSERT INTO english_lemma VALUES ("n#07093712","n","sister","N");
INSERT INTO english_lemma VALUES ("n#07093842","n","baby","N");
INSERT INTO english_lemma VALUES ("n#07094006","n","baby","N");
INSERT INTO english_lemma VALUES ("n#07094006","n","babe","N");
INSERT INTO english_lemma VALUES ("n#07094006","n","infant","N");
INSERT INTO english_lemma VALUES ("n#07094384","n","baby_boomer","N");
INSERT INTO english_lemma VALUES ("n#07094384","n","boomer","N");
INSERT INTO english_lemma VALUES ("n#07094581","n","baby_buster","N");
INSERT INTO english_lemma VALUES ("n#07094581","n","buster","N");
INSERT INTO english_lemma VALUES ("n#07094741","n","baby_doctor","N");
INSERT INTO english_lemma VALUES ("n#07094741","n","pediatrician","N");
INSERT INTO english_lemma VALUES ("n#07094741","n","pediatrist","N");
INSERT INTO english_lemma VALUES ("n#07094741","n","paediatrician","N");
INSERT INTO english_lemma VALUES ("n#07094877","n","baby_farmer","N");
INSERT INTO english_lemma VALUES ("n#07095011","n","babyminder","N");
INSERT INTO english_lemma VALUES ("n#07095011","n","minder","N");
INSERT INTO english_lemma VALUES ("n#07095155","n","babysitter","N");
INSERT INTO english_lemma VALUES ("n#07095155","n","sitter","N");
INSERT INTO english_lemma VALUES ("n#07095288","n","bacchant","N");
INSERT INTO english_lemma VALUES ("n#07095398","n","bacchante","N");
INSERT INTO english_lemma VALUES ("n#07095512","n","bacchant","N");
INSERT INTO english_lemma VALUES ("n#07095512","n","bacchanal","N");
INSERT INTO english_lemma VALUES ("n#07095619","n","bachelor","N");
INSERT INTO english_lemma VALUES ("n#07095619","n","unmarried_man","N");
INSERT INTO english_lemma VALUES ("n#07095722","n","bachelor_girl","N");
INSERT INTO english_lemma VALUES ("n#07095815","n","back","N");
INSERT INTO english_lemma VALUES ("n#07096002","n","backbencher","N");
INSERT INTO english_lemma VALUES ("n#07096135","n","back_judge","N");
INSERT INTO english_lemma VALUES ("n#07096211","n","backroom_boy","N");
INSERT INTO english_lemma VALUES ("n#07096211","n","brain_truster","N");
INSERT INTO english_lemma VALUES ("n#07096378","n","backscratcher","N");
INSERT INTO english_lemma VALUES ("n#07096509","n","backseat_driver","N");
INSERT INTO english_lemma VALUES ("n#07096509","n","kibitzer","N");
INSERT INTO english_lemma VALUES ("n#07096627","n","bacteriologist","N");
INSERT INTO english_lemma VALUES ("n#07096720","n","bag","N");
INSERT INTO english_lemma VALUES ("n#07096720","n","old_bag","N");
INSERT INTO english_lemma VALUES ("n#07096855","n","baggage","N");
INSERT INTO english_lemma VALUES ("n#07096937","n","baggageman","N");
INSERT INTO english_lemma VALUES ("n#07097032","n","bag_lady","N");
INSERT INTO english_lemma VALUES ("n#07097161","n","bagman","N");
INSERT INTO english_lemma VALUES ("n#07097272","n","bailee","N");
INSERT INTO english_lemma VALUES ("n#07097387","n","bailiff","N");
INSERT INTO english_lemma VALUES ("n#07097533","n","bailor","N");
INSERT INTO english_lemma VALUES ("n#07097681","n","bairn","N");
INSERT INTO english_lemma VALUES ("n#07097771","n","baker","N");
INSERT INTO english_lemma VALUES ("n#07097771","n","bread_maker","N");
INSERT INTO english_lemma VALUES ("n#07097868","n","baker","N");
INSERT INTO english_lemma VALUES ("n#07097950","n","baldhead","N");
INSERT INTO english_lemma VALUES ("n#07097950","n","baldpate","N");
INSERT INTO english_lemma VALUES ("n#07097950","n","baldy","N");
INSERT INTO english_lemma VALUES ("n#07098051","n","ball_boy","N");
INSERT INTO english_lemma VALUES ("n#07098150","n","ball_carrier","N");
INSERT INTO english_lemma VALUES ("n#07098278","n","ballerina","N");
INSERT INTO english_lemma VALUES ("n#07098278","n","danseuse","N");
INSERT INTO english_lemma VALUES ("n#07098385","n","ballet_dancer","N");
INSERT INTO english_lemma VALUES ("n#07098544","n","balletomane","N");
INSERT INTO english_lemma VALUES ("n#07098621","n","ball_hawk","N");
INSERT INTO english_lemma VALUES ("n#07098740","n","balloonist","N");
INSERT INTO english_lemma VALUES ("n#07098824","n","ballplayer","N");
INSERT INTO english_lemma VALUES ("n#07098824","n","baseball_player","N");
INSERT INTO english_lemma VALUES ("n#07099090","n","bullfighter","N");
INSERT INTO english_lemma VALUES ("n#07099090","n","toreador","N");
INSERT INTO english_lemma VALUES ("n#07099255","n","banderillero","N");
INSERT INTO english_lemma VALUES ("n#07099431","n","matador","N");
INSERT INTO english_lemma VALUES ("n#07099570","n","picador","N");
INSERT INTO english_lemma VALUES ("n#07099760","n","torero","N");
INSERT INTO english_lemma VALUES ("n#07099872","n","bandit","N");
INSERT INTO english_lemma VALUES ("n#07099872","n","brigand","N");
INSERT INTO english_lemma VALUES ("n#07099985","n","bandleader","N");
INSERT INTO english_lemma VALUES ("n#07100068","n","bandmaster","N");
INSERT INTO english_lemma VALUES ("n#07100166","n","bandsman","N");
INSERT INTO english_lemma VALUES ("n#07100268","n","bank_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07100408","n","banker","N");
INSERT INTO english_lemma VALUES ("n#07100512","n","banker","N");
INSERT INTO english_lemma VALUES ("n#07100628","n","bank_examiner","N");
INSERT INTO english_lemma VALUES ("n#07100764","n","bank_guard","N");
INSERT INTO english_lemma VALUES ("n#07100847","n","bankrupt","N");
INSERT INTO english_lemma VALUES ("n#07100847","n","insolvent","N");
INSERT INTO english_lemma VALUES ("n#07100970","n","bantamweight","N");
INSERT INTO english_lemma VALUES ("n#07101059","n","bantamweight","N");
INSERT INTO english_lemma VALUES ("n#07101139","n","Baptist","N");
INSERT INTO english_lemma VALUES ("n#07101261","n","barber","N");
INSERT INTO english_lemma VALUES ("n#07101370","n","bard","N");
INSERT INTO english_lemma VALUES ("n#07101433","n","baritone","N");
INSERT INTO english_lemma VALUES ("n#07101433","n","barytone","N");
INSERT INTO english_lemma VALUES ("n#07101512","n","barker","N");
INSERT INTO english_lemma VALUES ("n#07101681","n","barmaid","N");
INSERT INTO english_lemma VALUES ("n#07101753","n","barnburner","N");
INSERT INTO english_lemma VALUES ("n#07101839","n","barnstormer","N");
INSERT INTO english_lemma VALUES ("n#07101839","n","stunt_flier","N");
INSERT INTO english_lemma VALUES ("n#07101839","n","stunt_pilot","N");
INSERT INTO english_lemma VALUES ("n#07102011","n","barnstormer","N");
INSERT INTO english_lemma VALUES ("n#07102011","n","playactor","N");
INSERT INTO english_lemma VALUES ("n#07102011","n","trouper","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","baron","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","big_businessman","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","business_leader","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","king","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","magnate","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","mogul","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","power","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","top_executive","N");
INSERT INTO english_lemma VALUES ("n#07102147","n","tycoon","N");
INSERT INTO english_lemma VALUES ("n#07102365","n","baron","N");
INSERT INTO english_lemma VALUES ("n#07102450","n","baron","N");
INSERT INTO english_lemma VALUES ("n#07102551","n","baronet","N");
INSERT INTO english_lemma VALUES ("n#07102551","n","bart","N");
INSERT INTO english_lemma VALUES ("n#07102765","n","barrister","N");
INSERT INTO english_lemma VALUES ("n#07102912","n","bartender","N");
INSERT INTO english_lemma VALUES ("n#07102912","n","barman","N");
INSERT INTO english_lemma VALUES ("n#07102912","n","barkeep","N");
INSERT INTO english_lemma VALUES ("n#07102912","n","barkeeper","N");
INSERT INTO english_lemma VALUES ("n#07102912","n","mixologist","N");
INSERT INTO english_lemma VALUES ("n#07103106","n","barterer","N");
INSERT INTO english_lemma VALUES ("n#07103203","n","baseball_coach","N");
INSERT INTO english_lemma VALUES ("n#07103327","n","basileus","N");
INSERT INTO english_lemma VALUES ("n#07103417","n","basketball_coach","N");
INSERT INTO english_lemma VALUES ("n#07103509","n","basketball_player","N");
INSERT INTO english_lemma VALUES ("n#07103509","n","basketeer","N");
INSERT INTO english_lemma VALUES ("n#07103509","n","cager","N");
INSERT INTO english_lemma VALUES ("n#07103696","n","basketweaver","N");
INSERT INTO english_lemma VALUES ("n#07103696","n","basketmaker","N");
INSERT INTO english_lemma VALUES ("n#07103803","n","Basket_Maker","N");
INSERT INTO english_lemma VALUES ("n#07103944","n","bass","N");
INSERT INTO english_lemma VALUES ("n#07103944","n","basso","N");
INSERT INTO english_lemma VALUES ("n#07104045","n","bassoonist","N");
INSERT INTO english_lemma VALUES ("n#07104134","n","base_runner","N");
INSERT INTO english_lemma VALUES ("n#07104134","n","runner","N");
INSERT INTO english_lemma VALUES ("n#07104284","n","bastard","N");
INSERT INTO english_lemma VALUES ("n#07104284","n","by-blow","N");
INSERT INTO english_lemma VALUES ("n#07104284","n","love_child","N");
INSERT INTO english_lemma VALUES ("n#07104284","n","illegitimate_child","N");
INSERT INTO english_lemma VALUES ("n#07104284","n","illegitimate","N");
INSERT INTO english_lemma VALUES ("n#07104444","n","baroness","N");
INSERT INTO english_lemma VALUES ("n#07104578","n","bat_boy","N");
INSERT INTO english_lemma VALUES ("n#07104700","n","batman","N");
INSERT INTO english_lemma VALUES ("n#07104808","n","baton_twirler","N");
INSERT INTO english_lemma VALUES ("n#07104808","n","twirler","N");
INSERT INTO english_lemma VALUES ("n#07104922","n","batter","N");
INSERT INTO english_lemma VALUES ("n#07104922","n","hitter","N");
INSERT INTO english_lemma VALUES ("n#07104922","n","slugger","N");
INSERT INTO english_lemma VALUES ("n#07104922","n","batsman","N");
INSERT INTO english_lemma VALUES ("n#07105103","n","batting_coach","N");
INSERT INTO english_lemma VALUES ("n#07105208","n","battle-ax","N");
INSERT INTO english_lemma VALUES ("n#07105208","n","battle-axe","N");
INSERT INTO english_lemma VALUES ("n#07105309","n","beachcomber","N");
INSERT INTO english_lemma VALUES ("n#07105394","n","beadle","N");
INSERT INTO english_lemma VALUES ("n#07105525","n","beadsman","N");
INSERT INTO english_lemma VALUES ("n#07105525","n","bedesman","N");
INSERT INTO english_lemma VALUES ("n#07105643","n","bear","N");
INSERT INTO english_lemma VALUES ("n#07105757","n","bearer","N");
INSERT INTO english_lemma VALUES ("n#07105886","n","beast","N");
INSERT INTO english_lemma VALUES ("n#07105886","n","wolf","N");
INSERT INTO english_lemma VALUES ("n#07105886","n","savage","N");
INSERT INTO english_lemma VALUES ("n#07105886","n","brute","N");
INSERT INTO english_lemma VALUES ("n#07105886","n","wildcat","N");
INSERT INTO english_lemma VALUES ("n#07105998","n","beatnik","N");
INSERT INTO english_lemma VALUES ("n#07106141","n","beautician","N");
INSERT INTO english_lemma VALUES ("n#07106141","n","cosmetician","N");
INSERT INTO english_lemma VALUES ("n#07106266","n","beauty_consultant","N");
INSERT INTO english_lemma VALUES ("n#07106389","n","bedfellow","N");
INSERT INTO english_lemma VALUES ("n#07106479","n","bedfellow","N");
INSERT INTO english_lemma VALUES ("n#07106593","n","Bedouin","N");
INSERT INTO english_lemma VALUES ("n#07106593","n","Beduin","N");
INSERT INTO english_lemma VALUES ("n#07106714","n","beekeeper","N");
INSERT INTO english_lemma VALUES ("n#07106714","n","apiarist","N");
INSERT INTO english_lemma VALUES ("n#07106714","n","apiculturist","N");
INSERT INTO english_lemma VALUES ("n#07106835","n","beer_drinker","N");
INSERT INTO english_lemma VALUES ("n#07106835","n","ale_drinker","N");
INSERT INTO english_lemma VALUES ("n#07106951","n","beggar","N");
INSERT INTO english_lemma VALUES ("n#07106951","n","mendicant","N");
INSERT INTO english_lemma VALUES ("n#07107135","n","beggarman","N");
INSERT INTO english_lemma VALUES ("n#07107212","n","beggarwoman","N");
INSERT INTO english_lemma VALUES ("n#07107293","n","begum","N");
INSERT INTO english_lemma VALUES ("n#07107411","n","beldam","N");
INSERT INTO english_lemma VALUES ("n#07107411","n","beldame","N");
INSERT INTO english_lemma VALUES ("n#07107497","n","bel_esprit","N");
INSERT INTO english_lemma VALUES ("n#07107595","n","believer","N");
INSERT INTO english_lemma VALUES ("n#07107595","n","worshiper","N");
INSERT INTO english_lemma VALUES ("n#07107595","n","worshipper","N");
INSERT INTO english_lemma VALUES ("n#07107870","n","theist","N");
INSERT INTO english_lemma VALUES ("n#07107973","n","Taoist","N");
INSERT INTO english_lemma VALUES ("n#07107973","n","Tao","N");
INSERT INTO english_lemma VALUES ("n#07108105","n","believer","N");
INSERT INTO english_lemma VALUES ("n#07108327","n","bellboy","N");
INSERT INTO english_lemma VALUES ("n#07108327","n","bellman","N");
INSERT INTO english_lemma VALUES ("n#07108327","n","bellhop","N");
INSERT INTO english_lemma VALUES ("n#07108468","n","bell_captain","N");
INSERT INTO english_lemma VALUES ("n#07108564","n","belle","N");
INSERT INTO english_lemma VALUES ("n#07108719","n","bell_founder","N");
INSERT INTO english_lemma VALUES ("n#07108808","n","bell_ringer","N");
INSERT INTO english_lemma VALUES ("n#07108901","n","bellwether","N");
INSERT INTO english_lemma VALUES ("n#07109014","n","belly_dancer","N");
INSERT INTO english_lemma VALUES ("n#07109014","n","exotic_dancer","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","beloved","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","dear","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","dearest","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","loved_one","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","honey","N");
INSERT INTO english_lemma VALUES ("n#07109169","n","love","N");
INSERT INTO english_lemma VALUES ("n#07109312","n","belt_maker","N");
INSERT INTO english_lemma VALUES ("n#07109385","n","bench_warmer","N");
INSERT INTO english_lemma VALUES ("n#07109482","n","benedick","N");
INSERT INTO english_lemma VALUES ("n#07109482","n","benedict","N");
INSERT INTO english_lemma VALUES ("n#07109613","n","beneficiary","N");
INSERT INTO english_lemma VALUES ("n#07109613","n","donee","N");
INSERT INTO english_lemma VALUES ("n#07109773","n","Berber","N");
INSERT INTO english_lemma VALUES ("n#07109900","n","besieger","N");
INSERT INTO english_lemma VALUES ("n#07109995","n","besieger","N");
INSERT INTO english_lemma VALUES ("n#07110073","n","best","N");
INSERT INTO english_lemma VALUES ("n#07110205","n","best_friend","N");
INSERT INTO english_lemma VALUES ("n#07110299","n","best_man","N");
INSERT INTO english_lemma VALUES ("n#07110409","n","betrothed","N");
INSERT INTO english_lemma VALUES ("n#07110535","n","bettor","N");
INSERT INTO english_lemma VALUES ("n#07110535","n","better","N");
INSERT INTO english_lemma VALUES ("n#07110535","n","wagerer","N");
INSERT INTO english_lemma VALUES ("n#07110535","n","punter","N");
INSERT INTO english_lemma VALUES ("n#07110650","n","taker","N");
INSERT INTO english_lemma VALUES ("n#07110730","n","bey","N");
INSERT INTO english_lemma VALUES ("n#07110840","n","bey","N");
INSERT INTO english_lemma VALUES ("n#07110981","n","B-girl","N");
INSERT INTO english_lemma VALUES ("n#07110981","n","bar_girl","N");
INSERT INTO english_lemma VALUES ("n#07111109","n","bibliographer","N");
INSERT INTO english_lemma VALUES ("n#07111212","n","bibliophile","N");
INSERT INTO english_lemma VALUES ("n#07111212","n","booklover","N");
INSERT INTO english_lemma VALUES ("n#07111212","n","book_lover","N");
INSERT INTO english_lemma VALUES ("n#07111341","n","bibliopole","N");
INSERT INTO english_lemma VALUES ("n#07111341","n","bibliopolist","N");
INSERT INTO english_lemma VALUES ("n#07111476","n","bibliotist","N");
INSERT INTO english_lemma VALUES ("n#07111566","n","bidder","N");
INSERT INTO english_lemma VALUES ("n#07111645","n","bidder","N");
INSERT INTO english_lemma VALUES ("n#07111730","n","bigamist","N");
INSERT INTO english_lemma VALUES ("n#07111856","n","big_brother","N");
INSERT INTO english_lemma VALUES ("n#07111930","n","Big_Brother","N");
INSERT INTO english_lemma VALUES ("n#07112011","n","bigot","N");
INSERT INTO english_lemma VALUES ("n#07112229","n","big_shot","N");
INSERT INTO english_lemma VALUES ("n#07112229","n","big_wheel","N");
INSERT INTO english_lemma VALUES ("n#07112229","n","head_honcho","N");
INSERT INTO english_lemma VALUES ("n#07112352","n","big_sister","N");
INSERT INTO english_lemma VALUES ("n#07112424","n","bilingual","N");
INSERT INTO english_lemma VALUES ("n#07112522","n","billiard_player","N");
INSERT INTO english_lemma VALUES ("n#07112611","n","bill_poster","N");
INSERT INTO english_lemma VALUES ("n#07112611","n","bill_sticker","N");
INSERT INTO english_lemma VALUES ("n#07112746","n","bimbo","N");
INSERT INTO english_lemma VALUES ("n#07112851","n","bimetallist","N");
INSERT INTO english_lemma VALUES ("n#07112935","n","biochemist","N");
INSERT INTO english_lemma VALUES ("n#07113037","n","biographer","N");
INSERT INTO english_lemma VALUES ("n#07113184","n","biologist","N");
INSERT INTO english_lemma VALUES ("n#07113184","n","life_scientist","N");
INSERT INTO english_lemma VALUES ("n#07113495","n","biophysicist","N");
INSERT INTO english_lemma VALUES ("n#07113611","n","bird_fancier","N");
INSERT INTO english_lemma VALUES ("n#07113710","n","bird_watcher","N");
INSERT INTO english_lemma VALUES ("n#07113710","n","birder","N");
INSERT INTO english_lemma VALUES ("n#07113845","n","bisexual","N");
INSERT INTO english_lemma VALUES ("n#07113845","n","bisexual_person","N");
INSERT INTO english_lemma VALUES ("n#07114010","n","bishop","N");
INSERT INTO english_lemma VALUES ("n#07114469","n","biter","N");
INSERT INTO english_lemma VALUES ("n#07114538","n","Black_and_Tan","N");
INSERT INTO english_lemma VALUES ("n#07114684","n","black_belt","N");
INSERT INTO english_lemma VALUES ("n#07114818","n","blackmailer","N");
INSERT INTO english_lemma VALUES ("n#07114818","n","extortioner","N");
INSERT INTO english_lemma VALUES ("n#07114818","n","extortionist","N");
INSERT INTO english_lemma VALUES ("n#07115007","n","Blackshirt","N");
INSERT INTO english_lemma VALUES ("n#07115121","n","blacksmith","N");
INSERT INTO english_lemma VALUES ("n#07115254","n","blade","N");
INSERT INTO english_lemma VALUES ("n#07115381","n","blasphemer","N");
INSERT INTO english_lemma VALUES ("n#07115490","n","blind_date","N");
INSERT INTO english_lemma VALUES ("n#07115645","n","blind_person","N");
INSERT INTO english_lemma VALUES ("n#07115645","n","blind_man","N");
INSERT INTO english_lemma VALUES ("n#07115807","n","blocker","N");
INSERT INTO english_lemma VALUES ("n#07115956","n","blond","N");
INSERT INTO english_lemma VALUES ("n#07115956","n","blonde","N");
INSERT INTO english_lemma VALUES ("n#07116049","n","blood_brother","N");
INSERT INTO english_lemma VALUES ("n#07116209","n","blood_donor","N");
INSERT INTO english_lemma VALUES ("n#07116336","n","blue_baby","N");
INSERT INTO english_lemma VALUES ("n#07116457","n","bluejacket","N");
INSERT INTO english_lemma VALUES ("n#07116457","n","navy_man","N");
INSERT INTO english_lemma VALUES ("n#07116457","n","sailor","N");
INSERT INTO english_lemma VALUES ("n#07116457","n","sailor_boy","N");
INSERT INTO english_lemma VALUES ("n#07116625","n","bluestocking","N");
INSERT INTO english_lemma VALUES ("n#07116625","n","bas_bleu","N");
INSERT INTO english_lemma VALUES ("n#07116744","n","bluffer","N");
INSERT INTO english_lemma VALUES ("n#07116838","n","boatbuilder","N");
INSERT INTO english_lemma VALUES ("n#07116921","n","boatman","N");
INSERT INTO english_lemma VALUES ("n#07116921","n","boater","N");
INSERT INTO english_lemma VALUES ("n#07116921","n","waterman","N");
INSERT INTO english_lemma VALUES ("n#07117122","n","boatswain","N");
INSERT INTO english_lemma VALUES ("n#07117122","n","bos'n","N");
INSERT INTO english_lemma VALUES ("n#07117122","n","bo's'n","N");
INSERT INTO english_lemma VALUES ("n#07117122","n","bosun","N");
INSERT INTO english_lemma VALUES ("n#07117122","n","bo'sun","N");
INSERT INTO english_lemma VALUES ("n#07117284","n","boarder","N");
INSERT INTO english_lemma VALUES ("n#07117382","n","boarder","N");
INSERT INTO english_lemma VALUES ("n#07117506","n","bobby","N");
INSERT INTO english_lemma VALUES ("n#07117598","n","bobbysoxer","N");
INSERT INTO english_lemma VALUES ("n#07117598","n","bobbysocker","N");
INSERT INTO english_lemma VALUES ("n#07117729","n","bodybuilder","N");
INSERT INTO english_lemma VALUES ("n#07117729","n","musclebuilder","N");
INSERT INTO english_lemma VALUES ("n#07117864","n","bodyguard","N");
INSERT INTO english_lemma VALUES ("n#07117864","n","escort","N");
INSERT INTO english_lemma VALUES ("n#07118035","n","body_servant","N");
INSERT INTO english_lemma VALUES ("n#07118136","n","boffin","N");
INSERT INTO english_lemma VALUES ("n#07118259","n","Bohemian","N");
INSERT INTO english_lemma VALUES ("n#07118379","n","Bolshevik","N");
INSERT INTO english_lemma VALUES ("n#07118379","n","Marxist","N");
INSERT INTO english_lemma VALUES ("n#07118379","n","pinko","N");
INSERT INTO english_lemma VALUES ("n#07118379","n","red","N");
INSERT INTO english_lemma VALUES ("n#07118518","n","bombardier","N");
INSERT INTO english_lemma VALUES ("n#07118695","n","bombardier","N");
INSERT INTO english_lemma VALUES ("n#07118802","n","bombshell","N");
INSERT INTO english_lemma VALUES ("n#07118931","n","bondholder","N");
INSERT INTO english_lemma VALUES ("n#07119043","n","bondman","N");
INSERT INTO english_lemma VALUES ("n#07119043","n","bondsman","N");
INSERT INTO english_lemma VALUES ("n#07119120","n","bondman","N");
INSERT INTO english_lemma VALUES ("n#07119120","n","bondsman","N");
INSERT INTO english_lemma VALUES ("n#07119220","n","bondwoman","N");
INSERT INTO english_lemma VALUES ("n#07119220","n","bondswoman","N");
INSERT INTO english_lemma VALUES ("n#07119220","n","bondmaid","N");
INSERT INTO english_lemma VALUES ("n#07119314","n","bondwoman","N");
INSERT INTO english_lemma VALUES ("n#07119314","n","bondswoman","N");
INSERT INTO english_lemma VALUES ("n#07119314","n","bondmaid","N");
INSERT INTO english_lemma VALUES ("n#07119431","n","bondsman","N");
INSERT INTO english_lemma VALUES ("n#07119431","n","bondswoman","N");
INSERT INTO english_lemma VALUES ("n#07119550","n","bond_servant","N");
INSERT INTO english_lemma VALUES ("n#07119699","n","bonesetter","N");
INSERT INTO english_lemma VALUES ("n#07119824","n","book_agent","N");
INSERT INTO english_lemma VALUES ("n#07119896","n","bookbinder","N");
INSERT INTO english_lemma VALUES ("n#07119990","n","bookdealer","N");
INSERT INTO english_lemma VALUES ("n#07119990","n","book_seller","N");
INSERT INTO english_lemma VALUES ("n#07120106","n","booker","N");
INSERT INTO english_lemma VALUES ("n#07120106","n","booking_agent","N");
INSERT INTO english_lemma VALUES ("n#07120249","n","bookkeeper","N");
INSERT INTO english_lemma VALUES ("n#07120356","n","bookmaker","N");
INSERT INTO english_lemma VALUES ("n#07120356","n","bookie","N");
INSERT INTO english_lemma VALUES ("n#07120488","n","bookmaker","N");
INSERT INTO english_lemma VALUES ("n#07120607","n","bookseller","N");
INSERT INTO english_lemma VALUES ("n#07120693","n","bookworm","N");
INSERT INTO english_lemma VALUES ("n#07120795","n","booster","N");
INSERT INTO english_lemma VALUES ("n#07120795","n","shoplifter","N");
INSERT INTO english_lemma VALUES ("n#07120917","n","bootblack","N");
INSERT INTO english_lemma VALUES ("n#07120917","n","shoeblack","N");
INSERT INTO english_lemma VALUES ("n#07121022","n","bootlegger","N");
INSERT INTO english_lemma VALUES ("n#07121022","n","moonshiner","N");
INSERT INTO english_lemma VALUES ("n#07121134","n","bootmaker","N");
INSERT INTO english_lemma VALUES ("n#07121134","n","boot_maker","N");
INSERT INTO english_lemma VALUES ("n#07121219","n","borderer","N");
INSERT INTO english_lemma VALUES ("n#07121357","n","border_patrolman","N");
INSERT INTO english_lemma VALUES ("n#07121483","n","bore","N");
INSERT INTO english_lemma VALUES ("n#07121483","n","dullard","N");
INSERT INTO english_lemma VALUES ("n#07121607","n","borrower","N");
INSERT INTO english_lemma VALUES ("n#07121792","n","born-again_Christian","N");
INSERT INTO english_lemma VALUES ("n#07121930","n","boss","N");
INSERT INTO english_lemma VALUES ("n#07121930","n","hirer","N");
INSERT INTO english_lemma VALUES ("n#07122095","n","botanist","N");
INSERT INTO english_lemma VALUES ("n#07122095","n","phytologist","N");
INSERT INTO english_lemma VALUES ("n#07122095","n","plant_scientist","N");
INSERT INTO english_lemma VALUES ("n#07122301","n","bouncer","N");
INSERT INTO english_lemma VALUES ("n#07122301","n","chucker-out","N");
INSERT INTO english_lemma VALUES ("n#07122445","n","Bourbon","N");
INSERT INTO english_lemma VALUES ("n#07122573","n","Bourbon","N");
INSERT INTO english_lemma VALUES ("n#07122697","n","bourgeois","N");
INSERT INTO english_lemma VALUES ("n#07122697","n","burgher","N");
INSERT INTO english_lemma VALUES ("n#07122828","n","bowler","N");
INSERT INTO english_lemma VALUES ("n#07122914","n","bowler","N");
INSERT INTO english_lemma VALUES ("n#07123010","n","boxer","N");
INSERT INTO english_lemma VALUES ("n#07123010","n","pugilist","N");
INSERT INTO english_lemma VALUES ("n#07123422","n","boy","N");
INSERT INTO english_lemma VALUES ("n#07123591","n","slugger","N");
INSERT INTO english_lemma VALUES ("n#07123591","n","slogger","N");
INSERT INTO english_lemma VALUES ("n#07123707","n","cub","N");
INSERT INTO english_lemma VALUES ("n#07123707","n","lad","N");
INSERT INTO english_lemma VALUES ("n#07123707","n","laddie","N");
INSERT INTO english_lemma VALUES ("n#07123707","n","sonny","N");
INSERT INTO english_lemma VALUES ("n#07123707","n","sonny_boy","N");
INSERT INTO english_lemma VALUES ("n#07123842","n","boyfriend","N");
INSERT INTO english_lemma VALUES ("n#07123842","n","fellow","N");
INSERT INTO english_lemma VALUES ("n#07123842","n","beau","N");
INSERT INTO english_lemma VALUES ("n#07123842","n","swain","N");
INSERT INTO english_lemma VALUES ("n#07123842","n","young_man","N");
INSERT INTO english_lemma VALUES ("n#07124058","n","exboyfriend","N");
INSERT INTO english_lemma VALUES ("n#07124158","n","boy_scout","N");
INSERT INTO english_lemma VALUES ("n#07124318","n","boy_wonder","N");
INSERT INTO english_lemma VALUES ("n#07124318","n","child_prodigy","N");
INSERT INTO english_lemma VALUES ("n#07124422","n","braggart","N");
INSERT INTO english_lemma VALUES ("n#07124422","n","boaster","N");
INSERT INTO english_lemma VALUES ("n#07124422","n","blowhard","N");
INSERT INTO english_lemma VALUES ("n#07124422","n","line-shooter","N");
INSERT INTO english_lemma VALUES ("n#07124422","n","vaunter","N");
INSERT INTO english_lemma VALUES ("n#07124559","n","Brahmin","N");
INSERT INTO english_lemma VALUES ("n#07124559","n","Brahman","N");
INSERT INTO english_lemma VALUES ("n#07124730","n","Brahmin","N");
INSERT INTO english_lemma VALUES ("n#07124730","n","Brahman","N");
INSERT INTO english_lemma VALUES ("n#07124906","n","brainworker","N");
INSERT INTO english_lemma VALUES ("n#07125030","n","brakeman","N");
INSERT INTO english_lemma VALUES ("n#07125137","n","brass_hat","N");
INSERT INTO english_lemma VALUES ("n#07125224","n","brawler","N");
INSERT INTO english_lemma VALUES ("n#07125331","n","breadwinner","N");
INSERT INTO english_lemma VALUES ("n#07125462","n","breaker","N");
INSERT INTO english_lemma VALUES ("n#07125462","n","ledgeman","N");
INSERT INTO english_lemma VALUES ("n#07125591","n","breeder","N");
INSERT INTO english_lemma VALUES ("n#07125591","n","stock_breeder","N");
INSERT INTO english_lemma VALUES ("n#07125688","n","brewer","N");
INSERT INTO english_lemma VALUES ("n#07125774","n","brewer","N");
INSERT INTO english_lemma VALUES ("n#07125774","n","beer_maker","N");
INSERT INTO english_lemma VALUES ("n#07125898","n","briber","N");
INSERT INTO english_lemma VALUES ("n#07125898","n","suborner","N");
INSERT INTO english_lemma VALUES ("n#07126030","n","brick","N");
INSERT INTO english_lemma VALUES ("n#07126120","n","bricklayer","N");
INSERT INTO english_lemma VALUES ("n#07126220","n","bride","N");
INSERT INTO english_lemma VALUES ("n#07126327","n","bride","N");
INSERT INTO english_lemma VALUES ("n#07126446","n","bridesmaid","N");
INSERT INTO english_lemma VALUES ("n#07126582","n","bridge_player","N");
INSERT INTO english_lemma VALUES ("n#07126582","n","hand","N");
INSERT INTO english_lemma VALUES ("n#07126733","n","brigadier","N");
INSERT INTO english_lemma VALUES ("n#07126733","n","brigadier_general","N");
INSERT INTO english_lemma VALUES ("n#07126856","n","broad","N");
INSERT INTO english_lemma VALUES ("n#07126979","n","broadcaster","N");
INSERT INTO english_lemma VALUES ("n#07127118","n","broker-dealer","N");
INSERT INTO english_lemma VALUES ("n#07127274","n","bronco_buster","N");
INSERT INTO english_lemma VALUES ("n#07127375","n","broth_of_a_boy","N");
INSERT INTO english_lemma VALUES ("n#07127375","n","broth_of_a_man","N");
INSERT INTO english_lemma VALUES ("n#07127521","n","brother","N");
INSERT INTO english_lemma VALUES ("n#07127521","n","blood_brother","N");
INSERT INTO english_lemma VALUES ("n#07127750","n","Brother","N");
INSERT INTO english_lemma VALUES ("n#07127897","n","brother","N");
INSERT INTO english_lemma VALUES ("n#07128110","n","brother","N");
INSERT INTO english_lemma VALUES ("n#07128110","n","comrade","N");
INSERT INTO english_lemma VALUES ("n#07128274","n","brother-in-law","N");
INSERT INTO english_lemma VALUES ("n#07128356","n","brunet","N");
INSERT INTO english_lemma VALUES ("n#07128356","n","brunette","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","buddy","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","brother","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","chum","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","crony","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","pal","N");
INSERT INTO english_lemma VALUES ("n#07128451","n","sidekick","N");
INSERT INTO english_lemma VALUES ("n#07128625","n","bugler","N");
INSERT INTO english_lemma VALUES ("n#07128703","n","builder","N");
INSERT INTO english_lemma VALUES ("n#07128703","n","developer","N");
INSERT INTO english_lemma VALUES ("n#07128703","n","constructor","N");
INSERT INTO english_lemma VALUES ("n#07128962","n","bull","N");
INSERT INTO english_lemma VALUES ("n#07128962","n","strapper","N");
INSERT INTO english_lemma VALUES ("n#07129077","n","bull","N");
INSERT INTO english_lemma VALUES ("n#07129191","n","bull","N");
INSERT INTO english_lemma VALUES ("n#07129191","n","cop","N");
INSERT INTO english_lemma VALUES ("n#07129191","n","copper","N");
INSERT INTO english_lemma VALUES ("n#07129191","n","fuzz","N");
INSERT INTO english_lemma VALUES ("n#07129191","n","pig","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","bully","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","tough","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","hooligan","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","ruffian","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","roughneck","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","rowdy","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","yob","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","yobo","N");
INSERT INTO english_lemma VALUES ("n#07129318","n","yobbo","N");
INSERT INTO english_lemma VALUES ("n#07129537","n","bullyboy","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","bungler","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","blunderer","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","fumbler","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","bumbler","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","sad_sack","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","botcher","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","butcher","N");
INSERT INTO english_lemma VALUES ("n#07129665","n","fuckup","N");
INSERT INTO english_lemma VALUES ("n#07129841","n","bunkmate","N");
INSERT INTO english_lemma VALUES ("n#07129955","n","bunny","N");
INSERT INTO english_lemma VALUES ("n#07129955","n","bunny_girl","N");
INSERT INTO english_lemma VALUES ("n#07130098","n","bunter","N");
INSERT INTO english_lemma VALUES ("n#07130169","n","bureaucrat","N");
INSERT INTO english_lemma VALUES ("n#07130169","n","administrative_official","N");
INSERT INTO english_lemma VALUES ("n#07130334","n","burgess","N");
INSERT INTO english_lemma VALUES ("n#07130334","n","burgher","N");
INSERT INTO english_lemma VALUES ("n#07130429","n","burglar","N");
INSERT INTO english_lemma VALUES ("n#07130551","n","burgomaster","N");
INSERT INTO english_lemma VALUES ("n#07130679","n","burgrave","N");
INSERT INTO english_lemma VALUES ("n#07130803","n","burgrave","N");
INSERT INTO english_lemma VALUES ("n#07130935","n","bursar","N");
INSERT INTO english_lemma VALUES ("n#07131028","n","busboy","N");
INSERT INTO english_lemma VALUES ("n#07131028","n","waiter's_assistant","N");
INSERT INTO english_lemma VALUES ("n#07131189","n","bushman","N");
INSERT INTO english_lemma VALUES ("n#07131283","n","Bushman","N");
INSERT INTO english_lemma VALUES ("n#07131418","n","bushwhacker","N");
INSERT INTO english_lemma VALUES ("n#07131529","n","business_editor","N");
INSERT INTO english_lemma VALUES ("n#07131641","n","businessman","N");
INSERT INTO english_lemma VALUES ("n#07131641","n","man_of_affairs","N");
INSERT INTO english_lemma VALUES ("n#07131948","n","businesswoman","N");
INSERT INTO english_lemma VALUES ("n#07132046","n","businessperson","N");
INSERT INTO english_lemma VALUES ("n#07132046","n","bourgeois","N");
INSERT INTO english_lemma VALUES ("n#07132342","n","business_traveler","N");
INSERT INTO english_lemma VALUES ("n#07132469","n","busker","N");
INSERT INTO english_lemma VALUES ("n#07132606","n","busman","N");
INSERT INTO english_lemma VALUES ("n#07132606","n","bus_driver","N");
INSERT INTO english_lemma VALUES ("n#07132696","n","busybody","N");
INSERT INTO english_lemma VALUES ("n#07132696","n","nosy-parker","N");
INSERT INTO english_lemma VALUES ("n#07132696","n","nosey-parker","N");
INSERT INTO english_lemma VALUES ("n#07132825","n","butch","N");
INSERT INTO english_lemma VALUES ("n#07132825","n","dyke","N");
INSERT INTO english_lemma VALUES ("n#07132921","n","butcher","N");
INSERT INTO english_lemma VALUES ("n#07132921","n","slaughterer","N");
INSERT INTO english_lemma VALUES ("n#07133057","n","butcher","N");
INSERT INTO english_lemma VALUES ("n#07133143","n","butcher","N");
INSERT INTO english_lemma VALUES ("n#07133143","n","meatman","N");
INSERT INTO english_lemma VALUES ("n#07133243","n","butler","N");
INSERT INTO english_lemma VALUES ("n#07133243","n","pantryman","N");
INSERT INTO english_lemma VALUES ("n#07133400","n","butt","N");
INSERT INTO english_lemma VALUES ("n#07133400","n","goat","N");
INSERT INTO english_lemma VALUES ("n#07133400","n","laughingstock","N");
INSERT INTO english_lemma VALUES ("n#07133400","n","stooge","N");
INSERT INTO english_lemma VALUES ("n#07133531","n","butter","N");
INSERT INTO english_lemma VALUES ("n#07133632","n","butterfingers","N");
INSERT INTO english_lemma VALUES ("n#07133757","n","buttinsky","N");
INSERT INTO english_lemma VALUES ("n#07133843","n","buyer","N");
INSERT INTO english_lemma VALUES ("n#07133843","n","purchaser","N");
INSERT INTO english_lemma VALUES ("n#07133843","n","emptor","N");
INSERT INTO english_lemma VALUES ("n#07133843","n","vendee","N");
INSERT INTO english_lemma VALUES ("n#07133978","n","bystander","N");
INSERT INTO english_lemma VALUES ("n#07134060","n","cabin_boy","N");
INSERT INTO english_lemma VALUES ("n#07134157","n","cabinetmaker","N");
INSERT INTO english_lemma VALUES ("n#07134282","n","cabinet_minister","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","cad","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","bounder","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","blackguard","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","dog","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","hound","N");
INSERT INTO english_lemma VALUES ("n#07134492","n","heel","N");
INSERT INTO english_lemma VALUES ("n#07134657","n","caddie","N");
INSERT INTO english_lemma VALUES ("n#07134657","n","golf_caddie","N");
INSERT INTO english_lemma VALUES ("n#07134776","n","cadet","N");
INSERT INTO english_lemma VALUES ("n#07134776","n","plebe","N");
INSERT INTO english_lemma VALUES ("n#07134899","n","caffeine_addict","N");
INSERT INTO english_lemma VALUES ("n#07134899","n","caffein_addict","N");
INSERT INTO english_lemma VALUES ("n#07135006","n","caitiff","N");
INSERT INTO english_lemma VALUES ("n#07135102","n","calculator","N");
INSERT INTO english_lemma VALUES ("n#07135102","n","reckoner","N");
INSERT INTO english_lemma VALUES ("n#07135102","n","figurer","N");
INSERT INTO english_lemma VALUES ("n#07135102","n","estimator","N");
INSERT INTO english_lemma VALUES ("n#07135102","n","computer","N");
INSERT INTO english_lemma VALUES ("n#07135302","n","number_cruncher","N");
INSERT INTO english_lemma VALUES ("n#07135420","n","caliph","N");
INSERT INTO english_lemma VALUES ("n#07135420","n","calif","N");
INSERT INTO english_lemma VALUES ("n#07135420","n","kaliph","N");
INSERT INTO english_lemma VALUES ("n#07135420","n","kalif","N");
INSERT INTO english_lemma VALUES ("n#07135420","n","khalif","N");
INSERT INTO english_lemma VALUES ("n#07135598","n","caller","N");
INSERT INTO english_lemma VALUES ("n#07135598","n","company","N");
INSERT INTO english_lemma VALUES ("n#07135735","n","caller","N");
INSERT INTO english_lemma VALUES ("n#07135735","n","phoner","N");
INSERT INTO english_lemma VALUES ("n#07135735","n","telephoner","N");
INSERT INTO english_lemma VALUES ("n#07135848","n","call_girl","N");
INSERT INTO english_lemma VALUES ("n#07135953","n","calligrapher","N");
INSERT INTO english_lemma VALUES ("n#07135953","n","calligraphist","N");
INSERT INTO english_lemma VALUES ("n#07136057","n","Calvinist","N");
INSERT INTO english_lemma VALUES ("n#07136186","n","cameraman","N");
INSERT INTO english_lemma VALUES ("n#07136186","n","cinematographer","N");
INSERT INTO english_lemma VALUES ("n#07136302","n","campaigner","N");
INSERT INTO english_lemma VALUES ("n#07136302","n","candidate","N");
INSERT INTO english_lemma VALUES ("n#07136302","n","nominee","N");
INSERT INTO english_lemma VALUES ("n#07136534","n","camper","N");
INSERT INTO english_lemma VALUES ("n#07136647","n","campfire_girl","N");
INSERT INTO english_lemma VALUES ("n#07136767","n","camp_follower","N");
INSERT INTO english_lemma VALUES ("n#07136871","n","camp_follower","N");
INSERT INTO english_lemma VALUES ("n#07136986","n","campmate","N");
INSERT INTO english_lemma VALUES ("n#07137082","n","canary","N");
INSERT INTO english_lemma VALUES ("n#07137161","n","candlemaker","N");
INSERT INTO english_lemma VALUES ("n#07137254","n","candy_striper","N");
INSERT INTO english_lemma VALUES ("n#07137346","n","cannibal","N");
INSERT INTO english_lemma VALUES ("n#07137346","n","man-eater","N");
INSERT INTO english_lemma VALUES ("n#07137346","n","anthropophagus","N");
INSERT INTO english_lemma VALUES ("n#07137346","n","anthropophagite","N");
INSERT INTO english_lemma VALUES ("n#07137477","n","cannon_fodder","N");
INSERT INTO english_lemma VALUES ("n#07137477","n","fresh_fish","N");
INSERT INTO english_lemma VALUES ("n#07137617","n","canoeist","N");
INSERT INTO english_lemma VALUES ("n#07137617","n","paddler","N");
INSERT INTO english_lemma VALUES ("n#07137706","n","canon","N");
INSERT INTO english_lemma VALUES ("n#07137823","n","canonist","N");
INSERT INTO english_lemma VALUES ("n#07137903","n","cantor","N");
INSERT INTO english_lemma VALUES ("n#07137903","n","hazan","N");
INSERT INTO english_lemma VALUES ("n#07138105","n","capitalist","N");
INSERT INTO english_lemma VALUES ("n#07138105","n","rugged_individualist","N");
INSERT INTO english_lemma VALUES ("n#07138210","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138210","n","head_waiter","N");
INSERT INTO english_lemma VALUES ("n#07138210","n","maitre_d'hotel","N");
INSERT INTO english_lemma VALUES ("n#07138378","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138378","n","senior_pilot","N");
INSERT INTO english_lemma VALUES ("n#07138499","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138499","n","skipper","N");
INSERT INTO english_lemma VALUES ("n#07138628","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138628","n","police_captain","N");
INSERT INTO english_lemma VALUES ("n#07138628","n","police_chief","N");
INSERT INTO english_lemma VALUES ("n#07138749","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138865","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07138865","n","chieftain","N");
INSERT INTO english_lemma VALUES ("n#07138987","n","carabineer","N");
INSERT INTO english_lemma VALUES ("n#07138987","n","carabinier","N");
INSERT INTO english_lemma VALUES ("n#07139091","n","cardinal","N");
INSERT INTO english_lemma VALUES ("n#07139318","n","cardiologist","N");
INSERT INTO english_lemma VALUES ("n#07139318","n","heart_specialist","N");
INSERT INTO english_lemma VALUES ("n#07139318","n","heart_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07139509","n","card_player","N");
INSERT INTO english_lemma VALUES ("n#07139690","n","cardsharp","N");
INSERT INTO english_lemma VALUES ("n#07139690","n","cardsharper","N");
INSERT INTO english_lemma VALUES ("n#07139849","n","career_girl","N");
INSERT INTO english_lemma VALUES ("n#07139948","n","careerist","N");
INSERT INTO english_lemma VALUES ("n#07140075","n","career_man","N");
INSERT INTO english_lemma VALUES ("n#07140171","n","caregiver","N");
INSERT INTO english_lemma VALUES ("n#07140311","n","caretaker","N");
INSERT INTO english_lemma VALUES ("n#07140512","n","caretaker","N");
INSERT INTO english_lemma VALUES ("n#07140694","n","carhop","N");
INSERT INTO english_lemma VALUES ("n#07140780","n","caricaturist","N");
INSERT INTO english_lemma VALUES ("n#07140884","n","caroler","N");
INSERT INTO english_lemma VALUES ("n#07140884","n","caroller","N");
INSERT INTO english_lemma VALUES ("n#07140967","n","carpenter","N");
INSERT INTO english_lemma VALUES ("n#07141089","n","carpetbagger","N");
INSERT INTO english_lemma VALUES ("n#07141286","n","carpet_knight","N");
INSERT INTO english_lemma VALUES ("n#07141466","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#07141608","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#07141608","n","newsboy","N");
INSERT INTO english_lemma VALUES ("n#07141701","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#07141701","n","bearer","N");
INSERT INTO english_lemma VALUES ("n#07141701","n","toter","N");
INSERT INTO english_lemma VALUES ("n#07141865","n","carter","N");
INSERT INTO english_lemma VALUES ("n#07141953","n","cartographer","N");
INSERT INTO english_lemma VALUES ("n#07141953","n","map_maker","N");
INSERT INTO english_lemma VALUES ("n#07142047","n","cartoonist","N");
INSERT INTO english_lemma VALUES ("n#07142149","n","cartwright","N");
INSERT INTO english_lemma VALUES ("n#07142254","n","Casanova","N");
INSERT INTO english_lemma VALUES ("n#07142349","n","case","N");
INSERT INTO english_lemma VALUES ("n#07142573","n","castaway","N");
INSERT INTO english_lemma VALUES ("n#07142573","n","shipwreck_survivor","N");
INSERT INTO english_lemma VALUES ("n#07142669","n","castrato","N");
INSERT INTO english_lemma VALUES ("n#07142806","n","casualty","N");
INSERT INTO english_lemma VALUES ("n#07142806","n","injured_party","N");
INSERT INTO english_lemma VALUES ("n#07142917","n","casualty","N");
INSERT INTO english_lemma VALUES ("n#07143045","n","casuist","N");
INSERT INTO english_lemma VALUES ("n#07143045","n","sophist","N");
INSERT INTO english_lemma VALUES ("n#07143161","n","cat","N");
INSERT INTO english_lemma VALUES ("n#07143274","n","Catalan","N");
INSERT INTO english_lemma VALUES ("n#07143363","n","cataleptic","N");
INSERT INTO english_lemma VALUES ("n#07143453","n","cataloger","N");
INSERT INTO english_lemma VALUES ("n#07143453","n","cataloguer","N");
INSERT INTO english_lemma VALUES ("n#07143593","n","catalyst","N");
INSERT INTO english_lemma VALUES ("n#07143755","n","catch","N");
INSERT INTO english_lemma VALUES ("n#07143755","n","match","N");
INSERT INTO english_lemma VALUES ("n#07143863","n","catcher","N");
INSERT INTO english_lemma VALUES ("n#07143984","n","caterer","N");
INSERT INTO english_lemma VALUES ("n#07144092","n","cat_fancier","N");
INSERT INTO english_lemma VALUES ("n#07144188","n","cattleman","N");
INSERT INTO english_lemma VALUES ("n#07144188","n","cow_man","N");
INSERT INTO english_lemma VALUES ("n#07144188","n","beef_man","N");
INSERT INTO english_lemma VALUES ("n#07144299","n","Cavalier","N");
INSERT INTO english_lemma VALUES ("n#07144407","n","cavalier","N");
INSERT INTO english_lemma VALUES ("n#07144407","n","chevalier","N");
INSERT INTO english_lemma VALUES ("n#07144504","n","cavalryman","N");
INSERT INTO english_lemma VALUES ("n#07144752","n","cavalryman","N");
INSERT INTO english_lemma VALUES ("n#07144752","n","trooper","N");
INSERT INTO english_lemma VALUES ("n#07144872","n","caveman","N");
INSERT INTO english_lemma VALUES ("n#07144872","n","cave_man","N");
INSERT INTO english_lemma VALUES ("n#07144872","n","cave_dweller","N");
INSERT INTO english_lemma VALUES ("n#07144872","n","troglodyte","N");
INSERT INTO english_lemma VALUES ("n#07144993","n","celebrant","N");
INSERT INTO english_lemma VALUES ("n#07145096","n","celebrant","N");
INSERT INTO english_lemma VALUES ("n#07145096","n","celebrator","N");
INSERT INTO english_lemma VALUES ("n#07145096","n","celebrater","N");
INSERT INTO english_lemma VALUES ("n#07145223","n","celebrity","N");
INSERT INTO english_lemma VALUES ("n#07145223","n","famous_person","N");
INSERT INTO english_lemma VALUES ("n#07145419","n","celibate","N");
INSERT INTO english_lemma VALUES ("n#07145535","n","cellist","N");
INSERT INTO english_lemma VALUES ("n#07145617","n","censor","N");
INSERT INTO english_lemma VALUES ("n#07145860","n","census_taker","N");
INSERT INTO english_lemma VALUES ("n#07145980","n","centenarian","N");
INSERT INTO english_lemma VALUES ("n#07146075","n","center","N");
INSERT INTO english_lemma VALUES ("n#07146225","n","center","N");
INSERT INTO english_lemma VALUES ("n#07146318","n","center","N");
INSERT INTO english_lemma VALUES ("n#07146411","n","centrist","N");
INSERT INTO english_lemma VALUES ("n#07146411","n","middle_of_the_roader","N");
INSERT INTO english_lemma VALUES ("n#07146411","n","moderate","N");
INSERT INTO english_lemma VALUES ("n#07146411","n","moderationist","N");
INSERT INTO english_lemma VALUES ("n#07146588","n","centurion","N");
INSERT INTO english_lemma VALUES ("n#07146688","n","certified_public_accountant","N");
INSERT INTO english_lemma VALUES ("n#07146688","n","CPA","N");
INSERT INTO english_lemma VALUES ("n#07146804","n","chain-smoker","N");
INSERT INTO english_lemma VALUES ("n#07146931","n","chairman_of_the_board","N");
INSERT INTO english_lemma VALUES ("n#07147054","n","chamberlain","N");
INSERT INTO english_lemma VALUES ("n#07147170","n","chamberlain","N");
INSERT INTO english_lemma VALUES ("n#07147268","n","chambermaid","N");
INSERT INTO english_lemma VALUES ("n#07147268","n","fille_de_chambre","N");
INSERT INTO english_lemma VALUES ("n#07147424","n","champion","N");
INSERT INTO english_lemma VALUES ("n#07147424","n","fighter","N");
INSERT INTO english_lemma VALUES ("n#07147424","n","hero","N");
INSERT INTO english_lemma VALUES ("n#07147424","n","paladin","N");
INSERT INTO english_lemma VALUES ("n#07147536","n","champion","N");
INSERT INTO english_lemma VALUES ("n#07147536","n","champ","N");
INSERT INTO english_lemma VALUES ("n#07147536","n","title-holder","N");
INSERT INTO english_lemma VALUES ("n#07147680","n","chancellor","N");
INSERT INTO english_lemma VALUES ("n#07147791","n","chancellor","N");
INSERT INTO english_lemma VALUES ("n#07147791","n","premier","N");
INSERT INTO english_lemma VALUES ("n#07147791","n","prime_minister","N");
INSERT INTO english_lemma VALUES ("n#07147929","n","Prime_Minister","N");
INSERT INTO english_lemma VALUES ("n#07147929","n","PM","N");
INSERT INTO english_lemma VALUES ("n#07147929","n","premier","N");
INSERT INTO english_lemma VALUES ("n#07148085","n","Chancellor_of_the_Exchequer","N");
INSERT INTO english_lemma VALUES ("n#07148230","n","chandler","N");
INSERT INTO english_lemma VALUES ("n#07148381","n","wax-chandler","N");
INSERT INTO english_lemma VALUES ("n#07148468","n","chandler","N");
INSERT INTO english_lemma VALUES ("n#07148583","n","changeling","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","chap","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","fellow","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","lad","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","gent","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","fella","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","blighter","N");
INSERT INTO english_lemma VALUES ("n#07148689","n","cuss","N");
INSERT INTO english_lemma VALUES ("n#07148899","n","chaplain","N");
INSERT INTO english_lemma VALUES ("n#07149051","n","chapman","N");
INSERT INTO english_lemma VALUES ("n#07149142","n","hospital_chaplain","N");
INSERT INTO english_lemma VALUES ("n#07149230","n","military_chaplain","N");
INSERT INTO english_lemma VALUES ("n#07149230","n","padre","N");
INSERT INTO english_lemma VALUES ("n#07149230","n","Holy_Joe","N");
INSERT INTO english_lemma VALUES ("n#07149230","n","sky_pilot","N");
INSERT INTO english_lemma VALUES ("n#07149367","n","military_governor","N");
INSERT INTO english_lemma VALUES ("n#07149546","n","prison_chaplain","N");
INSERT INTO english_lemma VALUES ("n#07149630","n","chauffeur","N");
INSERT INTO english_lemma VALUES ("n#07149745","n","chauffeuse","N");
INSERT INTO english_lemma VALUES ("n#07149819","n","character","N");
INSERT INTO english_lemma VALUES ("n#07149819","n","eccentric","N");
INSERT INTO english_lemma VALUES ("n#07149819","n","type","N");
INSERT INTO english_lemma VALUES ("n#07149819","n","case","N");
INSERT INTO english_lemma VALUES ("n#07150048","n","character_actor","N");
INSERT INTO english_lemma VALUES ("n#07150162","n","charcoal_burner","N");
INSERT INTO english_lemma VALUES ("n#07150262","n","charge","N");
INSERT INTO english_lemma VALUES ("n#07150395","n","charge_d'affaires","N");
INSERT INTO english_lemma VALUES ("n#07150550","n","charge_of_quarters","N");
INSERT INTO english_lemma VALUES ("n#07150688","n","charioteer","N");
INSERT INTO english_lemma VALUES ("n#07150768","n","charmer","N");
INSERT INTO english_lemma VALUES ("n#07150885","n","chartered_accountant","N");
INSERT INTO english_lemma VALUES ("n#07151030","n","charter_member","N");
INSERT INTO english_lemma VALUES ("n#07151151","n","Chartist","N");
INSERT INTO english_lemma VALUES ("n#07151308","n","charwoman","N");
INSERT INTO english_lemma VALUES ("n#07151308","n","char","N");
INSERT INTO english_lemma VALUES ("n#07151308","n","cleaning_woman","N");
INSERT INTO english_lemma VALUES ("n#07151308","n","cleaning_lady","N");
INSERT INTO english_lemma VALUES ("n#07151308","n","woman","N");
INSERT INTO english_lemma VALUES ("n#07151479","n","chatelaine","N");
INSERT INTO english_lemma VALUES ("n#07151584","n","chatterer","N");
INSERT INTO english_lemma VALUES ("n#07151584","n","chatterbox","N");
INSERT INTO english_lemma VALUES ("n#07151676","n","chauvinist","N");
INSERT INTO english_lemma VALUES ("n#07151676","n","jingoist","N");
INSERT INTO english_lemma VALUES ("n#07151676","n","jingo","N");
INSERT INTO english_lemma VALUES ("n#07151676","n","flag-waver","N");
INSERT INTO english_lemma VALUES ("n#07151676","n","hundred-percenter","N");
INSERT INTO english_lemma VALUES ("n#07151817","n","chauvinist","N");
INSERT INTO english_lemma VALUES ("n#07151949","n","antifeminist","N");
INSERT INTO english_lemma VALUES ("n#07152119","n","male_chauvinist","N");
INSERT INTO english_lemma VALUES ("n#07152119","n","sexist","N");
INSERT INTO english_lemma VALUES ("n#07152250","n","cheapskate","N");
INSERT INTO english_lemma VALUES ("n#07152250","n","tightwad","N");
INSERT INTO english_lemma VALUES ("n#07152334","n","checker","N");
INSERT INTO english_lemma VALUES ("n#07152431","n","checker","N");
INSERT INTO english_lemma VALUES ("n#07152543","n","check_girl","N");
INSERT INTO english_lemma VALUES ("n#07152543","n","hatcheck_girl","N");
INSERT INTO english_lemma VALUES ("n#07152632","n","cheerleader","N");
INSERT INTO english_lemma VALUES ("n#07152752","n","chemist","N");
INSERT INTO english_lemma VALUES ("n#07152936","n","cherub","N");
INSERT INTO english_lemma VALUES ("n#07153010","n","chess_player","N");
INSERT INTO english_lemma VALUES ("n#07153122","n","chief_executive_officer","N");
INSERT INTO english_lemma VALUES ("n#07153122","n","CEO","N");
INSERT INTO english_lemma VALUES ("n#07153122","n","chief_operating_officer","N");
INSERT INTO english_lemma VALUES ("n#07153375","n","chief_justice","N");
INSERT INTO english_lemma VALUES ("n#07153496","n","chief_of_staff","N");
INSERT INTO english_lemma VALUES ("n#07153608","n","chief_petty_officer","N");
INSERT INTO english_lemma VALUES ("n#07153725","n","Chief_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","child","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","kid","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","youngster","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","minor","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","shaver","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","nipper","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","small_fry","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","tiddler","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","tike","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","tyke","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","fry","N");
INSERT INTO english_lemma VALUES ("n#07153837","n","nestling","N");
INSERT INTO english_lemma VALUES ("n#07154377","n","child","N");
INSERT INTO english_lemma VALUES ("n#07154377","n","kid","N");
INSERT INTO english_lemma VALUES ("n#07154665","n","child","N");
INSERT INTO english_lemma VALUES ("n#07154665","n","baby","N");
INSERT INTO english_lemma VALUES ("n#07154837","n","child","N");
INSERT INTO english_lemma VALUES ("n#07154942","n","chimneysweeper","N");
INSERT INTO english_lemma VALUES ("n#07154942","n","chimneysweep","N");
INSERT INTO english_lemma VALUES ("n#07154942","n","sweep","N");
INSERT INTO english_lemma VALUES ("n#07155063","n","chiropractor","N");
INSERT INTO english_lemma VALUES ("n#07155160","n","chiropodist","N");
INSERT INTO english_lemma VALUES ("n#07155160","n","foot_doctor","N");
INSERT INTO english_lemma VALUES ("n#07155160","n","podiatrist","N");
INSERT INTO english_lemma VALUES ("n#07155278","n","choirboy","N");
INSERT INTO english_lemma VALUES ("n#07155359","n","choirmaster","N");
INSERT INTO english_lemma VALUES ("n#07155359","n","precentor","N");
INSERT INTO english_lemma VALUES ("n#07155359","n","cantor","N");
INSERT INTO english_lemma VALUES ("n#07155469","n","choragus","N");
INSERT INTO english_lemma VALUES ("n#07155590","n","choreographer","N");
INSERT INTO english_lemma VALUES ("n#07155709","n","chorister","N");
INSERT INTO english_lemma VALUES ("n#07155821","n","chorus_girl","N");
INSERT INTO english_lemma VALUES ("n#07155821","n","showgirl","N");
INSERT INTO english_lemma VALUES ("n#07155821","n","chorine","N");
INSERT INTO english_lemma VALUES ("n#07155954","n","chosen","N");
INSERT INTO english_lemma VALUES ("n#07156088","n","chronicler","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","chump","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","fish","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","fool","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","gull","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","mark","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","patsy","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","fall_guy","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","schlemiel","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","shlemiel","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","soft_touch","N");
INSERT INTO english_lemma VALUES ("n#07156174","n","mug","N");
INSERT INTO english_lemma VALUES ("n#07156378","n","Church_Father","N");
INSERT INTO english_lemma VALUES ("n#07156378","n","Father","N");
INSERT INTO english_lemma VALUES ("n#07156542","n","churchgoer","N");
INSERT INTO english_lemma VALUES ("n#07156542","n","church_member","N");
INSERT INTO english_lemma VALUES ("n#07156698","n","churchwarden","N");
INSERT INTO english_lemma VALUES ("n#07156838","n","church_officer","N");
INSERT INTO english_lemma VALUES ("n#07157042","n","cicerone","N");
INSERT INTO english_lemma VALUES ("n#07157140","n","cigarette_smoker","N");
INSERT INTO english_lemma VALUES ("n#07157225","n","cigar_smoker","N");
INSERT INTO english_lemma VALUES ("n#07157302","n","Cinderella","N");
INSERT INTO english_lemma VALUES ("n#07157403","n","cipher","N");
INSERT INTO english_lemma VALUES ("n#07157403","n","cypher","N");
INSERT INTO english_lemma VALUES ("n#07157403","n","nobody","N");
INSERT INTO english_lemma VALUES ("n#07157403","n","nonentity","N");
INSERT INTO english_lemma VALUES ("n#07157546","n","citizen","N");
INSERT INTO english_lemma VALUES ("n#07157815","n","city_editor","N");
INSERT INTO english_lemma VALUES ("n#07157925","n","city_father","N");
INSERT INTO english_lemma VALUES ("n#07158014","n","city_man","N");
INSERT INTO english_lemma VALUES ("n#07158132","n","city_slicker","N");
INSERT INTO english_lemma VALUES ("n#07158132","n","city_boy","N");
INSERT INTO english_lemma VALUES ("n#07158243","n","civic_leader","N");
INSERT INTO english_lemma VALUES ("n#07158243","n","civil_leader","N");
INSERT INTO english_lemma VALUES ("n#07158346","n","civil_engineer","N");
INSERT INTO english_lemma VALUES ("n#07158529","n","civilian","N");
INSERT INTO english_lemma VALUES ("n#07158623","n","civil_rights_leader","N");
INSERT INTO english_lemma VALUES ("n#07158830","n","civil_servant","N");
INSERT INTO english_lemma VALUES ("n#07158963","n","claimant","N");
INSERT INTO english_lemma VALUES ("n#07159042","n","clairvoyant","N");
INSERT INTO english_lemma VALUES ("n#07159141","n","clarinetist","N");
INSERT INTO english_lemma VALUES ("n#07159141","n","clarinettist","N");
INSERT INTO english_lemma VALUES ("n#07159247","n","classic","N");
INSERT INTO english_lemma VALUES ("n#07159340","n","classicist","N");
INSERT INTO english_lemma VALUES ("n#07159459","n","classicist","N");
INSERT INTO english_lemma VALUES ("n#07159570","n","classifier","N");
INSERT INTO english_lemma VALUES ("n#07159663","n","cleaner","N");
INSERT INTO english_lemma VALUES ("n#07159843","n","cleaner","N");
INSERT INTO english_lemma VALUES ("n#07159843","n","dry_cleaner","N");
INSERT INTO english_lemma VALUES ("n#07159953","n","clergyman","N");
INSERT INTO english_lemma VALUES ("n#07159953","n","reverend","N");
INSERT INTO english_lemma VALUES ("n#07159953","n","man_of_the_cloth","N");
INSERT INTO english_lemma VALUES ("n#07160442","n","cleric","N");
INSERT INTO english_lemma VALUES ("n#07160442","n","churchman","N");
INSERT INTO english_lemma VALUES ("n#07160442","n","divine","N");
INSERT INTO english_lemma VALUES ("n#07160442","n","ecclesiastic","N");
INSERT INTO english_lemma VALUES ("n#07160596","n","clerk","N");
INSERT INTO english_lemma VALUES ("n#07160864","n","climber","N");
INSERT INTO english_lemma VALUES ("n#07160983","n","clinician","N");
INSERT INTO english_lemma VALUES ("n#07161138","n","clip_artist","N");
INSERT INTO english_lemma VALUES ("n#07161229","n","cloakmaker","N");
INSERT INTO english_lemma VALUES ("n#07161229","n","furrier","N");
INSERT INTO english_lemma VALUES ("n#07161356","n","clock_watcher","N");
INSERT INTO english_lemma VALUES ("n#07161470","n","clocksmith","N");
INSERT INTO english_lemma VALUES ("n#07161470","n","clockmaker","N");
INSERT INTO english_lemma VALUES ("n#07161606","n","closet_queen","N");
INSERT INTO english_lemma VALUES ("n#07161750","n","clothier","N");
INSERT INTO english_lemma VALUES ("n#07161750","n","haberdasher","N");
INSERT INTO english_lemma VALUES ("n#07161854","n","clown","N");
INSERT INTO english_lemma VALUES ("n#07161854","n","buffoon","N");
INSERT INTO english_lemma VALUES ("n#07161854","n","merry_andrew","N");
INSERT INTO english_lemma VALUES ("n#07162052","n","clown","N");
INSERT INTO english_lemma VALUES ("n#07162052","n","buffoon","N");
INSERT INTO english_lemma VALUES ("n#07162153","n","clumsy_person","N");
INSERT INTO english_lemma VALUES ("n#07162304","n","coach","N");
INSERT INTO english_lemma VALUES ("n#07162304","n","private_instructor","N");
INSERT INTO english_lemma VALUES ("n#07162304","n","tutor","N");
INSERT INTO english_lemma VALUES ("n#07162467","n","coach","N");
INSERT INTO english_lemma VALUES ("n#07162467","n","manager","N");
INSERT INTO english_lemma VALUES ("n#07162467","n","handler","N");
INSERT INTO english_lemma VALUES ("n#07162697","n","line_coach","N");
INSERT INTO english_lemma VALUES ("n#07162806","n","pitching_coach","N");
INSERT INTO english_lemma VALUES ("n#07162916","n","coachbuilder","N");
INSERT INTO english_lemma VALUES ("n#07163025","n","coachman","N");
INSERT INTO english_lemma VALUES ("n#07163118","n","coalman","N");
INSERT INTO english_lemma VALUES ("n#07163197","n","coal_miner","N");
INSERT INTO english_lemma VALUES ("n#07163197","n","collier","N");
INSERT INTO english_lemma VALUES ("n#07163197","n","pitman","N");
INSERT INTO english_lemma VALUES ("n#07163305","n","coaster","N");
INSERT INTO english_lemma VALUES ("n#07163377","n","coaster","N");
INSERT INTO english_lemma VALUES ("n#07163459","n","coastguardsman","N");
INSERT INTO english_lemma VALUES ("n#07163563","n","coauthor","N");
INSERT INTO english_lemma VALUES ("n#07163563","n","joint_author","N");
INSERT INTO english_lemma VALUES ("n#07163691","n","cobber","N");
INSERT INTO english_lemma VALUES ("n#07163769","n","cobbler","N");
INSERT INTO english_lemma VALUES ("n#07163769","n","shoemaker","N");
INSERT INTO english_lemma VALUES ("n#07163888","n","cocaine_addict","N");
INSERT INTO english_lemma VALUES ("n#07163977","n","cocksucker","N");
INSERT INTO english_lemma VALUES ("n#07164064","n","codefendant","N");
INSERT INTO english_lemma VALUES ("n#07164215","n","codger","N");
INSERT INTO english_lemma VALUES ("n#07164215","n","old_codger","N");
INSERT INTO english_lemma VALUES ("n#07164345","n","co-ed","N");
INSERT INTO english_lemma VALUES ("n#07164345","n","college_girl","N");
INSERT INTO english_lemma VALUES ("n#07164469","n","cognitive_scientist","N");
INSERT INTO english_lemma VALUES ("n#07164567","n","coiffeur","N");
INSERT INTO english_lemma VALUES ("n#07164639","n","coiffeuse","N");
INSERT INTO english_lemma VALUES ("n#07164714","n","coiner","N");
INSERT INTO english_lemma VALUES ("n#07164805","n","cold_fish","N");
INSERT INTO english_lemma VALUES ("n#07164888","n","collaborator","N");
INSERT INTO english_lemma VALUES ("n#07164888","n","cooperator","N");
INSERT INTO english_lemma VALUES ("n#07164888","n","partner","N");
INSERT INTO english_lemma VALUES ("n#07164888","n","pardner","N");
INSERT INTO english_lemma VALUES ("n#07165071","n","collaborator","N");
INSERT INTO english_lemma VALUES ("n#07165071","n","collaborationist","N");
INSERT INTO english_lemma VALUES ("n#07165071","n","quisling","N");
INSERT INTO english_lemma VALUES ("n#07165214","n","colleague","N");
INSERT INTO english_lemma VALUES ("n#07165214","n","confrere","N");
INSERT INTO english_lemma VALUES ("n#07165214","n","fellow","N");
INSERT INTO english_lemma VALUES ("n#07165420","n","colleague","N");
INSERT INTO english_lemma VALUES ("n#07165420","n","co-worker","N");
INSERT INTO english_lemma VALUES ("n#07165420","n","fellow_worker","N");
INSERT INTO english_lemma VALUES ("n#07165420","n","workfellow","N");
INSERT INTO english_lemma VALUES ("n#07165543","n","collector","N");
INSERT INTO english_lemma VALUES ("n#07165543","n","gatherer","N");
INSERT INTO english_lemma VALUES ("n#07165543","n","accumulator","N");
INSERT INTO english_lemma VALUES ("n#07165763","n","collector","N");
INSERT INTO english_lemma VALUES ("n#07165926","n","colleen","N");
INSERT INTO english_lemma VALUES ("n#07165993","n","college_student","N");
INSERT INTO english_lemma VALUES ("n#07165993","n","university_student","N");
INSERT INTO english_lemma VALUES ("n#07166157","n","collegian","N");
INSERT INTO english_lemma VALUES ("n#07166157","n","college_man","N");
INSERT INTO english_lemma VALUES ("n#07166157","n","college_boy","N");
INSERT INTO english_lemma VALUES ("n#07166351","n","colonel","N");
INSERT INTO english_lemma VALUES ("n#07166560","n","Colonel_Blimp","N");
INSERT INTO english_lemma VALUES ("n#07166560","n","Blimp","N");
INSERT INTO english_lemma VALUES ("n#07166659","n","colonial","N");
INSERT INTO english_lemma VALUES ("n#07166755","n","colonialist","N");
INSERT INTO english_lemma VALUES ("n#07166838","n","colonizer","N");
INSERT INTO english_lemma VALUES ("n#07166929","n","coloratura","N");
INSERT INTO english_lemma VALUES ("n#07167037","n","color_bearer","N");
INSERT INTO english_lemma VALUES ("n#07167037","n","standard-bearer","N");
INSERT INTO english_lemma VALUES ("n#07167195","n","color_guard","N");
INSERT INTO english_lemma VALUES ("n#07167300","n","color_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07167418","n","colorist","N");
INSERT INTO english_lemma VALUES ("n#07167525","n","colossus","N");
INSERT INTO english_lemma VALUES ("n#07167525","n","behemoth","N");
INSERT INTO english_lemma VALUES ("n#07167525","n","giant","N");
INSERT INTO english_lemma VALUES ("n#07167525","n","heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07167525","n","titan","N");
INSERT INTO english_lemma VALUES ("n#07167670","n","columnist","N");
INSERT INTO english_lemma VALUES ("n#07167670","n","editorialist","N");
INSERT INTO english_lemma VALUES ("n#07167829","n","combatant","N");
INSERT INTO english_lemma VALUES ("n#07167829","n","battler","N");
INSERT INTO english_lemma VALUES ("n#07167829","n","belligerent","N");
INSERT INTO english_lemma VALUES ("n#07167829","n","fighter","N");
INSERT INTO english_lemma VALUES ("n#07167829","n","scrapper","N");
INSERT INTO english_lemma VALUES ("n#07168145","n","comedian","N");
INSERT INTO english_lemma VALUES ("n#07168145","n","comic","N");
INSERT INTO english_lemma VALUES ("n#07168362","n","comedienne","N");
INSERT INTO english_lemma VALUES ("n#07168436","n","comer","N");
INSERT INTO english_lemma VALUES ("n#07168519","n","commander","N");
INSERT INTO english_lemma VALUES ("n#07168653","n","commander","N");
INSERT INTO english_lemma VALUES ("n#07168796","n","commander_in_chief","N");
INSERT INTO english_lemma VALUES ("n#07168796","n","generalissimo","N");
INSERT INTO english_lemma VALUES ("n#07168973","n","commanding_officer","N");
INSERT INTO english_lemma VALUES ("n#07168973","n","commandant","N");
INSERT INTO english_lemma VALUES ("n#07168973","n","commander","N");
INSERT INTO english_lemma VALUES ("n#07169157","n","commando","N");
INSERT INTO english_lemma VALUES ("n#07169157","n","ranger","N");
INSERT INTO english_lemma VALUES ("n#07169294","n","commentator","N");
INSERT INTO english_lemma VALUES ("n#07169294","n","reviewer","N");
INSERT INTO english_lemma VALUES ("n#07169414","n","commercial_artist","N");
INSERT INTO english_lemma VALUES ("n#07169524","n","commissar","N");
INSERT INTO english_lemma VALUES ("n#07169524","n","political_commissar","N");
INSERT INTO english_lemma VALUES ("n#07169698","n","commissionaire","N");
INSERT INTO english_lemma VALUES ("n#07169788","n","commissioned_officer","N");
INSERT INTO english_lemma VALUES ("n#07170038","n","commissioned_military_officer","N");
INSERT INTO english_lemma VALUES ("n#07170320","n","commissioned_naval_officer","N");
INSERT INTO english_lemma VALUES ("n#07170571","n","commissioner","N");
INSERT INTO english_lemma VALUES ("n#07170728","n","commissioner","N");
INSERT INTO english_lemma VALUES ("n#07170830","n","committee_member","N");
INSERT INTO english_lemma VALUES ("n#07171007","n","committeeman","N");
INSERT INTO english_lemma VALUES ("n#07171100","n","committeewoman","N");
INSERT INTO english_lemma VALUES ("n#07171199","n","councilman","N");
INSERT INTO english_lemma VALUES ("n#07171285","n","council_member","N");
INSERT INTO english_lemma VALUES ("n#07171285","n","councillor","N");
INSERT INTO english_lemma VALUES ("n#07171435","n","councilwoman","N");
INSERT INTO english_lemma VALUES ("n#07171525","n","commodore","N");
INSERT INTO english_lemma VALUES ("n#07171689","n","communicant","N");
INSERT INTO english_lemma VALUES ("n#07171785","n","communist","N");
INSERT INTO english_lemma VALUES ("n#07171785","n","commie","N");
INSERT INTO english_lemma VALUES ("n#07171993","n","Communist","N");
INSERT INTO english_lemma VALUES ("n#07172099","n","commuter","N");
INSERT INTO english_lemma VALUES ("n#07172099","n","suburbanite","N");
INSERT INTO english_lemma VALUES ("n#07172243","n","companion","N");
INSERT INTO english_lemma VALUES ("n#07172243","n","comrade","N");
INSERT INTO english_lemma VALUES ("n#07172243","n","fellow","N");
INSERT INTO english_lemma VALUES ("n#07172243","n","familiar","N");
INSERT INTO english_lemma VALUES ("n#07172243","n","associate","N");
INSERT INTO english_lemma VALUES ("n#07172472","n","companion","N");
INSERT INTO english_lemma VALUES ("n#07172472","n","fellow_traveler","N");
INSERT INTO english_lemma VALUES ("n#07172472","n","fellow_traveller","N");
INSERT INTO english_lemma VALUES ("n#07172595","n","company_man","N");
INSERT INTO english_lemma VALUES ("n#07172732","n","company_operator","N");
INSERT INTO english_lemma VALUES ("n#07172830","n","compere","N");
INSERT INTO english_lemma VALUES ("n#07172955","n","complexifier","N");
INSERT INTO english_lemma VALUES ("n#07173042","n","composer","N");
INSERT INTO english_lemma VALUES ("n#07173379","n","compositor","N");
INSERT INTO english_lemma VALUES ("n#07173379","n","typesetter","N");
INSERT INTO english_lemma VALUES ("n#07173379","n","typographer","N");
INSERT INTO english_lemma VALUES ("n#07173502","n","Comptroller_General","N");
INSERT INTO english_lemma VALUES ("n#07173659","n","Comptroller_of_the_Currency","N");
INSERT INTO english_lemma VALUES ("n#07173787","n","compulsive","N");
INSERT INTO english_lemma VALUES ("n#07173968","n","computer_scientist","N");
INSERT INTO english_lemma VALUES ("n#07174117","n","computer_expert","N");
INSERT INTO english_lemma VALUES ("n#07174117","n","computer_guru","N");
INSERT INTO english_lemma VALUES ("n#07174252","n","Comrade","N");
INSERT INTO english_lemma VALUES ("n#07174344","n","concert-goer","N");
INSERT INTO english_lemma VALUES ("n#07174344","n","music_lover","N");
INSERT INTO english_lemma VALUES ("n#07174445","n","concessionaire","N");
INSERT INTO english_lemma VALUES ("n#07174445","n","concessioner","N");
INSERT INTO english_lemma VALUES ("n#07174563","n","conchologist","N");
INSERT INTO english_lemma VALUES ("n#07174663","n","concierge","N");
INSERT INTO english_lemma VALUES ("n#07174873","n","concubine","N");
INSERT INTO english_lemma VALUES ("n#07174873","n","courtesan","N");
INSERT INTO english_lemma VALUES ("n#07174873","n","doxy","N");
INSERT INTO english_lemma VALUES ("n#07174873","n","odalisque","N");
INSERT INTO english_lemma VALUES ("n#07174873","n","paramour","N");
INSERT INTO english_lemma VALUES ("n#07175013","n","conductor","N");
INSERT INTO english_lemma VALUES ("n#07175013","n","music_director","N");
INSERT INTO english_lemma VALUES ("n#07175013","n","director","N");
INSERT INTO english_lemma VALUES ("n#07175205","n","conductor","N");
INSERT INTO english_lemma VALUES ("n#07175331","n","conditioner","N");
INSERT INTO english_lemma VALUES ("n#07175410","n","conductress","N");
INSERT INTO english_lemma VALUES ("n#07175485","n","confectioner","N");
INSERT INTO english_lemma VALUES ("n#07175485","n","candymaker","N");
INSERT INTO english_lemma VALUES ("n#07175599","n","confederate","N");
INSERT INTO english_lemma VALUES ("n#07175599","n","collaborator","N");
INSERT INTO english_lemma VALUES ("n#07175599","n","henchman","N");
INSERT INTO english_lemma VALUES ("n#07175599","n","partner_in_crime","N");
INSERT INTO english_lemma VALUES ("n#07175731","n","Confederate","N");
INSERT INTO english_lemma VALUES ("n#07175873","n","Confederate_soldier","N");
INSERT INTO english_lemma VALUES ("n#07176063","n","conferee","N");
INSERT INTO english_lemma VALUES ("n#07176161","n","confessor","N");
INSERT INTO english_lemma VALUES ("n#07176267","n","confessor","N");
INSERT INTO english_lemma VALUES ("n#07176391","n","confidant","N");
INSERT INTO english_lemma VALUES ("n#07176391","n","intimate","N");
INSERT INTO english_lemma VALUES ("n#07176538","n","confidante","N");
INSERT INTO english_lemma VALUES ("n#07176613","n","confidence_man","N");
INSERT INTO english_lemma VALUES ("n#07176613","n","con_man","N");
INSERT INTO english_lemma VALUES ("n#07176613","n","con_artist","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","swindler","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","chiseller","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","chiseler","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","gouger","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","sharper","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","sharpie","N");
INSERT INTO english_lemma VALUES ("n#07176749","n","sharpy","N");
INSERT INTO english_lemma VALUES ("n#07176993","n","Confucian","N");
INSERT INTO english_lemma VALUES ("n#07177089","n","Congregationalist","N");
INSERT INTO english_lemma VALUES ("n#07177209","n","congressman","N");
INSERT INTO english_lemma VALUES ("n#07177209","n","congresswoman","N");
INSERT INTO english_lemma VALUES ("n#07177209","n","representative","N");
INSERT INTO english_lemma VALUES ("n#07177361","n","rep","N");
INSERT INTO english_lemma VALUES ("n#07177452","n","connection","N");
INSERT INTO english_lemma VALUES ("n#07177545","n","connection","N");
INSERT INTO english_lemma VALUES ("n#07177748","n","connoisseur","N");
INSERT INTO english_lemma VALUES ("n#07177748","n","cognoscenti","N");
INSERT INTO english_lemma VALUES ("n#07177921","n","conqueror","N");
INSERT INTO english_lemma VALUES ("n#07177921","n","vanquisher","N");
INSERT INTO english_lemma VALUES ("n#07178086","n","conquistador","N");
INSERT INTO english_lemma VALUES ("n#07178261","n","cowboy","N");
INSERT INTO english_lemma VALUES ("n#07178387","n","cowboy","N");
INSERT INTO english_lemma VALUES ("n#07178387","n","rodeo_rider","N");
INSERT INTO english_lemma VALUES ("n#07178524","n","conscientious_objector","N");
INSERT INTO english_lemma VALUES ("n#07178524","n","CO","N");
INSERT INTO english_lemma VALUES ("n#07178667","n","conservative","N");
INSERT INTO english_lemma VALUES ("n#07178667","n","conservativist","N");
INSERT INTO english_lemma VALUES ("n#07178934","n","conformist","N");
INSERT INTO english_lemma VALUES ("n#07179099","n","nonconformist","N");
INSERT INTO english_lemma VALUES ("n#07179099","n","recusant","N");
INSERT INTO english_lemma VALUES ("n#07179344","n","Nonconformist","N");
INSERT INTO english_lemma VALUES ("n#07179344","n","chapelgoer","N");
INSERT INTO english_lemma VALUES ("n#07179503","n","Anglican","N");
INSERT INTO english_lemma VALUES ("n#07179640","n","hoodoo","N");
INSERT INTO english_lemma VALUES ("n#07179735","n","consignee","N");
INSERT INTO english_lemma VALUES ("n#07179834","n","consigner","N");
INSERT INTO english_lemma VALUES ("n#07179834","n","consignor","N");
INSERT INTO english_lemma VALUES ("n#07179937","n","conspirator","N");
INSERT INTO english_lemma VALUES ("n#07179937","n","coconspirator","N");
INSERT INTO english_lemma VALUES ("n#07179937","n","plotter","N");
INSERT INTO english_lemma VALUES ("n#07179937","n","machinator","N");
INSERT INTO english_lemma VALUES ("n#07180077","n","constable","N");
INSERT INTO english_lemma VALUES ("n#07180193","n","constitutionalist","N");
INSERT INTO english_lemma VALUES ("n#07180297","n","constructivist","N");
INSERT INTO english_lemma VALUES ("n#07180418","n","consul","N");
INSERT INTO english_lemma VALUES ("n#07180586","n","consumptive","N");
INSERT INTO english_lemma VALUES ("n#07180586","n","lunger","N");
INSERT INTO english_lemma VALUES ("n#07180689","n","contact","N");
INSERT INTO english_lemma VALUES ("n#07180689","n","middleman","N");
INSERT INTO english_lemma VALUES ("n#07180887","n","contemporary","N");
INSERT INTO english_lemma VALUES ("n#07180887","n","coeval","N");
INSERT INTO english_lemma VALUES ("n#07180997","n","contortionist","N");
INSERT INTO english_lemma VALUES ("n#07181104","n","contractor","N");
INSERT INTO english_lemma VALUES ("n#07181289","n","contractor","N");
INSERT INTO english_lemma VALUES ("n#07181373","n","contralto","N");
INSERT INTO english_lemma VALUES ("n#07181468","n","contributor","N");
INSERT INTO english_lemma VALUES ("n#07181606","n","convalescent","N");
INSERT INTO english_lemma VALUES ("n#07181704","n","convener","N");
INSERT INTO english_lemma VALUES ("n#07181827","n","conventioneer","N");
INSERT INTO english_lemma VALUES ("n#07181919","n","conversationalist","N");
INSERT INTO english_lemma VALUES ("n#07182050","n","convert","N");
INSERT INTO english_lemma VALUES ("n#07182189","n","conveyancer","N");
INSERT INTO english_lemma VALUES ("n#07182314","n","conveyer","N");
INSERT INTO english_lemma VALUES ("n#07182314","n","conveyor","N");
INSERT INTO english_lemma VALUES ("n#07182455","n","convict","N");
INSERT INTO english_lemma VALUES ("n#07182455","n","con","N");
INSERT INTO english_lemma VALUES ("n#07182455","n","inmate","N");
INSERT INTO english_lemma VALUES ("n#07182455","n","jailbird","N");
INSERT INTO english_lemma VALUES ("n#07182455","n","gaolbird","N");
INSERT INTO english_lemma VALUES ("n#07182598","n","convict","N");
INSERT INTO english_lemma VALUES ("n#07182710","n","cook","N");
INSERT INTO english_lemma VALUES ("n#07182837","n","chef","N");
INSERT INTO english_lemma VALUES ("n#07182943","n","cookie","N");
INSERT INTO english_lemma VALUES ("n#07182943","n","cooky","N");
INSERT INTO english_lemma VALUES ("n#07183036","n","cooper","N");
INSERT INTO english_lemma VALUES ("n#07183036","n","barrel_maker","N");
INSERT INTO english_lemma VALUES ("n#07183159","n","coordinator","N");
INSERT INTO english_lemma VALUES ("n#07183273","n","copartner","N");
INSERT INTO english_lemma VALUES ("n#07183374","n","copilot","N");
INSERT INTO english_lemma VALUES ("n#07183476","n","coppersmith","N");
INSERT INTO english_lemma VALUES ("n#07183572","n","copycat","N");
INSERT INTO english_lemma VALUES ("n#07183572","n","imitator","N");
INSERT INTO english_lemma VALUES ("n#07183572","n","ape","N");
INSERT INTO english_lemma VALUES ("n#07183572","n","aper","N");
INSERT INTO english_lemma VALUES ("n#07183737","n","copy_editor","N");
INSERT INTO english_lemma VALUES ("n#07183737","n","copyreader","N");
INSERT INTO english_lemma VALUES ("n#07183737","n","text_editor","N");
INSERT INTO english_lemma VALUES ("n#07183865","n","copyist","N");
INSERT INTO english_lemma VALUES ("n#07183865","n","scribe","N");
INSERT INTO english_lemma VALUES ("n#07183865","n","scrivener","N");
INSERT INTO english_lemma VALUES ("n#07184008","n","copywriter","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","coquette","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","flirt","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","vamp","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","vamper","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","minx","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","tease","N");
INSERT INTO english_lemma VALUES ("n#07184121","n","prickteaser","N");
INSERT INTO english_lemma VALUES ("n#07184285","n","cordon_bleu","N");
INSERT INTO english_lemma VALUES ("n#07184376","n","coreligionist","N");
INSERT INTO english_lemma VALUES ("n#07184486","n","corespondent","N");
INSERT INTO english_lemma VALUES ("n#07184633","n","cornhusker","N");
INSERT INTO english_lemma VALUES ("n#07184713","n","coroner","N");
INSERT INTO english_lemma VALUES ("n#07184713","n","medical_examiner","N");
INSERT INTO english_lemma VALUES ("n#07184867","n","corporal","N");
INSERT INTO english_lemma VALUES ("n#07184982","n","corporate_executive","N");
INSERT INTO english_lemma VALUES ("n#07184982","n","business_executive","N");
INSERT INTO english_lemma VALUES ("n#07185179","n","correspondent","N");
INSERT INTO english_lemma VALUES ("n#07185179","n","letter_writer","N");
INSERT INTO english_lemma VALUES ("n#07185317","n","correspondent","N");
INSERT INTO english_lemma VALUES ("n#07185317","n","newspaperman","N");
INSERT INTO english_lemma VALUES ("n#07185317","n","newspaperwoman","N");
INSERT INTO english_lemma VALUES ("n#07185317","n","newswriter","N");
INSERT INTO english_lemma VALUES ("n#07185317","n","pressman","N");
INSERT INTO english_lemma VALUES ("n#07185512","n","corsair","N");
INSERT INTO english_lemma VALUES ("n#07185512","n","Barbary_pirate","N");
INSERT INTO english_lemma VALUES ("n#07185615","n","cosmetician","N");
INSERT INTO english_lemma VALUES ("n#07185711","n","cosmetologist","N");
INSERT INTO english_lemma VALUES ("n#07185804","n","cosmetic_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07185804","n","plastic_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07185940","n","cosmopolitan","N");
INSERT INTO english_lemma VALUES ("n#07185940","n","cosmopolite","N");
INSERT INTO english_lemma VALUES ("n#07186089","n","cost_accountant","N");
INSERT INTO english_lemma VALUES ("n#07186240","n","co-star","N");
INSERT INTO english_lemma VALUES ("n#07186365","n","costermonger","N");
INSERT INTO english_lemma VALUES ("n#07186365","n","barrow-man","N");
INSERT INTO english_lemma VALUES ("n#07186365","n","barrow-boy","N");
INSERT INTO english_lemma VALUES ("n#07186496","n","costumier","N");
INSERT INTO english_lemma VALUES ("n#07186496","n","costume_designer","N");
INSERT INTO english_lemma VALUES ("n#07186641","n","cotenant","N");
INSERT INTO english_lemma VALUES ("n#07186757","n","cottager","N");
INSERT INTO english_lemma VALUES ("n#07186757","n","cottage_dweller","N");
INSERT INTO english_lemma VALUES ("n#07186860","n","cotter","N");
INSERT INTO english_lemma VALUES ("n#07186860","n","cottier","N");
INSERT INTO english_lemma VALUES ("n#07186949","n","cotter","N");
INSERT INTO english_lemma VALUES ("n#07186949","n","cottar","N");
INSERT INTO english_lemma VALUES ("n#07187053","n","counselor","N");
INSERT INTO english_lemma VALUES ("n#07187053","n","counsellor","N");
INSERT INTO english_lemma VALUES ("n#07187176","n","counselor","N");
INSERT INTO english_lemma VALUES ("n#07187176","n","counsellor","N");
INSERT INTO english_lemma VALUES ("n#07187296","n","count","N");
INSERT INTO english_lemma VALUES ("n#07187453","n","count_palatine","N");
INSERT INTO english_lemma VALUES ("n#07187570","n","counterman","N");
INSERT INTO english_lemma VALUES ("n#07187690","n","counterrevolutionist","N");
INSERT INTO english_lemma VALUES ("n#07187690","n","counterrevolutionary","N");
INSERT INTO english_lemma VALUES ("n#07187867","n","counterspy","N");
INSERT INTO english_lemma VALUES ("n#07187867","n","mole","N");
INSERT INTO english_lemma VALUES ("n#07187970","n","countertenor","N");
INSERT INTO english_lemma VALUES ("n#07188077","n","countess","N");
INSERT INTO english_lemma VALUES ("n#07188168","n","country_doctor","N");
INSERT INTO english_lemma VALUES ("n#07188374","n","compatriot","N");
INSERT INTO english_lemma VALUES ("n#07188497","n","countryman","N");
INSERT INTO english_lemma VALUES ("n#07188581","n","countrywoman","N");
INSERT INTO english_lemma VALUES ("n#07188669","n","countryman","N");
INSERT INTO english_lemma VALUES ("n#07188777","n","countrywoman","N");
INSERT INTO english_lemma VALUES ("n#07188889","n","county_agent","N");
INSERT INTO english_lemma VALUES ("n#07188889","n","agricultural_agent","N");
INSERT INTO english_lemma VALUES ("n#07188889","n","extension_agent","N");
INSERT INTO english_lemma VALUES ("n#07189099","n","coureur_de_bois","N");
INSERT INTO english_lemma VALUES ("n#07189186","n","courtier","N");
INSERT INTO english_lemma VALUES ("n#07189281","n","cousin","N");
INSERT INTO english_lemma VALUES ("n#07189281","n","first_cousin","N");
INSERT INTO english_lemma VALUES ("n#07189281","n","cousin-german","N");
INSERT INTO english_lemma VALUES ("n#07189281","n","full_cousin","N");
INSERT INTO english_lemma VALUES ("n#07189410","n","couturier","N");
INSERT INTO english_lemma VALUES ("n#07189410","n","fashion_designer","N");
INSERT INTO english_lemma VALUES ("n#07189410","n","clothes_designer","N");
INSERT INTO english_lemma VALUES ("n#07189410","n","designer","N");
INSERT INTO english_lemma VALUES ("n#07189561","n","cover_girl","N");
INSERT INTO english_lemma VALUES ("n#07189561","n","pin-up","N");
INSERT INTO english_lemma VALUES ("n#07189561","n","lovely","N");
INSERT INTO english_lemma VALUES ("n#07189690","n","cow","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowboy","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowpuncher","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","puncher","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowman","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cattleman","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowpoke","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowhand","N");
INSERT INTO english_lemma VALUES ("n#07189764","n","cowherd","N");
INSERT INTO english_lemma VALUES ("n#07190049","n","ranch_hand","N");
INSERT INTO english_lemma VALUES ("n#07190146","n","vaquero","N");
INSERT INTO english_lemma VALUES ("n#07190146","n","buckaroo","N");
INSERT INTO english_lemma VALUES ("n#07190329","n","cowgirl","N");
INSERT INTO english_lemma VALUES ("n#07190397","n","coxcomb","N");
INSERT INTO english_lemma VALUES ("n#07190397","n","cockscomb","N");
INSERT INTO english_lemma VALUES ("n#07190531","n","coxswain","N");
INSERT INTO english_lemma VALUES ("n#07190531","n","cox","N");
INSERT INTO english_lemma VALUES ("n#07190638","n","crab","N");
INSERT INTO english_lemma VALUES ("n#07190638","n","crabby_person","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","crackpot","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","crank","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","nut","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","nutcase","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","fruitcake","N");
INSERT INTO english_lemma VALUES ("n#07190725","n","screwball","N");
INSERT INTO english_lemma VALUES ("n#07190858","n","craftsman","N");
INSERT INTO english_lemma VALUES ("n#07190858","n","artisan","N");
INSERT INTO english_lemma VALUES ("n#07190858","n","journeyman","N");
INSERT INTO english_lemma VALUES ("n#07190858","n","artificer","N");
INSERT INTO english_lemma VALUES ("n#07191544","n","craftsman","N");
INSERT INTO english_lemma VALUES ("n#07191544","n","crafter","N");
INSERT INTO english_lemma VALUES ("n#07191713","n","craftsman","N");
INSERT INTO english_lemma VALUES ("n#07191871","n","crammer","N");
INSERT INTO english_lemma VALUES ("n#07191980","n","crammer","N");
INSERT INTO english_lemma VALUES ("n#07192053","n","crazy","N");
INSERT INTO english_lemma VALUES ("n#07192053","n","loony","N");
INSERT INTO english_lemma VALUES ("n#07192053","n","looney","N");
INSERT INTO english_lemma VALUES ("n#07192053","n","weirdo","N");
INSERT INTO english_lemma VALUES ("n#07192170","n","creature","N");
INSERT INTO english_lemma VALUES ("n#07192170","n","wight","N");
INSERT INTO english_lemma VALUES ("n#07192274","n","creature","N");
INSERT INTO english_lemma VALUES ("n#07192274","n","tool","N");
INSERT INTO english_lemma VALUES ("n#07192274","n","puppet","N");
INSERT INTO english_lemma VALUES ("n#07192423","n","creditor","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","creep","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","weirdo","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","weirdie","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","weirdy","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","spook","N");
INSERT INTO english_lemma VALUES ("n#07192544","n","schmuck","N");
INSERT INTO english_lemma VALUES ("n#07192683","n","crewman","N");
INSERT INTO english_lemma VALUES ("n#07192779","n","crewman","N");
INSERT INTO english_lemma VALUES ("n#07192779","n","crew_member","N");
INSERT INTO english_lemma VALUES ("n#07192927","n","cricketer","N");
INSERT INTO english_lemma VALUES ("n#07193065","n","crier","N");
INSERT INTO english_lemma VALUES ("n#07193161","n","criminal","N");
INSERT INTO english_lemma VALUES ("n#07193161","n","felon","N");
INSERT INTO english_lemma VALUES ("n#07193161","n","crook","N");
INSERT INTO english_lemma VALUES ("n#07193161","n","outlaw","N");
INSERT INTO english_lemma VALUES ("n#07193161","n","malefactor","N");
INSERT INTO english_lemma VALUES ("n#07193768","n","crimp","N");
INSERT INTO english_lemma VALUES ("n#07193768","n","crimper","N");
INSERT INTO english_lemma VALUES ("n#07193899","n","cripple","N");
INSERT INTO english_lemma VALUES ("n#07194002","n","critic","N");
INSERT INTO english_lemma VALUES ("n#07194002","n","carper","N");
INSERT INTO english_lemma VALUES ("n#07194134","n","critic","N");
INSERT INTO english_lemma VALUES ("n#07194366","n","critic","N");
INSERT INTO english_lemma VALUES ("n#07194526","n","crofter","N");
INSERT INTO english_lemma VALUES ("n#07194631","n","crooner","N");
INSERT INTO english_lemma VALUES ("n#07194631","n","balladeer","N");
INSERT INTO english_lemma VALUES ("n#07194724","n","crossbencher","N");
INSERT INTO english_lemma VALUES ("n#07194905","n","cross-examiner","N");
INSERT INTO english_lemma VALUES ("n#07194905","n","cross-questioner","N");
INSERT INTO english_lemma VALUES ("n#07195069","n","crossing_guard","N");
INSERT INTO english_lemma VALUES ("n#07195198","n","croupier","N");
INSERT INTO english_lemma VALUES ("n#07195305","n","crown_prince","N");
INSERT INTO english_lemma VALUES ("n#07195396","n","crown_princess","N");
INSERT INTO english_lemma VALUES ("n#07195491","n","crown_princess","N");
INSERT INTO english_lemma VALUES ("n#07195578","n","cruiserweight","N");
INSERT INTO english_lemma VALUES ("n#07195668","n","cub","N");
INSERT INTO english_lemma VALUES ("n#07195668","n","greenhorn","N");
INSERT INTO english_lemma VALUES ("n#07195668","n","rookie","N");
INSERT INTO english_lemma VALUES ("n#07195773","n","cub_scout","N");
INSERT INTO english_lemma VALUES ("n#07195847","n","cubist","N");
INSERT INTO english_lemma VALUES ("n#07195968","n","cuckold","N");
INSERT INTO english_lemma VALUES ("n#07196057","n","cuirassier","N");
INSERT INTO english_lemma VALUES ("n#07196150","n","cultist","N");
INSERT INTO english_lemma VALUES ("n#07196241","n","cultural_attache","N");
INSERT INTO english_lemma VALUES ("n#07196354","n","cunt","N");
INSERT INTO english_lemma VALUES ("n#07196354","n","bitch","N");
INSERT INTO english_lemma VALUES ("n#07196494","n","cupbearer","N");
INSERT INTO english_lemma VALUES ("n#07196655","n","curate","N");
INSERT INTO english_lemma VALUES ("n#07196655","n","minister","N");
INSERT INTO english_lemma VALUES ("n#07196655","n","parson","N");
INSERT INTO english_lemma VALUES ("n#07196655","n","pastor","N");
INSERT INTO english_lemma VALUES ("n#07196655","n","rector","N");
INSERT INTO english_lemma VALUES ("n#07196812","n","curator","N");
INSERT INTO english_lemma VALUES ("n#07196812","n","conservator","N");
INSERT INTO english_lemma VALUES ("n#07196934","n","curmudgeon","N");
INSERT INTO english_lemma VALUES ("n#07197056","n","custodian","N");
INSERT INTO english_lemma VALUES ("n#07197056","n","keeper","N");
INSERT INTO english_lemma VALUES ("n#07197056","n","steward","N");
INSERT INTO english_lemma VALUES ("n#07197309","n","customer","N");
INSERT INTO english_lemma VALUES ("n#07197309","n","client","N");
INSERT INTO english_lemma VALUES ("n#07197610","n","customer_agent","N");
INSERT INTO english_lemma VALUES ("n#07197725","n","client","N");
INSERT INTO english_lemma VALUES ("n#07197838","n","cutler","N");
INSERT INTO english_lemma VALUES ("n#07197910","n","cutter","N");
INSERT INTO english_lemma VALUES ("n#07198083","n","cutter","N");
INSERT INTO english_lemma VALUES ("n#07198083","n","carver","N");
INSERT INTO english_lemma VALUES ("n#07198172","n","cutthroat","N");
INSERT INTO english_lemma VALUES ("n#07198278","n","cyborg","N");
INSERT INTO english_lemma VALUES ("n#07198278","n","bionic_man","N");
INSERT INTO english_lemma VALUES ("n#07198278","n","bionic_woman","N");
INSERT INTO english_lemma VALUES ("n#07198489","n","cyclist","N");
INSERT INTO english_lemma VALUES ("n#07198489","n","bicyclist","N");
INSERT INTO english_lemma VALUES ("n#07198583","n","cynic","N");
INSERT INTO english_lemma VALUES ("n#07198583","n","faultfinder","N");
INSERT INTO english_lemma VALUES ("n#07198715","n","czar","N");
INSERT INTO english_lemma VALUES ("n#07198793","n","czar","N");
INSERT INTO english_lemma VALUES ("n#07198793","n","tsar","N");
INSERT INTO english_lemma VALUES ("n#07198793","n","tzar","N");
INSERT INTO english_lemma VALUES ("n#07198920","n","czarina","N");
INSERT INTO english_lemma VALUES ("n#07198920","n","tsarina","N");
INSERT INTO english_lemma VALUES ("n#07198920","n","tzarina","N");
INSERT INTO english_lemma VALUES ("n#07198920","n","czaritza","N");
INSERT INTO english_lemma VALUES ("n#07198920","n","tsaritsa","N");
INSERT INTO english_lemma VALUES ("n#07199043","n","dabbler","N");
INSERT INTO english_lemma VALUES ("n#07199043","n","dilettante","N");
INSERT INTO english_lemma VALUES ("n#07199174","n","dacoit","N");
INSERT INTO english_lemma VALUES ("n#07199174","n","dakoit","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","dad","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","dada","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","daddy","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","old_man","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","pa","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","papa","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","pappa","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","pater","N");
INSERT INTO english_lemma VALUES ("n#07199293","n","pop","N");
INSERT INTO english_lemma VALUES ("n#07199464","n","dairymaid","N");
INSERT INTO english_lemma VALUES ("n#07199464","n","milkmaid","N");
INSERT INTO english_lemma VALUES ("n#07199559","n","dairyman","N");
INSERT INTO english_lemma VALUES ("n#07199640","n","dairyman","N");
INSERT INTO english_lemma VALUES ("n#07199640","n","dairy_farmer","N");
INSERT INTO english_lemma VALUES ("n#07199741","n","Dalai_Lama","N");
INSERT INTO english_lemma VALUES ("n#07199741","n","Grand_Lama","N");
INSERT INTO english_lemma VALUES ("n#07199845","n","dalesman","N");
INSERT INTO english_lemma VALUES ("n#07199951","n","dallier","N");
INSERT INTO english_lemma VALUES ("n#07199951","n","dillydallier","N");
INSERT INTO english_lemma VALUES ("n#07199951","n","mope","N");
INSERT INTO english_lemma VALUES ("n#07199951","n","lounger","N");
INSERT INTO english_lemma VALUES ("n#07200060","n","Dalmatian","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","dame","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","doll","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","wench","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","skirt","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","chick","N");
INSERT INTO english_lemma VALUES ("n#07200169","n","bird","N");
INSERT INTO english_lemma VALUES ("n#07200292","n","damsel","N");
INSERT INTO english_lemma VALUES ("n#07200292","n","demoiselle","N");
INSERT INTO english_lemma VALUES ("n#07200292","n","damoiselle","N");
INSERT INTO english_lemma VALUES ("n#07200292","n","damosel","N");
INSERT INTO english_lemma VALUES ("n#07200292","n","damozel","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","dame","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","madam","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","madame","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","ma'am","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","lady","N");
INSERT INTO english_lemma VALUES ("n#07200414","n","gentlewoman","N");
INSERT INTO english_lemma VALUES ("n#07200550","n","dancer","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","dandy","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","dude","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","fop","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","gallant","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","sheik","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","beau","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","swell","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","fashion_plate","N");
INSERT INTO english_lemma VALUES ("n#07200787","n","clotheshorse","N");
INSERT INTO english_lemma VALUES ("n#07200991","n","Daniel","N");
INSERT INTO english_lemma VALUES ("n#07201112","n","danseur","N");
INSERT INTO english_lemma VALUES ("n#07201112","n","danseur_noble","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","daredevil","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","madcap","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","hothead","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","swashbuckler","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","lunatic","N");
INSERT INTO english_lemma VALUES ("n#07201236","n","harum-scarum","N");
INSERT INTO english_lemma VALUES ("n#07201410","n","tearaway","N");
INSERT INTO english_lemma VALUES ("n#07201506","n","dark_horse","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","darling","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","favorite","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","favourite","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","pet","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","dearie","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","deary","N");
INSERT INTO english_lemma VALUES ("n#07201633","n","ducky","N");
INSERT INTO english_lemma VALUES ("n#07201814","n","dart_player","N");
INSERT INTO english_lemma VALUES ("n#07201907","n","dastard","N");
INSERT INTO english_lemma VALUES ("n#07201979","n","date","N");
INSERT INTO english_lemma VALUES ("n#07201979","n","escort","N");
INSERT INTO english_lemma VALUES ("n#07202133","n","dauber","N");
INSERT INTO english_lemma VALUES ("n#07202206","n","daughter","N");
INSERT INTO english_lemma VALUES ("n#07202206","n","girl","N");
INSERT INTO english_lemma VALUES ("n#07202391","n","daughter-in-law","N");
INSERT INTO english_lemma VALUES ("n#07202473","n","dauphin","N");
INSERT INTO english_lemma VALUES ("n#07202603","n","dawdler","N");
INSERT INTO english_lemma VALUES ("n#07202603","n","drone","N");
INSERT INTO english_lemma VALUES ("n#07202603","n","laggard","N");
INSERT INTO english_lemma VALUES ("n#07202789","n","day_boarder","N");
INSERT INTO english_lemma VALUES ("n#07202960","n","dayboy","N");
INSERT INTO english_lemma VALUES ("n#07203039","n","daydreamer","N");
INSERT INTO english_lemma VALUES ("n#07203039","n","woolgatherer","N");
INSERT INTO english_lemma VALUES ("n#07203204","n","lotus_eater","N");
INSERT INTO english_lemma VALUES ("n#07203204","n","stargazer","N");
INSERT INTO english_lemma VALUES ("n#07203311","n","daygirl","N");
INSERT INTO english_lemma VALUES ("n#07203392","n","day_laborer","N");
INSERT INTO english_lemma VALUES ("n#07203392","n","day_labourer","N");
INSERT INTO english_lemma VALUES ("n#07203512","n","deacon","N");
INSERT INTO english_lemma VALUES ("n#07203512","n","Catholic_deacon","N");
INSERT INTO english_lemma VALUES ("n#07203646","n","deacon","N");
INSERT INTO english_lemma VALUES ("n#07203646","n","Protestant_deacon","N");
INSERT INTO english_lemma VALUES ("n#07203781","n","deaconess","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","dead_person","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","dead_soul","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","deceased_person","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","deceased","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","decedent","N");
INSERT INTO english_lemma VALUES ("n#07203851","n","departed","N");
INSERT INTO english_lemma VALUES ("n#07204124","n","deipnosophist","N");
INSERT INTO english_lemma VALUES ("n#07204229","n","dropout","N");
INSERT INTO english_lemma VALUES ("n#07204325","n","dropout","N");
INSERT INTO english_lemma VALUES ("n#07204435","n","deadbeat_dad","N");
INSERT INTO english_lemma VALUES ("n#07204580","n","deadhead","N");
INSERT INTO english_lemma VALUES ("n#07204757","n","deaf_person","N");
INSERT INTO english_lemma VALUES ("n#07204910","n","dealer","N");
INSERT INTO english_lemma VALUES ("n#07205022","n","dean","N");
INSERT INTO english_lemma VALUES ("n#07205140","n","dean","N");
INSERT INTO english_lemma VALUES ("n#07205244","n","dean","N");
INSERT INTO english_lemma VALUES ("n#07205244","n","doyen","N");
INSERT INTO english_lemma VALUES ("n#07205375","n","debater","N");
INSERT INTO english_lemma VALUES ("n#07205375","n","arguer","N");
INSERT INTO english_lemma VALUES ("n#07205503","n","debtor","N");
INSERT INTO english_lemma VALUES ("n#07205650","n","debutante","N");
INSERT INTO english_lemma VALUES ("n#07205650","n","deb","N");
INSERT INTO english_lemma VALUES ("n#07205755","n","decadent","N");
INSERT INTO english_lemma VALUES ("n#07205881","n","deceiver","N");
INSERT INTO english_lemma VALUES ("n#07205881","n","cheat","N");
INSERT INTO english_lemma VALUES ("n#07205881","n","cheater","N");
INSERT INTO english_lemma VALUES ("n#07205881","n","trickster","N");
INSERT INTO english_lemma VALUES ("n#07206295","n","deckhand","N");
INSERT INTO english_lemma VALUES ("n#07206295","n","roustabout","N");
INSERT INTO english_lemma VALUES ("n#07206414","n","decorator","N");
INSERT INTO english_lemma VALUES ("n#07206414","n","ornamentalist","N");
INSERT INTO english_lemma VALUES ("n#07206507","n","deep-sea_diver","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","defamer","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","maligner","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","slanderer","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","libeler","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","backbiter","N");
INSERT INTO english_lemma VALUES ("n#07206606","n","traducer","N");
INSERT INTO english_lemma VALUES ("n#07206777","n","defaulter","N");
INSERT INTO english_lemma VALUES ("n#07206866","n","defaulter","N");
INSERT INTO english_lemma VALUES ("n#07206866","n","deadbeat","N");
INSERT INTO english_lemma VALUES ("n#07206999","n","defaulter","N");
INSERT INTO english_lemma VALUES ("n#07207111","n","defeatist","N");
INSERT INTO english_lemma VALUES ("n#07207111","n","negativist","N");
INSERT INTO english_lemma VALUES ("n#07207213","n","defense_attorney","N");
INSERT INTO english_lemma VALUES ("n#07207213","n","defense_lawyer","N");
INSERT INTO english_lemma VALUES ("n#07207330","n","defense_contractor","N");
INSERT INTO english_lemma VALUES ("n#07207476","n","deist","N");
INSERT INTO english_lemma VALUES ("n#07207476","n","freethinker","N");
INSERT INTO english_lemma VALUES ("n#07207615","n","delegate","N");
INSERT INTO english_lemma VALUES ("n#07207737","n","delinquent","N");
INSERT INTO english_lemma VALUES ("n#07207737","n","juvenile_delinquent","N");
INSERT INTO english_lemma VALUES ("n#07207832","n","deliverer","N");
INSERT INTO english_lemma VALUES ("n#07207955","n","deliveryman","N");
INSERT INTO english_lemma VALUES ("n#07207955","n","delivery_boy","N");
INSERT INTO english_lemma VALUES ("n#07208189","n","demagogue","N");
INSERT INTO english_lemma VALUES ("n#07208189","n","demagog","N");
INSERT INTO english_lemma VALUES ("n#07208189","n","rabble-rouser","N");
INSERT INTO english_lemma VALUES ("n#07208339","n","demander","N");
INSERT INTO english_lemma VALUES ("n#07208420","n","demigod","N");
INSERT INTO english_lemma VALUES ("n#07208420","n","superman","N");
INSERT INTO english_lemma VALUES ("n#07208420","n","Ubermensch","N");
INSERT INTO english_lemma VALUES ("n#07208538","n","demimondaine","N");
INSERT INTO english_lemma VALUES ("n#07208687","n","democrat","N");
INSERT INTO english_lemma VALUES ("n#07208687","n","populist","N");
INSERT INTO english_lemma VALUES ("n#07208789","n","Democrat","N");
INSERT INTO english_lemma VALUES ("n#07208895","n","demographer","N");
INSERT INTO english_lemma VALUES ("n#07208895","n","demographist","N");
INSERT INTO english_lemma VALUES ("n#07208895","n","population_scientist","N");
INSERT INTO english_lemma VALUES ("n#07209079","n","demoniac","N");
INSERT INTO english_lemma VALUES ("n#07209177","n","demonstrator","N");
INSERT INTO english_lemma VALUES ("n#07209177","n","protester","N");
INSERT INTO english_lemma VALUES ("n#07209327","n","demonstrator","N");
INSERT INTO english_lemma VALUES ("n#07209327","n","sales_demonstrator","N");
INSERT INTO english_lemma VALUES ("n#07209465","n","demonstrator","N");
INSERT INTO english_lemma VALUES ("n#07209610","n","denier","N");
INSERT INTO english_lemma VALUES ("n#07209677","n","den_mother","N");
INSERT INTO english_lemma VALUES ("n#07209776","n","dental_assistant","N");
INSERT INTO english_lemma VALUES ("n#07209864","n","dental_hygienist","N");
INSERT INTO english_lemma VALUES ("n#07210013","n","dental_technician","N");
INSERT INTO english_lemma VALUES ("n#07210013","n","denturist","N");
INSERT INTO english_lemma VALUES ("n#07210147","n","dental_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07210258","n","dentist","N");
INSERT INTO english_lemma VALUES ("n#07210258","n","tooth_doctor","N");
INSERT INTO english_lemma VALUES ("n#07210258","n","dental_practitioner","N");
INSERT INTO english_lemma VALUES ("n#07210497","n","departer","N");
INSERT INTO english_lemma VALUES ("n#07210497","n","leaver","N");
INSERT INTO english_lemma VALUES ("n#07210497","n","goer","N");
INSERT INTO english_lemma VALUES ("n#07210586","n","department_head","N");
INSERT INTO english_lemma VALUES ("n#07210672","n","dependant","N");
INSERT INTO english_lemma VALUES ("n#07210672","n","dependent","N");
INSERT INTO english_lemma VALUES ("n#07210838","n","depositor","N");
INSERT INTO english_lemma VALUES ("n#07210959","n","depressive","N");
INSERT INTO english_lemma VALUES ("n#07211076","n","deputy","N");
INSERT INTO english_lemma VALUES ("n#07211076","n","lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07211254","n","deputy","N");
INSERT INTO english_lemma VALUES ("n#07211254","n","deputy_sheriff","N");
INSERT INTO english_lemma VALUES ("n#07211391","n","deputy","N");
INSERT INTO english_lemma VALUES ("n#07211391","n","surrogate","N");
INSERT INTO english_lemma VALUES ("n#07211532","n","deputy","N");
INSERT INTO english_lemma VALUES ("n#07211660","n","derelict","N");
INSERT INTO english_lemma VALUES ("n#07211749","n","dermatologist","N");
INSERT INTO english_lemma VALUES ("n#07211749","n","skin_doctor","N");
INSERT INTO english_lemma VALUES ("n#07211891","n","dervish","N");
INSERT INTO english_lemma VALUES ("n#07212065","n","descendant","N");
INSERT INTO english_lemma VALUES ("n#07212065","n","descendent","N");
INSERT INTO english_lemma VALUES ("n#07212248","n","deserter","N");
INSERT INTO english_lemma VALUES ("n#07212248","n","defector","N");
INSERT INTO english_lemma VALUES ("n#07212424","n","deserter","N");
INSERT INTO english_lemma VALUES ("n#07212424","n","apostate","N");
INSERT INTO english_lemma VALUES ("n#07212424","n","renegade","N");
INSERT INTO english_lemma VALUES ("n#07212424","n","recreant","N");
INSERT INTO english_lemma VALUES ("n#07212598","n","designated_driver","N");
INSERT INTO english_lemma VALUES ("n#07212771","n","designated_hitter","N");
INSERT INTO english_lemma VALUES ("n#07212896","n","desk_clerk","N");
INSERT INTO english_lemma VALUES ("n#07212896","n","hotel_desk_clerk","N");
INSERT INTO english_lemma VALUES ("n#07212896","n","hotel_clerk","N");
INSERT INTO english_lemma VALUES ("n#07213024","n","desk_officer","N");
INSERT INTO english_lemma VALUES ("n#07213136","n","desk_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07213136","n","deskman","N");
INSERT INTO english_lemma VALUES ("n#07213136","n","station_keeper","N");
INSERT INTO english_lemma VALUES ("n#07213270","n","desperado","N");
INSERT INTO english_lemma VALUES ("n#07213270","n","desperate_criminal","N");
INSERT INTO english_lemma VALUES ("n#07213398","n","desperate","N");
INSERT INTO english_lemma VALUES ("n#07213561","n","destroyer","N");
INSERT INTO english_lemma VALUES ("n#07213561","n","ruiner","N");
INSERT INTO english_lemma VALUES ("n#07213735","n","detainee","N");
INSERT INTO english_lemma VALUES ("n#07213735","n","political_detainee","N");
INSERT INTO english_lemma VALUES ("n#07213831","n","detective","N");
INSERT INTO english_lemma VALUES ("n#07213831","n","investigator","N");
INSERT INTO english_lemma VALUES ("n#07213831","n","tec","N");
INSERT INTO english_lemma VALUES ("n#07213831","n","police_detective","N");
INSERT INTO english_lemma VALUES ("n#07214003","n","detective","N");
INSERT INTO english_lemma VALUES ("n#07214208","n","detractor","N");
INSERT INTO english_lemma VALUES ("n#07214208","n","disparager","N");
INSERT INTO english_lemma VALUES ("n#07214208","n","depreciator","N");
INSERT INTO english_lemma VALUES ("n#07214208","n","knocker","N");
INSERT INTO english_lemma VALUES ("n#07214409","n","deus_ex_machina","N");
INSERT INTO english_lemma VALUES ("n#07214546","n","deviationist","N");
INSERT INTO english_lemma VALUES ("n#07214685","n","devil's_advocate","N");
INSERT INTO english_lemma VALUES ("n#07214810","n","devil_worshiper","N");
INSERT INTO english_lemma VALUES ("n#07214899","n","devisee","N");
INSERT INTO english_lemma VALUES ("n#07215016","n","diabetic","N");
INSERT INTO english_lemma VALUES ("n#07215095","n","diagnostician","N");
INSERT INTO english_lemma VALUES ("n#07215095","n","pathologist","N");
INSERT INTO english_lemma VALUES ("n#07215232","n","dialectician","N");
INSERT INTO english_lemma VALUES ("n#07215322","n","diarist","N");
INSERT INTO english_lemma VALUES ("n#07215322","n","diary_keeper","N");
INSERT INTO english_lemma VALUES ("n#07215322","n","journalist","N");
INSERT INTO english_lemma VALUES ("n#07215440","n","dick","N");
INSERT INTO english_lemma VALUES ("n#07215440","n","gumshoe","N");
INSERT INTO english_lemma VALUES ("n#07215440","n","hawkshaw","N");
INSERT INTO english_lemma VALUES ("n#07215549","n","dictator","N");
INSERT INTO english_lemma VALUES ("n#07215549","n","potentate","N");
INSERT INTO english_lemma VALUES ("n#07215726","n","dietician","N");
INSERT INTO english_lemma VALUES ("n#07215726","n","dietitian","N");
INSERT INTO english_lemma VALUES ("n#07215726","n","nutritionist","N");
INSERT INTO english_lemma VALUES ("n#07215847","n","diemaker","N");
INSERT INTO english_lemma VALUES ("n#07215847","n","diesinker","N");
INSERT INTO english_lemma VALUES ("n#07215936","n","differentiator","N");
INSERT INTO english_lemma VALUES ("n#07215936","n","discriminator","N");
INSERT INTO english_lemma VALUES ("n#07216040","n","digger","N");
INSERT INTO english_lemma VALUES ("n#07216129","n","dimwit","N");
INSERT INTO english_lemma VALUES ("n#07216129","n","nitwit","N");
INSERT INTO english_lemma VALUES ("n#07216129","n","half-wit","N");
INSERT INTO english_lemma VALUES ("n#07216129","n","doofus","N");
INSERT INTO english_lemma VALUES ("n#07216249","n","diner","N");
INSERT INTO english_lemma VALUES ("n#07216388","n","dining-room_attendant","N");
INSERT INTO english_lemma VALUES ("n#07216388","n","restaurant_attendant","N");
INSERT INTO english_lemma VALUES ("n#07216585","n","diocesan","N");
INSERT INTO english_lemma VALUES ("n#07216683","n","diplomat","N");
INSERT INTO english_lemma VALUES ("n#07216683","n","diplomatist","N");
INSERT INTO english_lemma VALUES ("n#07217017","n","diplomat","N");
INSERT INTO english_lemma VALUES ("n#07217113","n","director","N");
INSERT INTO english_lemma VALUES ("n#07217217","n","disbeliever","N");
INSERT INTO english_lemma VALUES ("n#07217217","n","nonbelieiver","N");
INSERT INTO english_lemma VALUES ("n#07217217","n","unbeliever","N");
INSERT INTO english_lemma VALUES ("n#07217388","n","disciple","N");
INSERT INTO english_lemma VALUES ("n#07217388","n","adherent","N");
INSERT INTO english_lemma VALUES ("n#07217968","n","discoverer","N");
INSERT INTO english_lemma VALUES ("n#07218068","n","dishwasher","N");
INSERT INTO english_lemma VALUES ("n#07218150","n","disk_jockey","N");
INSERT INTO english_lemma VALUES ("n#07218150","n","disc_jockey","N");
INSERT INTO english_lemma VALUES ("n#07218150","n","dj","N");
INSERT INTO english_lemma VALUES ("n#07218282","n","dispatch_rider","N");
INSERT INTO english_lemma VALUES ("n#07218412","n","displaced_person","N");
INSERT INTO english_lemma VALUES ("n#07218412","n","DP","N");
INSERT INTO english_lemma VALUES ("n#07218412","n","stateless_person","N");
INSERT INTO english_lemma VALUES ("n#07218543","n","dissenter","N");
INSERT INTO english_lemma VALUES ("n#07218543","n","dissident","N");
INSERT INTO english_lemma VALUES ("n#07218543","n","protester","N");
INSERT INTO english_lemma VALUES ("n#07218543","n","objector","N");
INSERT INTO english_lemma VALUES ("n#07218543","n","contestant","N");
INSERT INTO english_lemma VALUES ("n#07218751","n","political_dissident","N");
INSERT INTO english_lemma VALUES ("n#07218853","n","distiller","N");
INSERT INTO english_lemma VALUES ("n#07218947","n","distortionist","N");
INSERT INTO english_lemma VALUES ("n#07219043","n","distributor","N");
INSERT INTO english_lemma VALUES ("n#07219186","n","district_attorney","N");
INSERT INTO english_lemma VALUES ("n#07219186","n","DA","N");
INSERT INTO english_lemma VALUES ("n#07219301","n","district_manager","N");
INSERT INTO english_lemma VALUES ("n#07219422","n","ditch_digger","N");
INSERT INTO english_lemma VALUES ("n#07219422","n","mud_digger","N");
INSERT INTO english_lemma VALUES ("n#07219520","n","diver","N");
INSERT INTO english_lemma VALUES ("n#07219602","n","diver","N");
INSERT INTO english_lemma VALUES ("n#07219602","n","frogman","N");
INSERT INTO english_lemma VALUES ("n#07219602","n","underwater_diver","N");
INSERT INTO english_lemma VALUES ("n#07219765","n","diviner","N");
INSERT INTO english_lemma VALUES ("n#07219938","n","divorcee","N");
INSERT INTO english_lemma VALUES ("n#07219938","n","grass_widow","N");
INSERT INTO english_lemma VALUES ("n#07220086","n","exwife","N");
INSERT INTO english_lemma VALUES ("n#07220086","n","ex","N");
INSERT INTO english_lemma VALUES ("n#07220222","n","divorce_lawyer","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","doctor","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","doc","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","physician","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","MD","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","Dr.","N");
INSERT INTO english_lemma VALUES ("n#07220340","n","medico","N");
INSERT INTO english_lemma VALUES ("n#07220720","n","doctor","N");
INSERT INTO english_lemma VALUES ("n#07220720","n","Dr.","N");
INSERT INTO english_lemma VALUES ("n#07220883","n","Doctor","N");
INSERT INTO english_lemma VALUES ("n#07220883","n","Doctor_of_the_Church","N");
INSERT INTO english_lemma VALUES ("n#07221136","n","dodderer","N");
INSERT INTO english_lemma VALUES ("n#07221232","n","dodger","N");
INSERT INTO english_lemma VALUES ("n#07221232","n","fox","N");
INSERT INTO english_lemma VALUES ("n#07221232","n","slyboots","N");
INSERT INTO english_lemma VALUES ("n#07221327","n","dodo","N");
INSERT INTO english_lemma VALUES ("n#07221327","n","fogy","N");
INSERT INTO english_lemma VALUES ("n#07221327","n","fogey","N");
INSERT INTO english_lemma VALUES ("n#07221327","n","fossil","N");
INSERT INTO english_lemma VALUES ("n#07221327","n","dotard","N");
INSERT INTO english_lemma VALUES ("n#07221459","n","dog","N");
INSERT INTO english_lemma VALUES ("n#07221549","n","dog_catcher","N");
INSERT INTO english_lemma VALUES ("n#07221685","n","doge","N");
INSERT INTO english_lemma VALUES ("n#07221802","n","dog_in_the_manger","N");
INSERT INTO english_lemma VALUES ("n#07221952","n","dogmatist","N");
INSERT INTO english_lemma VALUES ("n#07221952","n","doctrinaire","N");
INSERT INTO english_lemma VALUES ("n#07222074","n","domestic","N");
INSERT INTO english_lemma VALUES ("n#07222074","n","domestic_help","N");
INSERT INTO english_lemma VALUES ("n#07222074","n","house_servant","N");
INSERT INTO english_lemma VALUES ("n#07222252","n","dominus","N");
INSERT INTO english_lemma VALUES ("n#07222252","n","dominie","N");
INSERT INTO english_lemma VALUES ("n#07222252","n","domine","N");
INSERT INTO english_lemma VALUES ("n#07222252","n","dominee","N");
INSERT INTO english_lemma VALUES ("n#07222387","n","Don","N");
INSERT INTO english_lemma VALUES ("n#07222491","n","Don_Juan","N");
INSERT INTO english_lemma VALUES ("n#07222606","n","donna","N");
INSERT INTO english_lemma VALUES ("n#07222682","n","donor","N");
INSERT INTO english_lemma VALUES ("n#07222682","n","giver","N");
INSERT INTO english_lemma VALUES ("n#07222682","n","presenter","N");
INSERT INTO english_lemma VALUES ("n#07222879","n","donor","N");
INSERT INTO english_lemma VALUES ("n#07223052","n","Don_Quixote","N");
INSERT INTO english_lemma VALUES ("n#07223158","n","don't-know","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","doorkeeper","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","doorman","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","door_guard","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","hall_porter","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","porter","N");
INSERT INTO english_lemma VALUES ("n#07223287","n","gatekeeper","N");
INSERT INTO english_lemma VALUES ("n#07223502","n","dosser","N");
INSERT INTO english_lemma VALUES ("n#07223502","n","street_person","N");
INSERT INTO english_lemma VALUES ("n#07223613","n","double","N");
INSERT INTO english_lemma VALUES ("n#07223613","n","image","N");
INSERT INTO english_lemma VALUES ("n#07223830","n","double_agent","N");
INSERT INTO english_lemma VALUES ("n#07223944","n","double-crosser","N");
INSERT INTO english_lemma VALUES ("n#07223944","n","double-dealer","N");
INSERT INTO english_lemma VALUES ("n#07223944","n","betrayer","N");
INSERT INTO english_lemma VALUES ("n#07223944","n","traitor","N");
INSERT INTO english_lemma VALUES ("n#07224104","n","doubting_Thomas","N");
INSERT INTO english_lemma VALUES ("n#07224274","n","dove","N");
INSERT INTO english_lemma VALUES ("n#07224274","n","peacenik","N");
INSERT INTO english_lemma VALUES ("n#07224440","n","dowager","N");
INSERT INTO english_lemma VALUES ("n#07224553","n","down-and-out","N");
INSERT INTO english_lemma VALUES ("n#07224674","n","draft_dodger","N");
INSERT INTO english_lemma VALUES ("n#07224674","n","draft_evader","N");
INSERT INTO english_lemma VALUES ("n#07224801","n","draftee","N");
INSERT INTO english_lemma VALUES ("n#07224801","n","conscript","N");
INSERT INTO english_lemma VALUES ("n#07224912","n","drafter","N");
INSERT INTO english_lemma VALUES ("n#07224985","n","draftsman","N");
INSERT INTO english_lemma VALUES ("n#07224985","n","drawer","N");
INSERT INTO english_lemma VALUES ("n#07225114","n","draftsman","N");
INSERT INTO english_lemma VALUES ("n#07225114","n","draughtsman","N");
INSERT INTO english_lemma VALUES ("n#07225114","n","draftsperson","N");
INSERT INTO english_lemma VALUES ("n#07225256","n","dragoman","N");
INSERT INTO english_lemma VALUES ("n#07225352","n","dragon","N");
INSERT INTO english_lemma VALUES ("n#07225352","n","tartar","N");
INSERT INTO english_lemma VALUES ("n#07225454","n","dragoon","N");
INSERT INTO english_lemma VALUES ("n#07225590","n","redcoat","N");
INSERT INTO english_lemma VALUES ("n#07225590","n","lobsterback","N");
INSERT INTO english_lemma VALUES ("n#07225743","n","drama_critic","N");
INSERT INTO english_lemma VALUES ("n#07225743","n","theater_critic","N");
INSERT INTO english_lemma VALUES ("n#07225854","n","dramatist","N");
INSERT INTO english_lemma VALUES ("n#07225854","n","playwright","N");
INSERT INTO english_lemma VALUES ("n#07226217","n","draper","N");
INSERT INTO english_lemma VALUES ("n#07226369","n","drawee","N");
INSERT INTO english_lemma VALUES ("n#07226533","n","drawer","N");
INSERT INTO english_lemma VALUES ("n#07226667","n","drawing_card","N");
INSERT INTO english_lemma VALUES ("n#07226667","n","draw","N");
INSERT INTO english_lemma VALUES ("n#07226667","n","attraction","N");
INSERT INTO english_lemma VALUES ("n#07226833","n","drawler","N");
INSERT INTO english_lemma VALUES ("n#07226918","n","dreamer","N");
INSERT INTO english_lemma VALUES ("n#07226995","n","dresser","N");
INSERT INTO english_lemma VALUES ("n#07226995","n","actor's_assistant","N");
INSERT INTO english_lemma VALUES ("n#07227102","n","dressmaker","N");
INSERT INTO english_lemma VALUES ("n#07227102","n","modiste","N");
INSERT INTO english_lemma VALUES ("n#07227102","n","needlewoman","N");
INSERT INTO english_lemma VALUES ("n#07227102","n","seamstress","N");
INSERT INTO english_lemma VALUES ("n#07227102","n","sempstress","N");
INSERT INTO english_lemma VALUES ("n#07227261","n","dressmaker's_model","N");
INSERT INTO english_lemma VALUES ("n#07227352","n","dribbler","N");
INSERT INTO english_lemma VALUES ("n#07227471","n","dribbler","N");
INSERT INTO english_lemma VALUES ("n#07227585","n","drill_master","N");
INSERT INTO english_lemma VALUES ("n#07227585","n","drill_instructor","N");
INSERT INTO english_lemma VALUES ("n#07227747","n","drinker","N");
INSERT INTO english_lemma VALUES ("n#07227747","n","imbiber","N");
INSERT INTO english_lemma VALUES ("n#07227747","n","toper","N");
INSERT INTO english_lemma VALUES ("n#07228025","n","drinker","N");
INSERT INTO english_lemma VALUES ("n#07228139","n","driveller","N");
INSERT INTO english_lemma VALUES ("n#07228139","n","jabberer","N");
INSERT INTO english_lemma VALUES ("n#07228242","n","driver","N");
INSERT INTO english_lemma VALUES ("n#07228506","n","driver","N");
INSERT INTO english_lemma VALUES ("n#07228604","n","driver","N");
INSERT INTO english_lemma VALUES ("n#07228811","n","dropkicker","N");
INSERT INTO english_lemma VALUES ("n#07228947","n","drudge","N");
INSERT INTO english_lemma VALUES ("n#07228947","n","peon","N");
INSERT INTO english_lemma VALUES ("n#07228947","n","navvy","N");
INSERT INTO english_lemma VALUES ("n#07228947","n","galley_slave","N");
INSERT INTO english_lemma VALUES ("n#07229072","n","drug_addict","N");
INSERT INTO english_lemma VALUES ("n#07229072","n","junkie","N");
INSERT INTO english_lemma VALUES ("n#07229072","n","junky","N");
INSERT INTO english_lemma VALUES ("n#07229219","n","drug_user","N");
INSERT INTO english_lemma VALUES ("n#07229219","n","substance_abuser","N");
INSERT INTO english_lemma VALUES ("n#07229219","n","user","N");
INSERT INTO english_lemma VALUES ("n#07229363","n","druid","N");
INSERT INTO english_lemma VALUES ("n#07229493","n","drum_major","N");
INSERT INTO english_lemma VALUES ("n#07229593","n","drum_majorette","N");
INSERT INTO english_lemma VALUES ("n#07229673","n","drum_majorette","N");
INSERT INTO english_lemma VALUES ("n#07229788","n","drummer","N");
INSERT INTO english_lemma VALUES ("n#07229884","n","drunk","N");
INSERT INTO english_lemma VALUES ("n#07229980","n","drunk-and-disorderly","N");
INSERT INTO english_lemma VALUES ("n#07230168","n","drunkard","N");
INSERT INTO english_lemma VALUES ("n#07230168","n","drunk","N");
INSERT INTO english_lemma VALUES ("n#07230168","n","rummy","N");
INSERT INTO english_lemma VALUES ("n#07230168","n","sot","N");
INSERT INTO english_lemma VALUES ("n#07230168","n","inebriate","N");
INSERT INTO english_lemma VALUES ("n#07230292","n","dry","N");
INSERT INTO english_lemma VALUES ("n#07230292","n","prohibitionist","N");
INSERT INTO english_lemma VALUES ("n#07230389","n","dry_nurse","N");
INSERT INTO english_lemma VALUES ("n#07230496","n","dualist","N");
INSERT INTO english_lemma VALUES ("n#07230572","n","Duce","N");
INSERT INTO english_lemma VALUES ("n#07230661","n","duchess","N");
INSERT INTO english_lemma VALUES ("n#07230799","n","duke","N");
INSERT INTO english_lemma VALUES ("n#07230884","n","duke","N");
INSERT INTO english_lemma VALUES ("n#07230981","n","archduke","N");
INSERT INTO english_lemma VALUES ("n#07231092","n","archduchess","N");
INSERT INTO english_lemma VALUES ("n#07231232","n","dueler","N");
INSERT INTO english_lemma VALUES ("n#07231232","n","dueller","N");
INSERT INTO english_lemma VALUES ("n#07231232","n","duelist","N");
INSERT INTO english_lemma VALUES ("n#07231232","n","duellist","N");
INSERT INTO english_lemma VALUES ("n#07231341","n","duffer","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","dumbbell","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","dummy","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","dope","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","boob","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","booby","N");
INSERT INTO english_lemma VALUES ("n#07231461","n","pinhead","N");
INSERT INTO english_lemma VALUES ("n#07231585","n","dummy","N");
INSERT INTO english_lemma VALUES ("n#07231585","n","silent_person","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","dunce","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","dunderhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","numskull","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","blockhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","bonehead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","lunkhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","hammerhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","knucklehead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","loggerhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","muttonhead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","shithead","N");
INSERT INTO english_lemma VALUES ("n#07231679","n","fuckhead","N");
INSERT INTO english_lemma VALUES ("n#07231935","n","Dutch_uncle","N");
INSERT INTO english_lemma VALUES ("n#07232039","n","dwarf","N");
INSERT INTO english_lemma VALUES ("n#07232039","n","midget","N");
INSERT INTO english_lemma VALUES ("n#07232132","n","dyer","N");
INSERT INTO english_lemma VALUES ("n#07232216","n","dyspeptic","N");
INSERT INTO english_lemma VALUES ("n#07232307","n","dynamiter","N");
INSERT INTO english_lemma VALUES ("n#07232307","n","dynamitist","N");
INSERT INTO english_lemma VALUES ("n#07232427","n","eager_beaver","N");
INSERT INTO english_lemma VALUES ("n#07232427","n","busy_bee","N");
INSERT INTO english_lemma VALUES ("n#07232427","n","live_wire","N");
INSERT INTO english_lemma VALUES ("n#07232427","n","sharpie","N");
INSERT INTO english_lemma VALUES ("n#07232427","n","sharpy","N");
INSERT INTO english_lemma VALUES ("n#07232575","n","eagle_scout","N");
INSERT INTO english_lemma VALUES ("n#07232677","n","ear_doctor","N");
INSERT INTO english_lemma VALUES ("n#07232677","n","ear_specialist","N");
INSERT INTO english_lemma VALUES ("n#07232677","n","otologist","N");
INSERT INTO english_lemma VALUES ("n#07232818","n","earl","N");
INSERT INTO english_lemma VALUES ("n#07232947","n","Earl_Marshal","N");
INSERT INTO english_lemma VALUES ("n#07233092","n","earner","N");
INSERT INTO english_lemma VALUES ("n#07233092","n","wage_earner","N");
INSERT INTO english_lemma VALUES ("n#07233225","n","easterner","N");
INSERT INTO english_lemma VALUES ("n#07233337","n","East-sider","N");
INSERT INTO english_lemma VALUES ("n#07233451","n","eater","N");
INSERT INTO english_lemma VALUES ("n#07233451","n","feeder","N");
INSERT INTO english_lemma VALUES ("n#07233451","n","devourer","N");
INSERT INTO english_lemma VALUES ("n#07233744","n","eavesdropper","N");
INSERT INTO english_lemma VALUES ("n#07233744","n","snoop","N");
INSERT INTO english_lemma VALUES ("n#07233744","n","snooper","N");
INSERT INTO english_lemma VALUES ("n#07233863","n","eccentric","N");
INSERT INTO english_lemma VALUES ("n#07233863","n","eccentric_person","N");
INSERT INTO english_lemma VALUES ("n#07233863","n","oddball","N");
INSERT INTO english_lemma VALUES ("n#07233863","n","geek","N");
INSERT INTO english_lemma VALUES ("n#07234016","n","eclectic","N");
INSERT INTO english_lemma VALUES ("n#07234016","n","eclecticist","N");
INSERT INTO english_lemma VALUES ("n#07234137","n","ecologist","N");
INSERT INTO english_lemma VALUES ("n#07234269","n","econometrician","N");
INSERT INTO english_lemma VALUES ("n#07234388","n","economist","N");
INSERT INTO english_lemma VALUES ("n#07234388","n","economic_expert","N");
INSERT INTO english_lemma VALUES ("n#07234590","n","economizer","N");
INSERT INTO english_lemma VALUES ("n#07234590","n","economiser","N");
INSERT INTO english_lemma VALUES ("n#07234700","n","ectomorph","N");
INSERT INTO english_lemma VALUES ("n#07234794","n","edger","N");
INSERT INTO english_lemma VALUES ("n#07234892","n","editor","N");
INSERT INTO english_lemma VALUES ("n#07235132","n","subeditor","N");
INSERT INTO english_lemma VALUES ("n#07235207","n","educationist","N");
INSERT INTO english_lemma VALUES ("n#07235207","n","educationalist","N");
INSERT INTO english_lemma VALUES ("n#07235322","n","educator","N");
INSERT INTO english_lemma VALUES ("n#07235322","n","pedagogue","N");
INSERT INTO english_lemma VALUES ("n#07235517","n","Edwardian","N");
INSERT INTO english_lemma VALUES ("n#07235639","n","efficiency_expert","N");
INSERT INTO english_lemma VALUES ("n#07235639","n","efficiency_engineer","N");
INSERT INTO english_lemma VALUES ("n#07235792","n","egalitarian","N");
INSERT INTO english_lemma VALUES ("n#07235792","n","equalitarian","N");
INSERT INTO english_lemma VALUES ("n#07235934","n","egghead","N");
INSERT INTO english_lemma VALUES ("n#07236018","n","egocentric","N");
INSERT INTO english_lemma VALUES ("n#07236018","n","egoist","N");
INSERT INTO english_lemma VALUES ("n#07236136","n","egomaniac","N");
INSERT INTO english_lemma VALUES ("n#07236224","n","egotist","N");
INSERT INTO english_lemma VALUES ("n#07236224","n","egoist","N");
INSERT INTO english_lemma VALUES ("n#07236224","n","swellhead","N");
INSERT INTO english_lemma VALUES ("n#07236461","n","ejaculator","N");
INSERT INTO english_lemma VALUES ("n#07236559","n","elder","N");
INSERT INTO english_lemma VALUES ("n#07236559","n","senior","N");
INSERT INTO english_lemma VALUES ("n#07236672","n","patriarch","N");
INSERT INTO english_lemma VALUES ("n#07236672","n","graybeard","N");
INSERT INTO english_lemma VALUES ("n#07236791","n","elder","N");
INSERT INTO english_lemma VALUES ("n#07236891","n","elder_statesman","N");
INSERT INTO english_lemma VALUES ("n#07237018","n","elder_statesman","N");
INSERT INTO english_lemma VALUES ("n#07237135","n","eldest_hand","N");
INSERT INTO english_lemma VALUES ("n#07237135","n","elder_hand","N");
INSERT INTO english_lemma VALUES ("n#07237242","n","elected_official","N");
INSERT INTO english_lemma VALUES ("n#07237423","n","electrical_engineer","N");
INSERT INTO english_lemma VALUES ("n#07237560","n","electrician","N");
INSERT INTO english_lemma VALUES ("n#07237560","n","lineman","N");
INSERT INTO english_lemma VALUES ("n#07237560","n","linesman","N");
INSERT INTO english_lemma VALUES ("n#07237719","n","electrocutioner","N");
INSERT INTO english_lemma VALUES ("n#07237845","n","electrologist","N");
INSERT INTO english_lemma VALUES ("n#07237985","n","electrotherapist","N");
INSERT INTO english_lemma VALUES ("n#07238114","n","elegist","N");
INSERT INTO english_lemma VALUES ("n#07238216","n","elevator_girl","N");
INSERT INTO english_lemma VALUES ("n#07238314","n","elevator_man","N");
INSERT INTO english_lemma VALUES ("n#07238314","n","elevator_boy","N");
INSERT INTO english_lemma VALUES ("n#07238314","n","liftman","N");
INSERT INTO english_lemma VALUES ("n#07238486","n","elevator_operator","N");
INSERT INTO english_lemma VALUES ("n#07238612","n","elitist","N");
INSERT INTO english_lemma VALUES ("n#07238748","n","Elizabethan","N");
INSERT INTO english_lemma VALUES ("n#07238898","n","elocutionist","N");
INSERT INTO english_lemma VALUES ("n#07239026","n","emancipator","N");
INSERT INTO english_lemma VALUES ("n#07239026","n","manumitter","N");
INSERT INTO english_lemma VALUES ("n#07239179","n","embalmer","N");
INSERT INTO english_lemma VALUES ("n#07239283","n","embezzler","N");
INSERT INTO english_lemma VALUES ("n#07239283","n","peculator","N");
INSERT INTO english_lemma VALUES ("n#07239415","n","embroiderer","N");
INSERT INTO english_lemma VALUES ("n#07239528","n","embroideress","N");
INSERT INTO english_lemma VALUES ("n#07239606","n","emigrant","N");
INSERT INTO english_lemma VALUES ("n#07239606","n","emigre","N");
INSERT INTO english_lemma VALUES ("n#07239606","n","emigree","N");
INSERT INTO english_lemma VALUES ("n#07239606","n","outgoer","N");
INSERT INTO english_lemma VALUES ("n#07239741","n","Emile","N");
INSERT INTO english_lemma VALUES ("n#07239856","n","emir","N");
INSERT INTO english_lemma VALUES ("n#07239856","n","amir","N");
INSERT INTO english_lemma VALUES ("n#07239856","n","emeer","N");
INSERT INTO english_lemma VALUES ("n#07239856","n","ameer","N");
INSERT INTO english_lemma VALUES ("n#07239996","n","emissary","N");
INSERT INTO english_lemma VALUES ("n#07239996","n","envoy","N");
INSERT INTO english_lemma VALUES ("n#07240145","n","emotional_person","N");
INSERT INTO english_lemma VALUES ("n#07240288","n","emperor","N");
INSERT INTO english_lemma VALUES ("n#07240495","n","empress","N");
INSERT INTO english_lemma VALUES ("n#07240608","n","empiricist","N");
INSERT INTO english_lemma VALUES ("n#07240707","n","employee","N");
INSERT INTO english_lemma VALUES ("n#07241412","n","employer","N");
INSERT INTO english_lemma VALUES ("n#07241612","n","employment_agent","N");
INSERT INTO english_lemma VALUES ("n#07241712","n","enchanter","N");
INSERT INTO english_lemma VALUES ("n#07241790","n","conjurer","N");
INSERT INTO english_lemma VALUES ("n#07241790","n","conjuror","N");
INSERT INTO english_lemma VALUES ("n#07241790","n","conjure_man","N");
INSERT INTO english_lemma VALUES ("n#07241906","n","enchantress","N");
INSERT INTO english_lemma VALUES ("n#07241906","n","witch","N");
INSERT INTO english_lemma VALUES ("n#07242001","n","enchantress","N");
INSERT INTO english_lemma VALUES ("n#07242001","n","temptress","N");
INSERT INTO english_lemma VALUES ("n#07242001","n","siren","N");
INSERT INTO english_lemma VALUES ("n#07242001","n","Delilah","N");
INSERT INTO english_lemma VALUES ("n#07242001","n","femme_fatale","N");
INSERT INTO english_lemma VALUES ("n#07242157","n","encyclopedist","N");
INSERT INTO english_lemma VALUES ("n#07242157","n","compiler","N");
INSERT INTO english_lemma VALUES ("n#07242279","n","endomorph","N");
INSERT INTO english_lemma VALUES ("n#07242378","n","enemy","N");
INSERT INTO english_lemma VALUES ("n#07242378","n","foe","N");
INSERT INTO english_lemma VALUES ("n#07242378","n","foeman","N");
INSERT INTO english_lemma VALUES ("n#07242378","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#07242378","n","opponent","N");
INSERT INTO english_lemma VALUES ("n#07242626","n","end","N");
INSERT INTO english_lemma VALUES ("n#07242820","n","end_man","N");
INSERT INTO english_lemma VALUES ("n#07242928","n","end_man","N");
INSERT INTO english_lemma VALUES ("n#07242928","n","corner_man","N");
INSERT INTO english_lemma VALUES ("n#07243123","n","endodontist","N");
INSERT INTO english_lemma VALUES ("n#07243244","n","endorser","N");
INSERT INTO english_lemma VALUES ("n#07243417","n","end_user","N");
INSERT INTO english_lemma VALUES ("n#07243521","n","enfant_terrible","N");
INSERT INTO english_lemma VALUES ("n#07243640","n","engineer","N");
INSERT INTO english_lemma VALUES ("n#07243640","n","railroad_engineer","N");
INSERT INTO english_lemma VALUES ("n#07243640","n","engine_driver","N");
INSERT INTO english_lemma VALUES ("n#07243767","n","English_teacher","N");
INSERT INTO english_lemma VALUES ("n#07243767","n","English_professor","N");
INSERT INTO english_lemma VALUES ("n#07243876","n","engraver","N");
INSERT INTO english_lemma VALUES ("n#07243986","n","engraver","N");
INSERT INTO english_lemma VALUES ("n#07244148","n","enlisted_man","N");
INSERT INTO english_lemma VALUES ("n#07244321","n","enlisted_person","N");
INSERT INTO english_lemma VALUES ("n#07244470","n","enlisted_woman","N");
INSERT INTO english_lemma VALUES ("n#07244575","n","enrollee","N");
INSERT INTO english_lemma VALUES ("n#07244719","n","ENT_man","N");
INSERT INTO english_lemma VALUES ("n#07244719","n","ear-nose-and-throat_doctor","N");
INSERT INTO english_lemma VALUES ("n#07244719","n","otolaryngologist","N");
INSERT INTO english_lemma VALUES ("n#07244719","n","otorhinolaryngologist","N");
INSERT INTO english_lemma VALUES ("n#07244719","n","rhinolaryngologist","N");
INSERT INTO english_lemma VALUES ("n#07244924","n","enthusiast","N");
INSERT INTO english_lemma VALUES ("n#07244924","n","partisan","N");
INSERT INTO english_lemma VALUES ("n#07244924","n","partizan","N");
INSERT INTO english_lemma VALUES ("n#07245174","n","entomologist","N");
INSERT INTO english_lemma VALUES ("n#07245174","n","bugologist","N");
INSERT INTO english_lemma VALUES ("n#07245174","n","bug-hunter","N");
INSERT INTO english_lemma VALUES ("n#07245308","n","entrant","N");
INSERT INTO english_lemma VALUES ("n#07245390","n","entrant","N");
INSERT INTO english_lemma VALUES ("n#07245531","n","entrepreneur","N");
INSERT INTO english_lemma VALUES ("n#07245531","n","enterpriser","N");
INSERT INTO english_lemma VALUES ("n#07245672","n","environmentalist","N");
INSERT INTO english_lemma VALUES ("n#07245672","n","conservationist","N");
INSERT INTO english_lemma VALUES ("n#07245827","n","envoy","N");
INSERT INTO english_lemma VALUES ("n#07245827","n","envoy_extraordinary","N");
INSERT INTO english_lemma VALUES ("n#07245827","n","minister_plenipotentiary","N");
INSERT INTO english_lemma VALUES ("n#07245979","n","epicure","N");
INSERT INTO english_lemma VALUES ("n#07245979","n","gourmet","N");
INSERT INTO english_lemma VALUES ("n#07245979","n","gastronome","N");
INSERT INTO english_lemma VALUES ("n#07245979","n","bon_vivant","N");
INSERT INTO english_lemma VALUES ("n#07245979","n","epicurean","N");
INSERT INTO english_lemma VALUES ("n#07246160","n","epidemiologist","N");
INSERT INTO english_lemma VALUES ("n#07246302","n","epigone","N");
INSERT INTO english_lemma VALUES ("n#07246302","n","epigon","N");
INSERT INTO english_lemma VALUES ("n#07246436","n","epileptic","N");
INSERT INTO english_lemma VALUES ("n#07246517","n","Episcopalian","N");
INSERT INTO english_lemma VALUES ("n#07246627","n","epistemologist","N");
INSERT INTO english_lemma VALUES ("n#07246716","n","equerry","N");
INSERT INTO english_lemma VALUES ("n#07246818","n","equerry","N");
INSERT INTO english_lemma VALUES ("n#07246940","n","escapist","N");
INSERT INTO english_lemma VALUES ("n#07246940","n","dreamer","N");
INSERT INTO english_lemma VALUES ("n#07246940","n","wishful_thinker","N");
INSERT INTO english_lemma VALUES ("n#07247067","n","escapologist","N");
INSERT INTO english_lemma VALUES ("n#07247067","n","escape_expert","N");
INSERT INTO english_lemma VALUES ("n#07247186","n","eschatologist","N");
INSERT INTO english_lemma VALUES ("n#07247289","n","escort","N");
INSERT INTO english_lemma VALUES ("n#07247445","n","Eskimo","N");
INSERT INTO english_lemma VALUES ("n#07247445","n","Esquimau","N");
INSERT INTO english_lemma VALUES ("n#07247445","n","Inuit","N");
INSERT INTO english_lemma VALUES ("n#07247716","n","espionage_agent","N");
INSERT INTO english_lemma VALUES ("n#07247843","n","Esquire","N");
INSERT INTO english_lemma VALUES ("n#07247843","n","Esq","N");
INSERT INTO english_lemma VALUES ("n#07248017","n","esquire","N");
INSERT INTO english_lemma VALUES ("n#07248163","n","essayist","N");
INSERT INTO english_lemma VALUES ("n#07248163","n","litterateur","N");
INSERT INTO english_lemma VALUES ("n#07248258","n","esthete","N");
INSERT INTO english_lemma VALUES ("n#07248258","n","aesthete","N");
INSERT INTO english_lemma VALUES ("n#07248390","n","esthetician","N");
INSERT INTO english_lemma VALUES ("n#07248390","n","aesthetician","N");
INSERT INTO english_lemma VALUES ("n#07248516","n","etcher","N");
INSERT INTO english_lemma VALUES ("n#07248587","n","ethnographer","N");
INSERT INTO english_lemma VALUES ("n#07248684","n","ethnologist","N");
INSERT INTO english_lemma VALUES ("n#07248781","n","ethologist","N");
INSERT INTO english_lemma VALUES ("n#07248911","n","etiologist","N");
INSERT INTO english_lemma VALUES ("n#07248911","n","aetiologist","N");
INSERT INTO english_lemma VALUES ("n#07249022","n","etymologist","N");
INSERT INTO english_lemma VALUES ("n#07249124","n","eunuch","N");
INSERT INTO english_lemma VALUES ("n#07249124","n","castrate","N");
INSERT INTO english_lemma VALUES ("n#07249278","n","evacuee","N");
INSERT INTO english_lemma VALUES ("n#07249386","n","evaluator","N");
INSERT INTO english_lemma VALUES ("n#07249386","n","judge","N");
INSERT INTO english_lemma VALUES ("n#07249539","n","evangelist","N");
INSERT INTO english_lemma VALUES ("n#07249539","n","revivalist","N");
INSERT INTO english_lemma VALUES ("n#07249539","n","gospeler","N");
INSERT INTO english_lemma VALUES ("n#07249539","n","gospeller","N");
INSERT INTO english_lemma VALUES ("n#07249684","n","event_planner","N");
INSERT INTO english_lemma VALUES ("n#07249839","n","everyman","N");
INSERT INTO english_lemma VALUES ("n#07249913","n","examiner","N");
INSERT INTO english_lemma VALUES ("n#07249913","n","inspector","N");
INSERT INTO english_lemma VALUES ("n#07250089","n","examiner","N");
INSERT INTO english_lemma VALUES ("n#07250089","n","tester","N");
INSERT INTO english_lemma VALUES ("n#07250216","n","Excellency","N");
INSERT INTO english_lemma VALUES ("n#07250402","n","exchanger","N");
INSERT INTO english_lemma VALUES ("n#07250402","n","money_changer","N");
INSERT INTO english_lemma VALUES ("n#07250560","n","executant","N");
INSERT INTO english_lemma VALUES ("n#07250654","n","executioner","N");
INSERT INTO english_lemma VALUES ("n#07250654","n","public_executioner","N");
INSERT INTO english_lemma VALUES ("n#07250854","n","executive","N");
INSERT INTO english_lemma VALUES ("n#07250854","n","executive_director","N");
INSERT INTO english_lemma VALUES ("n#07251060","n","executive_officer","N");
INSERT INTO english_lemma VALUES ("n#07251153","n","executive_secretary","N");
INSERT INTO english_lemma VALUES ("n#07251280","n","executive_vice_president","N");
INSERT INTO english_lemma VALUES ("n#07251391","n","executor","N");
INSERT INTO english_lemma VALUES ("n#07251531","n","executrix","N");
INSERT INTO english_lemma VALUES ("n#07251603","n","exhibitor","N");
INSERT INTO english_lemma VALUES ("n#07251603","n","exhibitioner","N");
INSERT INTO english_lemma VALUES ("n#07251603","n","shower","N");
INSERT INTO english_lemma VALUES ("n#07251733","n","exhibitionist","N");
INSERT INTO english_lemma VALUES ("n#07251733","n","show-off","N");
INSERT INTO english_lemma VALUES ("n#07251892","n","exhibitionist","N");
INSERT INTO english_lemma VALUES ("n#07251892","n","flasher","N");
INSERT INTO english_lemma VALUES ("n#07252035","n","exile","N");
INSERT INTO english_lemma VALUES ("n#07252035","n","deportee","N");
INSERT INTO english_lemma VALUES ("n#07252140","n","exile","N");
INSERT INTO english_lemma VALUES ("n#07252140","n","expatriate","N");
INSERT INTO english_lemma VALUES ("n#07252280","n","existentialist","N");
INSERT INTO english_lemma VALUES ("n#07252486","n","exodontist","N");
INSERT INTO english_lemma VALUES ("n#07252592","n","exorcist","N");
INSERT INTO english_lemma VALUES ("n#07252592","n","exorciser","N");
INSERT INTO english_lemma VALUES ("n#07252689","n","exploiter","N");
INSERT INTO english_lemma VALUES ("n#07252689","n","user","N");
INSERT INTO english_lemma VALUES ("n#07252815","n","explorer","N");
INSERT INTO english_lemma VALUES ("n#07252815","n","adventurer","N");
INSERT INTO english_lemma VALUES ("n#07253113","n","exporter","N");
INSERT INTO english_lemma VALUES ("n#07253223","n","expressionist","N");
INSERT INTO english_lemma VALUES ("n#07253328","n","ex-spouse","N");
INSERT INTO english_lemma VALUES ("n#07253418","n","exterminator","N");
INSERT INTO english_lemma VALUES ("n#07253418","n","terminator","N");
INSERT INTO english_lemma VALUES ("n#07253418","n","eradicator","N");
INSERT INTO english_lemma VALUES ("n#07253609","n","extern","N");
INSERT INTO english_lemma VALUES ("n#07253609","n","medical_extern","N");
INSERT INTO english_lemma VALUES ("n#07253766","n","extremist","N");
INSERT INTO english_lemma VALUES ("n#07253854","n","extrovert","N");
INSERT INTO english_lemma VALUES ("n#07253854","n","extravert","N");
INSERT INTO english_lemma VALUES ("n#07254026","n","eyeful","N");
INSERT INTO english_lemma VALUES ("n#07254148","n","eyeglass_wearer","N");
INSERT INTO english_lemma VALUES ("n#07254262","n","eyewitness","N");
INSERT INTO english_lemma VALUES ("n#07254361","n","Fabian","N");
INSERT INTO english_lemma VALUES ("n#07254474","n","fabulist","N");
INSERT INTO english_lemma VALUES ("n#07254583","n","facilitator","N");
INSERT INTO english_lemma VALUES ("n#07254674","n","factotum","N");
INSERT INTO english_lemma VALUES ("n#07254771","n","faddist","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","fagot","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","faggot","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","fag","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","fairy","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","pansy","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","queer","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","poof","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","poove","N");
INSERT INTO english_lemma VALUES ("n#07254887","n","pouf","N");
INSERT INTO english_lemma VALUES ("n#07255047","n","fakir","N");
INSERT INTO english_lemma VALUES ("n#07255047","n","fakeer","N");
INSERT INTO english_lemma VALUES ("n#07255047","n","faqir","N");
INSERT INTO english_lemma VALUES ("n#07255047","n","faquir","N");
INSERT INTO english_lemma VALUES ("n#07255223","n","falconer","N");
INSERT INTO english_lemma VALUES ("n#07255223","n","hawker","N");
INSERT INTO english_lemma VALUES ("n#07255361","n","falsifier","N");
INSERT INTO english_lemma VALUES ("n#07255438","n","familiar","N");
INSERT INTO english_lemma VALUES ("n#07255610","n","family_doctor","N");
INSERT INTO english_lemma VALUES ("n#07255726","n","family_man","N");
INSERT INTO english_lemma VALUES ("n#07255836","n","famulus","N");
INSERT INTO english_lemma VALUES ("n#07255925","n","fan","N");
INSERT INTO english_lemma VALUES ("n#07255925","n","buff","N");
INSERT INTO english_lemma VALUES ("n#07255925","n","devotee","N");
INSERT INTO english_lemma VALUES ("n#07255925","n","lover","N");
INSERT INTO english_lemma VALUES ("n#07255925","n","afficionado","N");
INSERT INTO english_lemma VALUES ("n#07256105","n","fanatic","N");
INSERT INTO english_lemma VALUES ("n#07256105","n","fiend","N");
INSERT INTO english_lemma VALUES ("n#07256227","n","fancier","N");
INSERT INTO english_lemma VALUES ("n#07256227","n","enthusiast","N");
INSERT INTO english_lemma VALUES ("n#07256375","n","fancy_man","N");
INSERT INTO english_lemma VALUES ("n#07256375","n","paramour","N");
INSERT INTO english_lemma VALUES ("n#07256457","n","fantasist","N");
INSERT INTO english_lemma VALUES ("n#07256535","n","fantast","N");
INSERT INTO english_lemma VALUES ("n#07256535","n","futurist","N");
INSERT INTO english_lemma VALUES ("n#07256631","n","fare","N");
INSERT INTO english_lemma VALUES ("n#07256707","n","farm_boy","N");
INSERT INTO english_lemma VALUES ("n#07256794","n","farmer","N");
INSERT INTO english_lemma VALUES ("n#07256794","n","husbandman","N");
INSERT INTO english_lemma VALUES ("n#07256794","n","granger","N");
INSERT INTO english_lemma VALUES ("n#07256794","n","sodbuster","N");
INSERT INTO english_lemma VALUES ("n#07257126","n","farmerette","N");
INSERT INTO english_lemma VALUES ("n#07257208","n","farm_girl","N");
INSERT INTO english_lemma VALUES ("n#07257297","n","farmhand","N");
INSERT INTO english_lemma VALUES ("n#07257297","n","fieldhand","N");
INSERT INTO english_lemma VALUES ("n#07257297","n","farm_worker","N");
INSERT INTO english_lemma VALUES ("n#07257526","n","farrier","N");
INSERT INTO english_lemma VALUES ("n#07257526","n","horseshoer","N");
INSERT INTO english_lemma VALUES ("n#07257618","n","Farsi","N");
INSERT INTO english_lemma VALUES ("n#07257742","n","fascist","N");
INSERT INTO english_lemma VALUES ("n#07257894","n","fashion_consultant","N");
INSERT INTO english_lemma VALUES ("n#07257894","n","fashionmonger","N");
INSERT INTO english_lemma VALUES ("n#07258025","n","fatalist","N");
INSERT INTO english_lemma VALUES ("n#07258025","n","determinist","N");
INSERT INTO english_lemma VALUES ("n#07258025","n","predestinationist","N");
INSERT INTO english_lemma VALUES ("n#07258194","n","father","N");
INSERT INTO english_lemma VALUES ("n#07258194","n","male_parent","N");
INSERT INTO english_lemma VALUES ("n#07258194","n","begetter","N");
INSERT INTO english_lemma VALUES ("n#07258439","n","Father","N");
INSERT INTO english_lemma VALUES ("n#07258439","n","Padre","N");
INSERT INTO english_lemma VALUES ("n#07258642","n","father","N");
INSERT INTO english_lemma VALUES ("n#07258856","n","father-in-law","N");
INSERT INTO english_lemma VALUES ("n#07258959","n","fatso","N");
INSERT INTO english_lemma VALUES ("n#07258959","n","fatty","N");
INSERT INTO english_lemma VALUES ("n#07258959","n","fat_person","N");
INSERT INTO english_lemma VALUES ("n#07258959","n","roly-poly","N");
INSERT INTO english_lemma VALUES ("n#07259081","n","favorite_son","N");
INSERT INTO english_lemma VALUES ("n#07259081","n","favourite_son","N");
INSERT INTO english_lemma VALUES ("n#07259208","n","featherweight","N");
INSERT INTO english_lemma VALUES ("n#07259298","n","featherweight","N");
INSERT INTO english_lemma VALUES ("n#07259379","n","federalist","N");
INSERT INTO english_lemma VALUES ("n#07259461","n","Federalist","N");
INSERT INTO english_lemma VALUES ("n#07259617","n","fellah","N");
INSERT INTO english_lemma VALUES ("n#07259711","n","fellow_traveler","N");
INSERT INTO english_lemma VALUES ("n#07259711","n","fellow_traveller","N");
INSERT INTO english_lemma VALUES ("n#07259857","n","female_aristocrat","N");
INSERT INTO english_lemma VALUES ("n#07260039","n","female_offspring","N");
INSERT INTO english_lemma VALUES ("n#07260159","n","female_sibling","N");
INSERT INTO english_lemma VALUES ("n#07260273","n","female_child","N");
INSERT INTO english_lemma VALUES ("n#07260273","n","girl","N");
INSERT INTO english_lemma VALUES ("n#07260273","n","child","N");
INSERT INTO english_lemma VALUES ("n#07260273","n","little_girl","N");
INSERT INTO english_lemma VALUES ("n#07260585","n","feminist","N");
INSERT INTO english_lemma VALUES ("n#07260585","n","women's_rightist","N");
INSERT INTO english_lemma VALUES ("n#07260585","n","women's_liberationist","N");
INSERT INTO english_lemma VALUES ("n#07260585","n","libber","N");
INSERT INTO english_lemma VALUES ("n#07260752","n","fence","N");
INSERT INTO english_lemma VALUES ("n#07260842","n","fencer","N");
INSERT INTO english_lemma VALUES ("n#07260842","n","swordsman","N");
INSERT INTO english_lemma VALUES ("n#07260933","n","ferryman","N");
INSERT INTO english_lemma VALUES ("n#07261032","n","feudal_lord","N");
INSERT INTO english_lemma VALUES ("n#07261032","n","seigneur","N");
INSERT INTO english_lemma VALUES ("n#07261032","n","seignior","N");
INSERT INTO english_lemma VALUES ("n#07261146","n","fiance","N");
INSERT INTO english_lemma VALUES ("n#07261146","n","groom-to-be","N");
INSERT INTO english_lemma VALUES ("n#07261247","n","fiancee","N");
INSERT INTO english_lemma VALUES ("n#07261247","n","bride-to-be","N");
INSERT INTO english_lemma VALUES ("n#07261351","n","fiduciary","N");
INSERT INTO english_lemma VALUES ("n#07261642","n","fielder","N");
INSERT INTO english_lemma VALUES ("n#07261642","n","fieldsman","N");
INSERT INTO english_lemma VALUES ("n#07261791","n","fielder","N");
INSERT INTO english_lemma VALUES ("n#07261949","n","field_judge","N");
INSERT INTO english_lemma VALUES ("n#07262026","n","field_marshal","N");
INSERT INTO english_lemma VALUES ("n#07262169","n","field-grade_officer","N");
INSERT INTO english_lemma VALUES ("n#07262169","n","field_officer","N");
INSERT INTO english_lemma VALUES ("n#07262320","n","fifth_columnist","N");
INSERT INTO english_lemma VALUES ("n#07262320","n","saboteur","N");
INSERT INTO english_lemma VALUES ("n#07262499","n","fighter_pilot","N");
INSERT INTO english_lemma VALUES ("n#07262602","n","file_clerk","N");
INSERT INTO english_lemma VALUES ("n#07262602","n","filing_clerk","N");
INSERT INTO english_lemma VALUES ("n#07262602","n","filer","N");
INSERT INTO english_lemma VALUES ("n#07262746","n","filer","N");
INSERT INTO english_lemma VALUES ("n#07262841","n","filibuster","N");
INSERT INTO english_lemma VALUES ("n#07262841","n","filibusterer","N");
INSERT INTO english_lemma VALUES ("n#07263020","n","film_maker","N");
INSERT INTO english_lemma VALUES ("n#07263020","n","film_producer","N");
INSERT INTO english_lemma VALUES ("n#07263020","n","movie_maker","N");
INSERT INTO english_lemma VALUES ("n#07263154","n","film_star","N");
INSERT INTO english_lemma VALUES ("n#07263154","n","movie_star","N");
INSERT INTO english_lemma VALUES ("n#07263267","n","finalist","N");
INSERT INTO english_lemma VALUES ("n#07263380","n","finance_minister","N");
INSERT INTO english_lemma VALUES ("n#07263380","n","minister_of_finance","N");
INSERT INTO english_lemma VALUES ("n#07263508","n","financier","N");
INSERT INTO english_lemma VALUES ("n#07263508","n","moneyman","N");
INSERT INTO english_lemma VALUES ("n#07263701","n","finder","N");
INSERT INTO english_lemma VALUES ("n#07263701","n","discoverer","N");
INSERT INTO english_lemma VALUES ("n#07263701","n","spotter","N");
INSERT INTO english_lemma VALUES ("n#07263822","n","fingerprint_expert","N");
INSERT INTO english_lemma VALUES ("n#07263822","n","fingerprint_specialist","N");
INSERT INTO english_lemma VALUES ("n#07263822","n","fingerprint_man","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","fink","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","snitch","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","stoolpigeon","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","stoolie","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","sneak","N");
INSERT INTO english_lemma VALUES ("n#07263970","n","canary","N");
INSERT INTO english_lemma VALUES ("n#07264124","n","fieldworker","N");
INSERT INTO english_lemma VALUES ("n#07264217","n","fire_chief","N");
INSERT INTO english_lemma VALUES ("n#07264217","n","fire_marshal","N");
INSERT INTO english_lemma VALUES ("n#07264318","n","fire-eater","N");
INSERT INTO english_lemma VALUES ("n#07264318","n","fire-swallower","N");
INSERT INTO english_lemma VALUES ("n#07264432","n","fire-eater","N");
INSERT INTO english_lemma VALUES ("n#07264432","n","hothead","N");
INSERT INTO english_lemma VALUES ("n#07264519","n","fireman","N");
INSERT INTO english_lemma VALUES ("n#07264519","n","forefighter","N");
INSERT INTO english_lemma VALUES ("n#07264519","n","fire_fighter","N");
INSERT INTO english_lemma VALUES ("n#07264519","n","fire-eater","N");
INSERT INTO english_lemma VALUES ("n#07264711","n","fire_marshall","N");
INSERT INTO english_lemma VALUES ("n#07264847","n","fire_walker","N");
INSERT INTO english_lemma VALUES ("n#07264948","n","fire_warden","N");
INSERT INTO english_lemma VALUES ("n#07264948","n","forest_fire_fighter","N");
INSERT INTO english_lemma VALUES ("n#07264948","n","ranger","N");
INSERT INTO english_lemma VALUES ("n#07265113","n","fire_watcher","N");
INSERT INTO english_lemma VALUES ("n#07265283","n","first_baseman","N");
INSERT INTO english_lemma VALUES ("n#07265283","n","first_sacker","N");
INSERT INTO english_lemma VALUES ("n#07265412","n","firstborn","N");
INSERT INTO english_lemma VALUES ("n#07265412","n","eldest","N");
INSERT INTO english_lemma VALUES ("n#07265527","n","first_lady","N");
INSERT INTO english_lemma VALUES ("n#07265613","n","first_lady","N");
INSERT INTO english_lemma VALUES ("n#07265711","n","first_lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07265883","n","first_offender","N");
INSERT INTO english_lemma VALUES ("n#07265980","n","first-nighter","N");
INSERT INTO english_lemma VALUES ("n#07266112","n","first-rater","N");
INSERT INTO english_lemma VALUES ("n#07266191","n","first_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07266191","n","sergeant_first_class","N");
INSERT INTO english_lemma VALUES ("n#07266374","n","fisherman","N");
INSERT INTO english_lemma VALUES ("n#07266374","n","fisher","N");
INSERT INTO english_lemma VALUES ("n#07266498","n","fishmonger","N");
INSERT INTO english_lemma VALUES ("n#07266498","n","fishwife","N");
INSERT INTO english_lemma VALUES ("n#07266588","n","fitter","N");
INSERT INTO english_lemma VALUES ("n#07266690","n","fixer","N");
INSERT INTO english_lemma VALUES ("n#07266690","n","influence_peddler","N");
INSERT INTO english_lemma VALUES ("n#07266880","n","flag_captain","N");
INSERT INTO english_lemma VALUES ("n#07266964","n","flagellant","N");
INSERT INTO english_lemma VALUES ("n#07267070","n","flagellant","N");
INSERT INTO english_lemma VALUES ("n#07267178","n","flag_officer","N");
INSERT INTO english_lemma VALUES ("n#07267357","n","flak_catcher","N");
INSERT INTO english_lemma VALUES ("n#07267357","n","flak","N");
INSERT INTO english_lemma VALUES ("n#07267505","n","flamen","N");
INSERT INTO english_lemma VALUES ("n#07267612","n","flapper","N");
INSERT INTO english_lemma VALUES ("n#07267742","n","flatfoot","N");
INSERT INTO english_lemma VALUES ("n#07267742","n","patrolman","N");
INSERT INTO english_lemma VALUES ("n#07267847","n","flatmate","N");
INSERT INTO english_lemma VALUES ("n#07267947","n","flatterer","N");
INSERT INTO english_lemma VALUES ("n#07267947","n","adulator","N");
INSERT INTO english_lemma VALUES ("n#07268058","n","fleet_admiral","N");
INSERT INTO english_lemma VALUES ("n#07268167","n","flibbertigibbet","N");
INSERT INTO english_lemma VALUES ("n#07268167","n","foolish_woman","N");
INSERT INTO english_lemma VALUES ("n#07268258","n","flier","N");
INSERT INTO english_lemma VALUES ("n#07268258","n","flyer","N");
INSERT INTO english_lemma VALUES ("n#07268344","n","flight_engineer","N");
INSERT INTO english_lemma VALUES ("n#07268477","n","flight_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07268589","n","floor_leader","N");
INSERT INTO english_lemma VALUES ("n#07268697","n","floorwalker","N");
INSERT INTO english_lemma VALUES ("n#07268697","n","shopwalker","N");
INSERT INTO english_lemma VALUES ("n#07268912","n","flop","N");
INSERT INTO english_lemma VALUES ("n#07268912","n","dud","N");
INSERT INTO english_lemma VALUES ("n#07268912","n","washout","N");
INSERT INTO english_lemma VALUES ("n#07269017","n","florist","N");
INSERT INTO english_lemma VALUES ("n#07269154","n","flower_girl","N");
INSERT INTO english_lemma VALUES ("n#07269289","n","flower_girl","N");
INSERT INTO english_lemma VALUES ("n#07269386","n","flunky","N");
INSERT INTO english_lemma VALUES ("n#07269386","n","flunkey","N");
INSERT INTO english_lemma VALUES ("n#07269386","n","stooge","N");
INSERT INTO english_lemma VALUES ("n#07269386","n","yes-man","N");
INSERT INTO english_lemma VALUES ("n#07269386","n","dweeb","N");
INSERT INTO english_lemma VALUES ("n#07269529","n","flutist","N");
INSERT INTO english_lemma VALUES ("n#07269529","n","flautist","N");
INSERT INTO english_lemma VALUES ("n#07269529","n","flute_player","N");
INSERT INTO english_lemma VALUES ("n#07269636","n","fly-by-night","N");
INSERT INTO english_lemma VALUES ("n#07269729","n","Flying_Dutchman","N");
INSERT INTO english_lemma VALUES ("n#07269858","n","flyweight","N");
INSERT INTO english_lemma VALUES ("n#07269944","n","flyweight","N");
INSERT INTO english_lemma VALUES ("n#07270030","n","foe","N");
INSERT INTO english_lemma VALUES ("n#07270030","n","enemy","N");
INSERT INTO english_lemma VALUES ("n#07270182","n","folk_dancer","N");
INSERT INTO english_lemma VALUES ("n#07270304","n","folk_poet","N");
INSERT INTO english_lemma VALUES ("n#07270395","n","folk_singer","N");
INSERT INTO english_lemma VALUES ("n#07270395","n","jongleur","N");
INSERT INTO english_lemma VALUES ("n#07270395","n","minstrel","N");
INSERT INTO english_lemma VALUES ("n#07270395","n","poet-singer","N");
INSERT INTO english_lemma VALUES ("n#07270395","n","troubadour","N");
INSERT INTO english_lemma VALUES ("n#07270524","n","folk_writer","N");
INSERT INTO english_lemma VALUES ("n#07270621","n","follower","N");
INSERT INTO english_lemma VALUES ("n#07271074","n","follower","N");
INSERT INTO english_lemma VALUES ("n#07271228","n","food_faddist","N");
INSERT INTO english_lemma VALUES ("n#07271334","n","fool","N");
INSERT INTO english_lemma VALUES ("n#07271334","n","sap","N");
INSERT INTO english_lemma VALUES ("n#07271334","n","saphead","N");
INSERT INTO english_lemma VALUES ("n#07271334","n","muggins","N");
INSERT INTO english_lemma VALUES ("n#07271334","n","tomfool","N");
INSERT INTO english_lemma VALUES ("n#07271561","n","football_coach","N");
INSERT INTO english_lemma VALUES ("n#07271667","n","football_official","N");
INSERT INTO english_lemma VALUES ("n#07271874","n","football_player","N");
INSERT INTO english_lemma VALUES ("n#07271874","n","footballer","N");
INSERT INTO english_lemma VALUES ("n#07272122","n","footman","N");
INSERT INTO english_lemma VALUES ("n#07272271","n","forebear","N");
INSERT INTO english_lemma VALUES ("n#07272271","n","forbear","N");
INSERT INTO english_lemma VALUES ("n#07272408","n","forecaster","N");
INSERT INTO english_lemma VALUES ("n#07272408","n","predictor","N");
INSERT INTO english_lemma VALUES ("n#07272408","n","prognosticator","N");
INSERT INTO english_lemma VALUES ("n#07272408","n","soothsayer","N");
INSERT INTO english_lemma VALUES ("n#07272604","n","forefather","N");
INSERT INTO english_lemma VALUES ("n#07272604","n","father","N");
INSERT INTO english_lemma VALUES ("n#07272604","n","sire","N");
INSERT INTO english_lemma VALUES ("n#07272755","n","forefather","N");
INSERT INTO english_lemma VALUES ("n#07272941","n","foremother","N");
INSERT INTO english_lemma VALUES ("n#07273014","n","foreign_agent","N");
INSERT INTO english_lemma VALUES ("n#07273101","n","foreigner","N");
INSERT INTO english_lemma VALUES ("n#07273101","n","alien","N");
INSERT INTO english_lemma VALUES ("n#07273101","n","noncitizen","N");
INSERT INTO english_lemma VALUES ("n#07273101","n","outlander","N");
INSERT INTO english_lemma VALUES ("n#07273392","n","import","N");
INSERT INTO english_lemma VALUES ("n#07273528","n","foreign_minister","N");
INSERT INTO english_lemma VALUES ("n#07273528","n","secretary_of_state","N");
INSERT INTO english_lemma VALUES ("n#07273655","n","foreigner","N");
INSERT INTO english_lemma VALUES ("n#07273655","n","outsider","N");
INSERT INTO english_lemma VALUES ("n#07273778","n","boss","N");
INSERT INTO english_lemma VALUES ("n#07273905","n","foreman","N");
INSERT INTO english_lemma VALUES ("n#07273905","n","chief","N");
INSERT INTO english_lemma VALUES ("n#07273905","n","gaffer","N");
INSERT INTO english_lemma VALUES ("n#07273905","n","honcho","N");
INSERT INTO english_lemma VALUES ("n#07273905","n","boss","N");
INSERT INTO english_lemma VALUES ("n#07274147","n","foreman","N");
INSERT INTO english_lemma VALUES ("n#07274234","n","foreperson","N");
INSERT INTO english_lemma VALUES ("n#07274398","n","forester","N");
INSERT INTO english_lemma VALUES ("n#07274398","n","tree_farmer","N");
INSERT INTO english_lemma VALUES ("n#07274398","n","arboriculturist","N");
INSERT INTO english_lemma VALUES ("n#07274530","n","forewoman","N");
INSERT INTO english_lemma VALUES ("n#07274625","n","forewoman","N");
INSERT INTO english_lemma VALUES ("n#07274625","n","forelady","N");
INSERT INTO english_lemma VALUES ("n#07274727","n","forger","N");
INSERT INTO english_lemma VALUES ("n#07274727","n","counterfeiter","N");
INSERT INTO english_lemma VALUES ("n#07274848","n","forger","N");
INSERT INTO english_lemma VALUES ("n#07274929","n","fortune_hunter","N");
INSERT INTO english_lemma VALUES ("n#07275032","n","fortune-teller","N");
INSERT INTO english_lemma VALUES ("n#07275154","n","forty-niner","N");
INSERT INTO english_lemma VALUES ("n#07275269","n","forward","N");
INSERT INTO english_lemma VALUES ("n#07275388","n","foster_brother","N");
INSERT INTO english_lemma VALUES ("n#07275545","n","foster_child","N");
INSERT INTO english_lemma VALUES ("n#07275643","n","foster_father","N");
INSERT INTO english_lemma VALUES ("n#07275731","n","foster_mother","N");
INSERT INTO english_lemma VALUES ("n#07275821","n","foster_parent","N");
INSERT INTO english_lemma VALUES ("n#07276048","n","foster_sister","N");
INSERT INTO english_lemma VALUES ("n#07276210","n","founder","N");
INSERT INTO english_lemma VALUES ("n#07276210","n","beginner","N");
INSERT INTO english_lemma VALUES ("n#07276210","n","founding_father","N");
INSERT INTO english_lemma VALUES ("n#07276210","n","father","N");
INSERT INTO english_lemma VALUES ("n#07276457","n","founder","N");
INSERT INTO english_lemma VALUES ("n#07276562","n","foundling","N");
INSERT INTO english_lemma VALUES ("n#07276562","n","abandoned_infant","N");
INSERT INTO english_lemma VALUES ("n#07276697","n","foundress","N");
INSERT INTO english_lemma VALUES ("n#07276768","n","four-minute_man","N");
INSERT INTO english_lemma VALUES ("n#07276881","n","fowler","N");
INSERT INTO english_lemma VALUES ("n#07276971","n","fox_hunter","N");
INSERT INTO english_lemma VALUES ("n#07277087","n","framer","N");
INSERT INTO english_lemma VALUES ("n#07277164","n","framer","N");
INSERT INTO english_lemma VALUES ("n#07277288","n","Francophile","N");
INSERT INTO english_lemma VALUES ("n#07277288","n","Francophil","N");
INSERT INTO english_lemma VALUES ("n#07277401","n","Francophobe","N");
INSERT INTO english_lemma VALUES ("n#07277506","n","franc-tireur","N");
INSERT INTO english_lemma VALUES ("n#07277600","n","franklin","N");
INSERT INTO english_lemma VALUES ("n#07277738","n","fratricide","N");
INSERT INTO english_lemma VALUES ("n#07277839","n","Frau","N");
INSERT INTO english_lemma VALUES ("n#07277959","n","freak","N");
INSERT INTO english_lemma VALUES ("n#07277959","n","monster","N");
INSERT INTO english_lemma VALUES ("n#07277959","n","monstrosity","N");
INSERT INTO english_lemma VALUES ("n#07277959","n","lusus_naturae","N");
INSERT INTO english_lemma VALUES ("n#07278124","n","free_agent","N");
INSERT INTO english_lemma VALUES ("n#07278124","n","free_spirit","N");
INSERT INTO english_lemma VALUES ("n#07278124","n","freewheeler","N");
INSERT INTO english_lemma VALUES ("n#07278270","n","free_agent","N");
INSERT INTO english_lemma VALUES ("n#07278410","n","freedman","N");
INSERT INTO english_lemma VALUES ("n#07278410","n","freedwoman","N");
INSERT INTO english_lemma VALUES ("n#07278518","n","freeholder","N");
INSERT INTO english_lemma VALUES ("n#07278616","n","freelance","N");
INSERT INTO english_lemma VALUES ("n#07278616","n","independent","N");
INSERT INTO english_lemma VALUES ("n#07278616","n","self-employed_person","N");
INSERT INTO english_lemma VALUES ("n#07278815","n","free-liver","N");
INSERT INTO english_lemma VALUES ("n#07278977","n","freeloader","N");
INSERT INTO english_lemma VALUES ("n#07278977","n","sponger","N");
INSERT INTO english_lemma VALUES ("n#07279099","n","freeman","N");
INSERT INTO english_lemma VALUES ("n#07279099","n","freewoman","N");
INSERT INTO english_lemma VALUES ("n#07279220","n","Freemason","N");
INSERT INTO english_lemma VALUES ("n#07279220","n","Mason","N");
INSERT INTO english_lemma VALUES ("n#07279416","n","free_trader","N");
INSERT INTO english_lemma VALUES ("n#07279521","n","freight_agent","N");
INSERT INTO english_lemma VALUES ("n#07279659","n","French_teacher","N");
INSERT INTO english_lemma VALUES ("n#07279746","n","freshman","N");
INSERT INTO english_lemma VALUES ("n#07279746","n","fresher","N");
INSERT INTO english_lemma VALUES ("n#07279837","n","friar","N");
INSERT INTO english_lemma VALUES ("n#07279837","n","mendicant","N");
INSERT INTO english_lemma VALUES ("n#07280020","n","monk","N");
INSERT INTO english_lemma VALUES ("n#07280020","n","monastic","N");
INSERT INTO english_lemma VALUES ("n#07280249","n","Benedictine","N");
INSERT INTO english_lemma VALUES ("n#07280379","n","friend","N");
INSERT INTO english_lemma VALUES ("n#07280767","n","frontiersman","N");
INSERT INTO english_lemma VALUES ("n#07280767","n","backwoodsman","N");
INSERT INTO english_lemma VALUES ("n#07280767","n","mountain_man","N");
INSERT INTO english_lemma VALUES ("n#07280907","n","frontbencher","N");
INSERT INTO english_lemma VALUES ("n#07281051","n","front_man","N");
INSERT INTO english_lemma VALUES ("n#07281051","n","front","N");
INSERT INTO english_lemma VALUES ("n#07281051","n","figurehead","N");
INSERT INTO english_lemma VALUES ("n#07281051","n","nominal_head","N");
INSERT INTO english_lemma VALUES ("n#07281051","n","straw_man","N");
INSERT INTO english_lemma VALUES ("n#07281210","n","front-runner","N");
INSERT INTO english_lemma VALUES ("n#07281210","n","favorite","N");
INSERT INTO english_lemma VALUES ("n#07281210","n","favourite","N");
INSERT INTO english_lemma VALUES ("n#07281326","n","frotteur","N");
INSERT INTO english_lemma VALUES ("n#07281454","n","fruiterer","N");
INSERT INTO english_lemma VALUES ("n#07281544","n","frump","N");
INSERT INTO english_lemma VALUES ("n#07281544","n","dog","N");
INSERT INTO english_lemma VALUES ("n#07281701","n","fry_cook","N");
INSERT INTO english_lemma VALUES ("n#07281793","n","fucker","N");
INSERT INTO english_lemma VALUES ("n#07281867","n","fucker","N");
INSERT INTO english_lemma VALUES ("n#07281961","n","fuddy-duddy","N");
INSERT INTO english_lemma VALUES ("n#07281961","n","stuffed_shirt","N");
INSERT INTO english_lemma VALUES ("n#07282052","n","fugitive","N");
INSERT INTO english_lemma VALUES ("n#07282052","n","fugitive_from_justice","N");
INSERT INTO english_lemma VALUES ("n#07282237","n","fugitive","N");
INSERT INTO english_lemma VALUES ("n#07282237","n","runaway","N");
INSERT INTO english_lemma VALUES ("n#07282381","n","escapee","N");
INSERT INTO english_lemma VALUES ("n#07282454","n","fullback","N");
INSERT INTO english_lemma VALUES ("n#07282570","n","fuller","N");
INSERT INTO english_lemma VALUES ("n#07282696","n","full_professor","N");
INSERT INTO english_lemma VALUES ("n#07282788","n","functionalist","N");
INSERT INTO english_lemma VALUES ("n#07282876","n","fundamentalist","N");
INSERT INTO english_lemma VALUES ("n#07282966","n","fusilier","N");
INSERT INTO english_lemma VALUES ("n#07283089","n","gadabout","N");
INSERT INTO english_lemma VALUES ("n#07283201","n","gadgeteer","N");
INSERT INTO english_lemma VALUES ("n#07283320","n","gaffer","N");
INSERT INTO english_lemma VALUES ("n#07283433","n","gagman","N");
INSERT INTO english_lemma VALUES ("n#07283433","n","gagster","N");
INSERT INTO english_lemma VALUES ("n#07283433","n","gagwriter","N");
INSERT INTO english_lemma VALUES ("n#07283563","n","gagman","N");
INSERT INTO english_lemma VALUES ("n#07283563","n","standup_comedian","N");
INSERT INTO english_lemma VALUES ("n#07283659","n","gal","N");
INSERT INTO english_lemma VALUES ("n#07283757","n","Galilean","N");
INSERT INTO english_lemma VALUES ("n#07283862","n","galley_slave","N");
INSERT INTO english_lemma VALUES ("n#07283957","n","gallows_bird","N");
INSERT INTO english_lemma VALUES ("n#07284050","n","galoot","N");
INSERT INTO english_lemma VALUES ("n#07284131","n","gambler","N");
INSERT INTO english_lemma VALUES ("n#07284415","n","gambler","N");
INSERT INTO english_lemma VALUES ("n#07284415","n","risk_taker","N");
INSERT INTO english_lemma VALUES ("n#07284548","n","gamekeeper","N");
INSERT INTO english_lemma VALUES ("n#07284548","n","game_warden","N");
INSERT INTO english_lemma VALUES ("n#07284688","n","games-master","N");
INSERT INTO english_lemma VALUES ("n#07284688","n","games-mistress","N");
INSERT INTO english_lemma VALUES ("n#07284806","n","gandy_dancer","N");
INSERT INTO english_lemma VALUES ("n#07284905","n","ganger","N");
INSERT INTO english_lemma VALUES ("n#07284984","n","gangster","N");
INSERT INTO english_lemma VALUES ("n#07284984","n","mobster","N");
INSERT INTO english_lemma VALUES ("n#07285138","n","garbage_man","N");
INSERT INTO english_lemma VALUES ("n#07285138","n","garbage_collector","N");
INSERT INTO english_lemma VALUES ("n#07285138","n","refuse_collector","N");
INSERT INTO english_lemma VALUES ("n#07285138","n","dustman","N");
INSERT INTO english_lemma VALUES ("n#07285294","n","gardener","N");
INSERT INTO english_lemma VALUES ("n#07285294","n","nurseryman","N");
INSERT INTO english_lemma VALUES ("n#07285396","n","gardener","N");
INSERT INTO english_lemma VALUES ("n#07285505","n","garmentmaker","N");
INSERT INTO english_lemma VALUES ("n#07285505","n","garmentworker","N");
INSERT INTO english_lemma VALUES ("n#07285505","n","garment_worker","N");
INSERT INTO english_lemma VALUES ("n#07285714","n","garment_cutter","N");
INSERT INTO english_lemma VALUES ("n#07285832","n","garroter","N");
INSERT INTO english_lemma VALUES ("n#07285832","n","garrotter","N");
INSERT INTO english_lemma VALUES ("n#07285832","n","strangler","N");
INSERT INTO english_lemma VALUES ("n#07285942","n","gasbag","N");
INSERT INTO english_lemma VALUES ("n#07285942","n","windbag","N");
INSERT INTO english_lemma VALUES ("n#07286050","n","gas_fitter","N");
INSERT INTO english_lemma VALUES ("n#07286169","n","gasman","N");
INSERT INTO english_lemma VALUES ("n#07286255","n","gatecrasher","N");
INSERT INTO english_lemma VALUES ("n#07286255","n","crasher","N");
INSERT INTO english_lemma VALUES ("n#07286255","n","unwelcome_guest","N");
INSERT INTO english_lemma VALUES ("n#07286413","n","gaucho","N");
INSERT INTO english_lemma VALUES ("n#07286503","n","gay_man","N");
INSERT INTO english_lemma VALUES ("n#07286609","n","geisha","N");
INSERT INTO english_lemma VALUES ("n#07286609","n","geisha_girl","N");
INSERT INTO english_lemma VALUES ("n#07286777","n","gem_cutter","N");
INSERT INTO english_lemma VALUES ("n#07286873","n","gendarme","N");
INSERT INTO english_lemma VALUES ("n#07286965","n","genealogist","N");
INSERT INTO english_lemma VALUES ("n#07287045","n","general_manager","N");
INSERT INTO english_lemma VALUES ("n#07287134","n","general_practitioner","N");
INSERT INTO english_lemma VALUES ("n#07287134","n","GP","N");
INSERT INTO english_lemma VALUES ("n#07287302","n","geezer","N");
INSERT INTO english_lemma VALUES ("n#07287302","n","bloke","N");
INSERT INTO english_lemma VALUES ("n#07287417","n","general","N");
INSERT INTO english_lemma VALUES ("n#07287417","n","full_general","N");
INSERT INTO english_lemma VALUES ("n#07287937","n","general_officer","N");
INSERT INTO english_lemma VALUES ("n#07288141","n","generator","N");
INSERT INTO english_lemma VALUES ("n#07288141","n","source","N");
INSERT INTO english_lemma VALUES ("n#07288141","n","author","N");
INSERT INTO english_lemma VALUES ("n#07288316","n","geneticist","N");
INSERT INTO english_lemma VALUES ("n#07288412","n","genitor","N");
INSERT INTO english_lemma VALUES ("n#07288510","n","progenitor","N");
INSERT INTO english_lemma VALUES ("n#07288510","n","primogenitor","N");
INSERT INTO english_lemma VALUES ("n#07288630","n","genius","N");
INSERT INTO english_lemma VALUES ("n#07288630","n","mastermind","N");
INSERT INTO english_lemma VALUES ("n#07288630","n","brain","N");
INSERT INTO english_lemma VALUES ("n#07288786","n","gent","N");
INSERT INTO english_lemma VALUES ("n#07288873","n","gentleman","N");
INSERT INTO english_lemma VALUES ("n#07288984","n","gentleman-at-arms","N");
INSERT INTO english_lemma VALUES ("n#07289119","n","geographer","N");
INSERT INTO english_lemma VALUES ("n#07289216","n","geologist","N");
INSERT INTO english_lemma VALUES ("n#07289216","n","geophysicist","N");
INSERT INTO english_lemma VALUES ("n#07289328","n","geometer","N");
INSERT INTO english_lemma VALUES ("n#07289328","n","geometrician","N");
INSERT INTO english_lemma VALUES ("n#07289456","n","geometry_teacher","N");
INSERT INTO english_lemma VALUES ("n#07289547","n","gerontologist","N");
INSERT INTO english_lemma VALUES ("n#07289547","n","geriatrician","N");
INSERT INTO english_lemma VALUES ("n#07289649","n","ghostwriter","N");
INSERT INTO english_lemma VALUES ("n#07289649","n","ghost","N");
INSERT INTO english_lemma VALUES ("n#07289774","n","giant","N");
INSERT INTO english_lemma VALUES ("n#07289774","n","goliath","N");
INSERT INTO english_lemma VALUES ("n#07289774","n","behemoth","N");
INSERT INTO english_lemma VALUES ("n#07289774","n","monster","N");
INSERT INTO english_lemma VALUES ("n#07289774","n","colossus","N");
INSERT INTO english_lemma VALUES ("n#07289899","n","giant","N");
INSERT INTO english_lemma VALUES ("n#07289899","n","hulk","N");
INSERT INTO english_lemma VALUES ("n#07289899","n","heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07289899","n","whale","N");
INSERT INTO english_lemma VALUES ("n#07290032","n","Gibson_girl","N");
INSERT INTO english_lemma VALUES ("n#07290158","n","gigolo","N");
INSERT INTO english_lemma VALUES ("n#07290279","n","gilder","N");
INSERT INTO english_lemma VALUES ("n#07290392","n","gillie","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","girl","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","miss","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","missy","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","young_lady","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","young_woman","N");
INSERT INTO english_lemma VALUES ("n#07290496","n","fille","N");
INSERT INTO english_lemma VALUES ("n#07291010","n","girl","N");
INSERT INTO english_lemma VALUES ("n#07291147","n","lass","N");
INSERT INTO english_lemma VALUES ("n#07291147","n","lassie","N");
INSERT INTO english_lemma VALUES ("n#07291147","n","young_girl","N");
INSERT INTO english_lemma VALUES ("n#07291147","n","jeune_fille","N");
INSERT INTO english_lemma VALUES ("n#07291290","n","girl_Friday","N");
INSERT INTO english_lemma VALUES ("n#07291392","n","girlfriend","N");
INSERT INTO english_lemma VALUES ("n#07291392","n","girl","N");
INSERT INTO english_lemma VALUES ("n#07291392","n","lady_friend","N");
INSERT INTO english_lemma VALUES ("n#07291583","n","girlfriend","N");
INSERT INTO english_lemma VALUES ("n#07291722","n","girl_scout","N");
INSERT INTO english_lemma VALUES ("n#07291831","n","giver","N");
INSERT INTO english_lemma VALUES ("n#07291986","n","gladiator","N");
INSERT INTO english_lemma VALUES ("n#07292150","n","glassblower","N");
INSERT INTO english_lemma VALUES ("n#07292260","n","glasscutter","N");
INSERT INTO english_lemma VALUES ("n#07292260","n","glassworker","N");
INSERT INTO english_lemma VALUES ("n#07292260","n","glazier","N");
INSERT INTO english_lemma VALUES ("n#07292260","n","glazer","N");
INSERT INTO english_lemma VALUES ("n#07292386","n","glasscutter","N");
INSERT INTO english_lemma VALUES ("n#07292487","n","glassmaker","N");
INSERT INTO english_lemma VALUES ("n#07292564","n","gleaner","N");
INSERT INTO english_lemma VALUES ("n#07292702","n","gleaner","N");
INSERT INTO english_lemma VALUES ("n#07292818","n","globetrotter","N");
INSERT INTO english_lemma VALUES ("n#07292818","n","world_traveler","N");
INSERT INTO english_lemma VALUES ("n#07292930","n","glutton","N");
INSERT INTO english_lemma VALUES ("n#07292930","n","gourmand","N");
INSERT INTO english_lemma VALUES ("n#07292930","n","trencherman","N");
INSERT INTO english_lemma VALUES ("n#07293065","n","gnostic","N");
INSERT INTO english_lemma VALUES ("n#07293144","n","god","N");
INSERT INTO english_lemma VALUES ("n#07293295","n","government_agent","N");
INSERT INTO english_lemma VALUES ("n#07293483","n","G-man","N");
INSERT INTO english_lemma VALUES ("n#07293483","n","FBI_agent","N");
INSERT INTO english_lemma VALUES ("n#07293483","n","government_man","N");
INSERT INTO english_lemma VALUES ("n#07293634","n","goalkeeper","N");
INSERT INTO english_lemma VALUES ("n#07293634","n","goalie","N");
INSERT INTO english_lemma VALUES ("n#07293634","n","goaltender","N");
INSERT INTO english_lemma VALUES ("n#07293634","n","netkeeper","N");
INSERT INTO english_lemma VALUES ("n#07293771","n","goatherder","N");
INSERT INTO english_lemma VALUES ("n#07293771","n","goatherd","N");
INSERT INTO english_lemma VALUES ("n#07293874","n","godchild","N");
INSERT INTO english_lemma VALUES ("n#07294030","n","goddaughter","N");
INSERT INTO english_lemma VALUES ("n#07294105","n","godfather","N");
INSERT INTO english_lemma VALUES ("n#07294238","n","godfather","N");
INSERT INTO english_lemma VALUES ("n#07294348","n","godmother","N");
INSERT INTO english_lemma VALUES ("n#07294460","n","godparent","N");
INSERT INTO english_lemma VALUES ("n#07294607","n","godson","N");
INSERT INTO english_lemma VALUES ("n#07294675","n","goffer","N");
INSERT INTO english_lemma VALUES ("n#07294675","n","gopher","N");
INSERT INTO english_lemma VALUES ("n#07294789","n","go-getter","N");
INSERT INTO english_lemma VALUES ("n#07294789","n","whizz-kid","N");
INSERT INTO english_lemma VALUES ("n#07294789","n","whiz-kid","N");
INSERT INTO english_lemma VALUES ("n#07294789","n","ball_of_fire","N");
INSERT INTO english_lemma VALUES ("n#07294922","n","goldbeater","N");
INSERT INTO english_lemma VALUES ("n#07295019","n","goldbrick","N");
INSERT INTO english_lemma VALUES ("n#07295019","n","goof-off","N");
INSERT INTO english_lemma VALUES ("n#07295019","n","ne'er-do-well","N");
INSERT INTO english_lemma VALUES ("n#07295019","n","good-for-nothing","N");
INSERT INTO english_lemma VALUES ("n#07295019","n","good-for-naught","N");
INSERT INTO english_lemma VALUES ("n#07295163","n","goldbrick","N");
INSERT INTO english_lemma VALUES ("n#07295282","n","gold_digger","N");
INSERT INTO english_lemma VALUES ("n#07295462","n","gold_miner","N");
INSERT INTO english_lemma VALUES ("n#07295462","n","gold_digger","N");
INSERT INTO english_lemma VALUES ("n#07295462","n","gold_panner","N");
INSERT INTO english_lemma VALUES ("n#07295614","n","goldsmith","N");
INSERT INTO english_lemma VALUES ("n#07295614","n","goldworker","N");
INSERT INTO english_lemma VALUES ("n#07295741","n","golem","N");
INSERT INTO english_lemma VALUES ("n#07295887","n","golfer","N");
INSERT INTO english_lemma VALUES ("n#07295887","n","golf_player","N");
INSERT INTO english_lemma VALUES ("n#07295887","n","linksman","N");
INSERT INTO english_lemma VALUES ("n#07296089","n","golf_pro","N");
INSERT INTO english_lemma VALUES ("n#07296089","n","professional_golfer","N");
INSERT INTO english_lemma VALUES ("n#07296220","n","golf_widow","N");
INSERT INTO english_lemma VALUES ("n#07296354","n","gondolier","N");
INSERT INTO english_lemma VALUES ("n#07296354","n","gondoliere","N");
INSERT INTO english_lemma VALUES ("n#07296465","n","goner","N");
INSERT INTO english_lemma VALUES ("n#07296562","n","good_guy","N");
INSERT INTO english_lemma VALUES ("n#07296665","n","bad_guy","N");
INSERT INTO english_lemma VALUES ("n#07296771","n","good_Samaritan","N");
INSERT INTO english_lemma VALUES ("n#07296771","n","Samaritan","N");
INSERT INTO english_lemma VALUES ("n#07296912","n","goody-goody","N");
INSERT INTO english_lemma VALUES ("n#07297035","n","gossip","N");
INSERT INTO english_lemma VALUES ("n#07297035","n","gossiper","N");
INSERT INTO english_lemma VALUES ("n#07297035","n","rumormonger","N");
INSERT INTO english_lemma VALUES ("n#07297035","n","rumourmonger","N");
INSERT INTO english_lemma VALUES ("n#07297035","n","newsmonger","N");
INSERT INTO english_lemma VALUES ("n#07297240","n","gossip_columnist","N");
INSERT INTO english_lemma VALUES ("n#07297363","n","Goth","N");
INSERT INTO english_lemma VALUES ("n#07297533","n","Gothic_romancer","N");
INSERT INTO english_lemma VALUES ("n#07297622","n","governess","N");
INSERT INTO english_lemma VALUES ("n#07297767","n","governor","N");
INSERT INTO english_lemma VALUES ("n#07297960","n","governor_general","N");
INSERT INTO english_lemma VALUES ("n#07298046","n","grader","N");
INSERT INTO english_lemma VALUES ("n#07298156","n","graduate_nurse","N");
INSERT INTO english_lemma VALUES ("n#07298156","n","trained_nurse","N");
INSERT INTO english_lemma VALUES ("n#07298336","n","graduate_student","N");
INSERT INTO english_lemma VALUES ("n#07298336","n","grad_student","N");
INSERT INTO english_lemma VALUES ("n#07298336","n","postgraduate","N");
INSERT INTO english_lemma VALUES ("n#07298477","n","grammarian","N");
INSERT INTO english_lemma VALUES ("n#07298477","n","syntactician","N");
INSERT INTO english_lemma VALUES ("n#07298646","n","grandchild","N");
INSERT INTO english_lemma VALUES ("n#07298770","n","granddaughter","N");
INSERT INTO english_lemma VALUES ("n#07298849","n","grand_duchess","N");
INSERT INTO english_lemma VALUES ("n#07298979","n","grand_duke","N");
INSERT INTO english_lemma VALUES ("n#07299066","n","grande_dame","N");
INSERT INTO english_lemma VALUES ("n#07299160","n","grandee","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","grandfather","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","gramps","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","granddad","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","grandad","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","granddaddy","N");
INSERT INTO english_lemma VALUES ("n#07299261","n","grandpa","N");
INSERT INTO english_lemma VALUES ("n#07299407","n","grandma","N");
INSERT INTO english_lemma VALUES ("n#07299407","n","grandmother","N");
INSERT INTO english_lemma VALUES ("n#07299407","n","granny","N");
INSERT INTO english_lemma VALUES ("n#07299407","n","grannie","N");
INSERT INTO english_lemma VALUES ("n#07299529","n","grandparent","N");
INSERT INTO english_lemma VALUES ("n#07299656","n","grandson","N");
INSERT INTO english_lemma VALUES ("n#07299728","n","granny","N");
INSERT INTO english_lemma VALUES ("n#07299728","n","matriarch","N");
INSERT INTO english_lemma VALUES ("n#07299805","n","grantee","N");
INSERT INTO english_lemma VALUES ("n#07299881","n","grantor","N");
INSERT INTO english_lemma VALUES ("n#07299964","n","graphologist","N");
INSERT INTO english_lemma VALUES ("n#07299964","n","handwriting_expert","N");
INSERT INTO english_lemma VALUES ("n#07300096","n","grass_widower","N");
INSERT INTO english_lemma VALUES ("n#07300096","n","divorced_man","N");
INSERT INTO english_lemma VALUES ("n#07300226","n","gravedigger","N");
INSERT INTO english_lemma VALUES ("n#07300329","n","graverobber","N");
INSERT INTO english_lemma VALUES ("n#07300329","n","ghoul","N");
INSERT INTO english_lemma VALUES ("n#07300329","n","body_snatcher","N");
INSERT INTO english_lemma VALUES ("n#07300488","n","graverobber","N");
INSERT INTO english_lemma VALUES ("n#07300596","n","gravida","N");
INSERT INTO english_lemma VALUES ("n#07300720","n","grazier","N");
INSERT INTO english_lemma VALUES ("n#07300821","n","great-aunt","N");
INSERT INTO english_lemma VALUES ("n#07300821","n","grandaunt","N");
INSERT INTO english_lemma VALUES ("n#07300922","n","great_grandmother","N");
INSERT INTO english_lemma VALUES ("n#07301014","n","great_grandfather","N");
INSERT INTO english_lemma VALUES ("n#07301106","n","great_grandparent","N");
INSERT INTO english_lemma VALUES ("n#07301234","n","great-nephew","N");
INSERT INTO english_lemma VALUES ("n#07301234","n","grandnephew","N");
INSERT INTO english_lemma VALUES ("n#07301336","n","great-niece","N");
INSERT INTO english_lemma VALUES ("n#07301336","n","grandniece","N");
INSERT INTO english_lemma VALUES ("n#07301441","n","great-uncle","N");
INSERT INTO english_lemma VALUES ("n#07301441","n","granduncle","N");
INSERT INTO english_lemma VALUES ("n#07301545","n","Green_Beret","N");
INSERT INTO english_lemma VALUES ("n#07301688","n","greengrocer","N");
INSERT INTO english_lemma VALUES ("n#07301792","n","greenskeeper","N");
INSERT INTO english_lemma VALUES ("n#07301914","n","grenadier","N");
INSERT INTO english_lemma VALUES ("n#07301914","n","grenade_thrower","N");
INSERT INTO english_lemma VALUES ("n#07302025","n","gringo","N");
INSERT INTO english_lemma VALUES ("n#07302166","n","griot","N");
INSERT INTO english_lemma VALUES ("n#07302299","n","grocer","N");
INSERT INTO english_lemma VALUES ("n#07302431","n","grocery_boy","N");
INSERT INTO english_lemma VALUES ("n#07302517","n","groom","N");
INSERT INTO english_lemma VALUES ("n#07302517","n","bridegroom","N");
INSERT INTO english_lemma VALUES ("n#07302617","n","groom","N");
INSERT INTO english_lemma VALUES ("n#07302617","n","bridegroom","N");
INSERT INTO english_lemma VALUES ("n#07302747","n","groomsman","N");
INSERT INTO english_lemma VALUES ("n#07302887","n","grouch","N");
INSERT INTO english_lemma VALUES ("n#07302887","n","grump","N");
INSERT INTO english_lemma VALUES ("n#07302887","n","crank","N");
INSERT INTO english_lemma VALUES ("n#07302887","n","churl","N");
INSERT INTO english_lemma VALUES ("n#07302887","n","crosspatch","N");
INSERT INTO english_lemma VALUES ("n#07303052","n","groundling","N");
INSERT INTO english_lemma VALUES ("n#07303173","n","groundsman","N");
INSERT INTO english_lemma VALUES ("n#07303173","n","groundskeeper","N");
INSERT INTO english_lemma VALUES ("n#07303320","n","group_captain","N");
INSERT INTO english_lemma VALUES ("n#07303486","n","groupie","N");
INSERT INTO english_lemma VALUES ("n#07303623","n","growler","N");
INSERT INTO english_lemma VALUES ("n#07303718","n","guarantor","N");
INSERT INTO english_lemma VALUES ("n#07303718","n","surety","N");
INSERT INTO english_lemma VALUES ("n#07303718","n","warrantor","N");
INSERT INTO english_lemma VALUES ("n#07303845","n","guard","N");
INSERT INTO english_lemma VALUES ("n#07303992","n","prison_guard","N");
INSERT INTO english_lemma VALUES ("n#07303992","n","jailer","N");
INSERT INTO english_lemma VALUES ("n#07303992","n","gaoler","N");
INSERT INTO english_lemma VALUES ("n#07303992","n","screw","N");
INSERT INTO english_lemma VALUES ("n#07303992","n","turnkey","N");
INSERT INTO english_lemma VALUES ("n#07304133","n","guard","N");
INSERT INTO english_lemma VALUES ("n#07304325","n","guard","N");
INSERT INTO english_lemma VALUES ("n#07304440","n","guardsman","N");
INSERT INTO english_lemma VALUES ("n#07304581","n","guerrilla","N");
INSERT INTO english_lemma VALUES ("n#07304581","n","guerilla","N");
INSERT INTO english_lemma VALUES ("n#07304581","n","irregular","N");
INSERT INTO english_lemma VALUES ("n#07304581","n","insurgent","N");
INSERT INTO english_lemma VALUES ("n#07304800","n","guest","N");
INSERT INTO english_lemma VALUES ("n#07304800","n","invitee","N");
INSERT INTO english_lemma VALUES ("n#07304921","n","guest","N");
INSERT INTO english_lemma VALUES ("n#07305031","n","guide","N");
INSERT INTO english_lemma VALUES ("n#07305149","n","guitarist","N");
INSERT INTO english_lemma VALUES ("n#07305149","n","guitar_player","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","gunman","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","gunslinger","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","hired_gun","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","gun","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","hit_man","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","torpedo","N");
INSERT INTO english_lemma VALUES ("n#07305252","n","shooter","N");
INSERT INTO english_lemma VALUES ("n#07305402","n","gunnery_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07305536","n","gunrunner","N");
INSERT INTO english_lemma VALUES ("n#07305536","n","arms-runner","N");
INSERT INTO english_lemma VALUES ("n#07305624","n","gunsmith","N");
INSERT INTO english_lemma VALUES ("n#07305712","n","guru","N");
INSERT INTO english_lemma VALUES ("n#07305712","n","mahatma","N");
INSERT INTO english_lemma VALUES ("n#07305712","n","sage","N");
INSERT INTO english_lemma VALUES ("n#07305826","n","guvnor","N");
INSERT INTO english_lemma VALUES ("n#07305899","n","guzzler","N");
INSERT INTO english_lemma VALUES ("n#07306044","n","guy","N");
INSERT INTO english_lemma VALUES ("n#07306044","n","cat","N");
INSERT INTO english_lemma VALUES ("n#07306044","n","hombre","N");
INSERT INTO english_lemma VALUES ("n#07306217","n","gymnast","N");
INSERT INTO english_lemma VALUES ("n#07306328","n","gymnosophist","N");
INSERT INTO english_lemma VALUES ("n#07306451","n","gynecologist","N");
INSERT INTO english_lemma VALUES ("n#07306451","n","gynaecologist","N");
INSERT INTO english_lemma VALUES ("n#07306451","n","woman's_doctor","N");
INSERT INTO english_lemma VALUES ("n#07306569","n","Gypsy","N");
INSERT INTO english_lemma VALUES ("n#07306569","n","Gipsy","N");
INSERT INTO english_lemma VALUES ("n#07306569","n","Romany","N");
INSERT INTO english_lemma VALUES ("n#07306569","n","Rommany","N");
INSERT INTO english_lemma VALUES ("n#07306732","n","hack","N");
INSERT INTO english_lemma VALUES ("n#07306732","n","drudge","N");
INSERT INTO english_lemma VALUES ("n#07306732","n","hacker","N");
INSERT INTO english_lemma VALUES ("n#07306853","n","hack","N");
INSERT INTO english_lemma VALUES ("n#07306853","n","hack_writer","N");
INSERT INTO english_lemma VALUES ("n#07306853","n","literary_hack","N");
INSERT INTO english_lemma VALUES ("n#07306984","n","hacker","N");
INSERT INTO english_lemma VALUES ("n#07307144","n","hacker","N");
INSERT INTO english_lemma VALUES ("n#07307226","n","hag","N");
INSERT INTO english_lemma VALUES ("n#07307226","n","beldam","N");
INSERT INTO english_lemma VALUES ("n#07307226","n","beldame","N");
INSERT INTO english_lemma VALUES ("n#07307226","n","witch","N");
INSERT INTO english_lemma VALUES ("n#07307226","n","crone","N");
INSERT INTO english_lemma VALUES ("n#07307341","n","hairdresser","N");
INSERT INTO english_lemma VALUES ("n#07307341","n","hairstylist","N");
INSERT INTO english_lemma VALUES ("n#07307341","n","stylist","N");
INSERT INTO english_lemma VALUES ("n#07307512","n","hajji","N");
INSERT INTO english_lemma VALUES ("n#07307512","n","hadji","N");
INSERT INTO english_lemma VALUES ("n#07307512","n","haji","N");
INSERT INTO english_lemma VALUES ("n#07307610","n","halberdier","N");
INSERT INTO english_lemma VALUES ("n#07307722","n","halfback","N");
INSERT INTO english_lemma VALUES ("n#07307722","n","running_back","N");
INSERT INTO english_lemma VALUES ("n#07307832","n","half_blood","N");
INSERT INTO english_lemma VALUES ("n#07307938","n","half-caste","N");
INSERT INTO english_lemma VALUES ("n#07308064","n","half-breed","N");
INSERT INTO english_lemma VALUES ("n#07308064","n","breed","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","fathead","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","goof","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","jackass","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","goose","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","cuckoo","N");
INSERT INTO english_lemma VALUES ("n#07308238","n","zany","N");
INSERT INTO english_lemma VALUES ("n#07308346","n","ham","N");
INSERT INTO english_lemma VALUES ("n#07308346","n","ham_actor","N");
INSERT INTO english_lemma VALUES ("n#07308439","n","Haman","N");
INSERT INTO english_lemma VALUES ("n#07308606","n","hand","N");
INSERT INTO english_lemma VALUES ("n#07308708","n","handicapped_person","N");
INSERT INTO english_lemma VALUES ("n#07308985","n","animal_trainer","N");
INSERT INTO english_lemma VALUES ("n#07308985","n","handler","N");
INSERT INTO english_lemma VALUES ("n#07309108","n","handmaid","N");
INSERT INTO english_lemma VALUES ("n#07309108","n","handmaiden","N");
INSERT INTO english_lemma VALUES ("n#07309211","n","handyman","N");
INSERT INTO english_lemma VALUES ("n#07309211","n","jack_of_all_trades","N");
INSERT INTO english_lemma VALUES ("n#07309211","n","odd-job_man","N");
INSERT INTO english_lemma VALUES ("n#07309356","n","hang_glider","N");
INSERT INTO english_lemma VALUES ("n#07309438","n","hangman","N");
INSERT INTO english_lemma VALUES ("n#07309537","n","hardliner","N");
INSERT INTO english_lemma VALUES ("n#07309622","n","harlequin","N");
INSERT INTO english_lemma VALUES ("n#07309754","n","harpist","N");
INSERT INTO english_lemma VALUES ("n#07309754","n","harper","N");
INSERT INTO english_lemma VALUES ("n#07309843","n","harpooner","N");
INSERT INTO english_lemma VALUES ("n#07309843","n","harpooneer","N");
INSERT INTO english_lemma VALUES ("n#07309941","n","harpsichordist","N");
INSERT INTO english_lemma VALUES ("n#07310035","n","harridan","N");
INSERT INTO english_lemma VALUES ("n#07310125","n","harvester","N");
INSERT INTO english_lemma VALUES ("n#07310125","n","reaper","N");
INSERT INTO english_lemma VALUES ("n#07310229","n","has-been","N");
INSERT INTO english_lemma VALUES ("n#07310229","n","back-number","N");
INSERT INTO english_lemma VALUES ("n#07310330","n","hash_head","N");
INSERT INTO english_lemma VALUES ("n#07310403","n","hatchet_man","N");
INSERT INTO english_lemma VALUES ("n#07310403","n","enforcer","N");
INSERT INTO english_lemma VALUES ("n#07310534","n","hatchet_man","N");
INSERT INTO english_lemma VALUES ("n#07310534","n","iceman","N");
INSERT INTO english_lemma VALUES ("n#07310622","n","hatemonger","N");
INSERT INTO english_lemma VALUES ("n#07310712","n","hater","N");
INSERT INTO english_lemma VALUES ("n#07310854","n","hatmaker","N");
INSERT INTO english_lemma VALUES ("n#07310854","n","hatter","N");
INSERT INTO english_lemma VALUES ("n#07310854","n","milliner","N");
INSERT INTO english_lemma VALUES ("n#07310854","n","modiste","N");
INSERT INTO english_lemma VALUES ("n#07310971","n","hauler","N");
INSERT INTO english_lemma VALUES ("n#07310971","n","haulier","N");
INSERT INTO english_lemma VALUES ("n#07311054","n","hawk","N");
INSERT INTO english_lemma VALUES ("n#07311054","n","war_hawk","N");
INSERT INTO english_lemma VALUES ("n#07311190","n","head","N");
INSERT INTO english_lemma VALUES ("n#07311393","n","head","N");
INSERT INTO english_lemma VALUES ("n#07311393","n","chief","N");
INSERT INTO english_lemma VALUES ("n#07311393","n","top_dog","N");
INSERT INTO english_lemma VALUES ("n#07311648","n","head","N");
INSERT INTO english_lemma VALUES ("n#07311746","n","headhunter","N");
INSERT INTO english_lemma VALUES ("n#07311746","n","head-shrinker","N");
INSERT INTO english_lemma VALUES ("n#07311887","n","headhunter","N");
INSERT INTO english_lemma VALUES ("n#07312009","n","headliner","N");
INSERT INTO english_lemma VALUES ("n#07312009","n","star","N");
INSERT INTO english_lemma VALUES ("n#07312114","n","head_linesman","N");
INSERT INTO english_lemma VALUES ("n#07312239","n","headman","N");
INSERT INTO english_lemma VALUES ("n#07312239","n","tribal_chief","N");
INSERT INTO english_lemma VALUES ("n#07312239","n","chieftain","N");
INSERT INTO english_lemma VALUES ("n#07312365","n","headmaster","N");
INSERT INTO english_lemma VALUES ("n#07312365","n","schoolmaster","N");
INSERT INTO english_lemma VALUES ("n#07312365","n","master","N");
INSERT INTO english_lemma VALUES ("n#07312493","n","headmistress","N");
INSERT INTO english_lemma VALUES ("n#07312570","n","head_of_state","N");
INSERT INTO english_lemma VALUES ("n#07312570","n","chief_of_state","N");
INSERT INTO english_lemma VALUES ("n#07312742","n","headsman","N");
INSERT INTO english_lemma VALUES ("n#07312742","n","headman","N");
INSERT INTO english_lemma VALUES ("n#07312854","n","health_professional","N");
INSERT INTO english_lemma VALUES ("n#07312854","n","health_care_provider","N");
INSERT INTO english_lemma VALUES ("n#07312854","n","caregiver","N");
INSERT INTO english_lemma VALUES ("n#07313163","n","hearer","N");
INSERT INTO english_lemma VALUES ("n#07313163","n","listener","N");
INSERT INTO english_lemma VALUES ("n#07313163","n","auditor","N");
INSERT INTO english_lemma VALUES ("n#07313305","n","audile","N");
INSERT INTO english_lemma VALUES ("n#07313422","n","motile","N");
INSERT INTO english_lemma VALUES ("n#07313553","n","visualizer","N");
INSERT INTO english_lemma VALUES ("n#07313655","n","hearing_examiner","N");
INSERT INTO english_lemma VALUES ("n#07313655","n","hearing_officer","N");
INSERT INTO english_lemma VALUES ("n#07313887","n","heartthrob","N");
INSERT INTO english_lemma VALUES ("n#07313968","n","heathen","N");
INSERT INTO english_lemma VALUES ("n#07313968","n","pagan","N");
INSERT INTO english_lemma VALUES ("n#07313968","n","gentile","N");
INSERT INTO english_lemma VALUES ("n#07313968","n","infidel","N");
INSERT INTO english_lemma VALUES ("n#07314128","n","paynim","N");
INSERT INTO english_lemma VALUES ("n#07314212","n","heavy_hitter","N");
INSERT INTO english_lemma VALUES ("n#07314352","n","heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07314449","n","heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07314549","n","heavy","N");
INSERT INTO english_lemma VALUES ("n#07314636","n","heckler","N");
INSERT INTO english_lemma VALUES ("n#07314636","n","badgerer","N");
INSERT INTO english_lemma VALUES ("n#07314775","n","hedonist","N");
INSERT INTO english_lemma VALUES ("n#07314775","n","pleasure_seeker","N");
INSERT INTO english_lemma VALUES ("n#07314916","n","Heidelberg_man","N");
INSERT INTO english_lemma VALUES ("n#07314916","n","Homo_heidelbergensis","N");
INSERT INTO english_lemma VALUES ("n#07315043","n","heir","N");
INSERT INTO english_lemma VALUES ("n#07315043","n","inheritor","N");
INSERT INTO english_lemma VALUES ("n#07315043","n","heritor","N");
INSERT INTO english_lemma VALUES ("n#07315278","n","heir_apparent","N");
INSERT INTO english_lemma VALUES ("n#07315449","n","heir-at-law","N");
INSERT INTO english_lemma VALUES ("n#07315588","n","heiress","N");
INSERT INTO english_lemma VALUES ("n#07315588","n","inheritress","N");
INSERT INTO english_lemma VALUES ("n#07315588","n","inheritrix","N");
INSERT INTO english_lemma VALUES ("n#07315682","n","heir_presumptive","N");
INSERT INTO english_lemma VALUES ("n#07315860","n","hellion","N");
INSERT INTO english_lemma VALUES ("n#07315860","n","heller","N");
INSERT INTO english_lemma VALUES ("n#07315860","n","devil","N");
INSERT INTO english_lemma VALUES ("n#07316030","n","hellhound","N");
INSERT INTO english_lemma VALUES ("n#07316101","n","hell-kite","N");
INSERT INTO english_lemma VALUES ("n#07316101","n","hell-rooster","N");
INSERT INTO english_lemma VALUES ("n#07316101","n","gamecock","N");
INSERT INTO english_lemma VALUES ("n#07316219","n","helmsman","N");
INSERT INTO english_lemma VALUES ("n#07316219","n","steersman","N");
INSERT INTO english_lemma VALUES ("n#07316332","n","helpmate","N");
INSERT INTO english_lemma VALUES ("n#07316332","n","helpmeet","N");
INSERT INTO english_lemma VALUES ("n#07316415","n","hematologist","N");
INSERT INTO english_lemma VALUES ("n#07316415","n","haematologist","N");
INSERT INTO english_lemma VALUES ("n#07316564","n","hemiplegic","N");
INSERT INTO english_lemma VALUES ("n#07316687","n","hemophiliac","N");
INSERT INTO english_lemma VALUES ("n#07316687","n","haemophiliac","N");
INSERT INTO english_lemma VALUES ("n#07316687","n","bleeder","N");
INSERT INTO english_lemma VALUES ("n#07316687","n","hemophile","N");
INSERT INTO english_lemma VALUES ("n#07316687","n","haemophile","N");
INSERT INTO english_lemma VALUES ("n#07316863","n","herald","N");
INSERT INTO english_lemma VALUES ("n#07317033","n","herbalist","N");
INSERT INTO english_lemma VALUES ("n#07317033","n","herb_doctor","N");
INSERT INTO english_lemma VALUES ("n#07317144","n","herder","N");
INSERT INTO english_lemma VALUES ("n#07317144","n","herdsman","N");
INSERT INTO english_lemma VALUES ("n#07317144","n","drover","N");
INSERT INTO english_lemma VALUES ("n#07317296","n","heretic","N");
INSERT INTO english_lemma VALUES ("n#07317296","n","misbeliever","N");
INSERT INTO english_lemma VALUES ("n#07317296","n","religious_outcast","N");
INSERT INTO english_lemma VALUES ("n#07317476","n","heretic","N");
INSERT INTO english_lemma VALUES ("n#07317603","n","hermaphrodite","N");
INSERT INTO english_lemma VALUES ("n#07317603","n","gynandromorph","N");
INSERT INTO english_lemma VALUES ("n#07317603","n","androgyne","N");
INSERT INTO english_lemma VALUES ("n#07317603","n","epicine","N");
INSERT INTO english_lemma VALUES ("n#07317603","n","epicine_person","N");
INSERT INTO english_lemma VALUES ("n#07317783","n","hermit","N");
INSERT INTO english_lemma VALUES ("n#07317783","n","recluse","N");
INSERT INTO english_lemma VALUES ("n#07317783","n","troglodyte","N");
INSERT INTO english_lemma VALUES ("n#07317902","n","herpetologist","N");
INSERT INTO english_lemma VALUES ("n#07318009","n","protagonist","N");
INSERT INTO english_lemma VALUES ("n#07318129","n","antihero","N");
INSERT INTO english_lemma VALUES ("n#07318273","n","hero","N");
INSERT INTO english_lemma VALUES ("n#07318455","n","heroine","N");
INSERT INTO english_lemma VALUES ("n#07318560","n","heroine","N");
INSERT INTO english_lemma VALUES ("n#07318667","n","heroin_addict","N");
INSERT INTO english_lemma VALUES ("n#07318753","n","hero_worshiper","N");
INSERT INTO english_lemma VALUES ("n#07318753","n","hero_worshipper","N");
INSERT INTO english_lemma VALUES ("n#07318859","n","Herr","N");
INSERT INTO english_lemma VALUES ("n#07318983","n","heterosexual","N");
INSERT INTO english_lemma VALUES ("n#07318983","n","heterosexual_person","N");
INSERT INTO english_lemma VALUES ("n#07318983","n","straight_person","N");
INSERT INTO english_lemma VALUES ("n#07318983","n","straight","N");
INSERT INTO english_lemma VALUES ("n#07319200","n","hewer","N");
INSERT INTO english_lemma VALUES ("n#07319269","n","highbinder","N");
INSERT INTO english_lemma VALUES ("n#07319346","n","highbrow","N");
INSERT INTO english_lemma VALUES ("n#07319443","n","high_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07319587","n","highflier","N");
INSERT INTO english_lemma VALUES ("n#07319587","n","highflyer","N");
INSERT INTO english_lemma VALUES ("n#07319693","n","Highlander","N");
INSERT INTO english_lemma VALUES ("n#07319787","n","Highlander","N");
INSERT INTO english_lemma VALUES ("n#07319885","n","high-muck-a-muck","N");
INSERT INTO english_lemma VALUES ("n#07319885","n","pooh-bah","N");
INSERT INTO english_lemma VALUES ("n#07320004","n","Highness","N");
INSERT INTO english_lemma VALUES ("n#07320162","n","high_roller","N");
INSERT INTO english_lemma VALUES ("n#07320251","n","highjacker","N");
INSERT INTO english_lemma VALUES ("n#07320251","n","highwayman","N");
INSERT INTO english_lemma VALUES ("n#07320251","n","hijacker","N");
INSERT INTO english_lemma VALUES ("n#07320251","n","road_agent","N");
INSERT INTO english_lemma VALUES ("n#07320396","n","highjacker","N");
INSERT INTO english_lemma VALUES ("n#07320396","n","hijacker","N");
INSERT INTO english_lemma VALUES ("n#07320579","n","highway_engineer","N");
INSERT INTO english_lemma VALUES ("n#07320727","n","hiker","N");
INSERT INTO english_lemma VALUES ("n#07320830","n","hillbilly","N");
INSERT INTO english_lemma VALUES ("n#07320830","n","bushwhacker","N");
INSERT INTO english_lemma VALUES ("n#07320948","n","hippie","N");
INSERT INTO english_lemma VALUES ("n#07320948","n","hippy","N");
INSERT INTO english_lemma VALUES ("n#07320948","n","flower_child","N");
INSERT INTO english_lemma VALUES ("n#07321142","n","hired_hand","N");
INSERT INTO english_lemma VALUES ("n#07321142","n","hand","N");
INSERT INTO english_lemma VALUES ("n#07321142","n","hired_man","N");
INSERT INTO english_lemma VALUES ("n#07321376","n","hireling","N");
INSERT INTO english_lemma VALUES ("n#07321376","n","pensionary","N");
INSERT INTO english_lemma VALUES ("n#07321477","n","historian","N");
INSERT INTO english_lemma VALUES ("n#07321477","n","historiographer","N");
INSERT INTO english_lemma VALUES ("n#07321737","n","hitchhiker","N");
INSERT INTO english_lemma VALUES ("n#07321858","n","hoarder","N");
INSERT INTO english_lemma VALUES ("n#07322050","n","hobbledehoy","N");
INSERT INTO english_lemma VALUES ("n#07322146","n","hobbyist","N");
INSERT INTO english_lemma VALUES ("n#07322267","n","hockey_coach","N");
INSERT INTO english_lemma VALUES ("n#07322351","n","hockey_player","N");
INSERT INTO english_lemma VALUES ("n#07322474","n","hod_carrier","N");
INSERT INTO english_lemma VALUES ("n#07322474","n","hodman","N");
INSERT INTO english_lemma VALUES ("n#07322596","n","hog","N");
INSERT INTO english_lemma VALUES ("n#07322596","n","pig","N");
INSERT INTO english_lemma VALUES ("n#07322692","n","holder","N");
INSERT INTO english_lemma VALUES ("n#07322893","n","holdout","N");
INSERT INTO english_lemma VALUES ("n#07323068","n","holdover","N");
INSERT INTO english_lemma VALUES ("n#07323068","n","hangover","N");
INSERT INTO english_lemma VALUES ("n#07323182","n","holdup_man","N");
INSERT INTO english_lemma VALUES ("n#07323182","n","stickup_man","N");
INSERT INTO english_lemma VALUES ("n#07323285","n","Holy_Roller","N");
INSERT INTO english_lemma VALUES ("n#07323396","n","Holy_Roman_Emperor","N");
INSERT INTO english_lemma VALUES ("n#07323531","n","homeboy","N");
INSERT INTO english_lemma VALUES ("n#07323640","n","homebuilder","N");
INSERT INTO english_lemma VALUES ("n#07323640","n","housebuilder","N");
INSERT INTO english_lemma VALUES ("n#07323752","n","home_buyer","N");
INSERT INTO english_lemma VALUES ("n#07323831","n","homegirl","N");
INSERT INTO english_lemma VALUES ("n#07323943","n","homeless","N");
INSERT INTO english_lemma VALUES ("n#07323943","n","homeless_person","N");
INSERT INTO english_lemma VALUES ("n#07324110","n","homemaker","N");
INSERT INTO english_lemma VALUES ("n#07324222","n","homeopath","N");
INSERT INTO english_lemma VALUES ("n#07324222","n","homoeopath","N");
INSERT INTO english_lemma VALUES ("n#07324319","n","homeowner","N");
INSERT INTO english_lemma VALUES ("n#07324319","n","householder","N");
INSERT INTO english_lemma VALUES ("n#07324412","n","Home_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07324412","n","Secretary_of_State_for_the_Home_Department","N");
INSERT INTO english_lemma VALUES ("n#07324596","n","homo_erectus","N");
INSERT INTO english_lemma VALUES ("n#07324791","n","homosexual","N");
INSERT INTO english_lemma VALUES ("n#07324791","n","homo","N");
INSERT INTO english_lemma VALUES ("n#07324791","n","gay","N");
INSERT INTO english_lemma VALUES ("n#07324987","n","honoree","N");
INSERT INTO english_lemma VALUES ("n#07325143","n","honor_guard","N");
INSERT INTO english_lemma VALUES ("n#07325143","n","guard_of_honor","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","hood","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","hoodlum","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","goon","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","punk","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","thug","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","tough","N");
INSERT INTO english_lemma VALUES ("n#07325293","n","toughie","N");
INSERT INTO english_lemma VALUES ("n#07325421","n","hoofer","N");
INSERT INTO english_lemma VALUES ("n#07325495","n","hope","N");
INSERT INTO english_lemma VALUES ("n#07325643","n","horse_doctor","N");
INSERT INTO english_lemma VALUES ("n#07325734","n","horseman","N");
INSERT INTO english_lemma VALUES ("n#07325734","n","horse_fancier","N");
INSERT INTO english_lemma VALUES ("n#07325845","n","horseman","N");
INSERT INTO english_lemma VALUES ("n#07325845","n","equestrian","N");
INSERT INTO english_lemma VALUES ("n#07325845","n","horseback_rider","N");
INSERT INTO english_lemma VALUES ("n#07326066","n","horse_trader","N");
INSERT INTO english_lemma VALUES ("n#07326141","n","horsewoman","N");
INSERT INTO english_lemma VALUES ("n#07326214","n","horse_wrangler","N");
INSERT INTO english_lemma VALUES ("n#07326214","n","wrangler","N");
INSERT INTO english_lemma VALUES ("n#07326330","n","horticulturist","N");
INSERT INTO english_lemma VALUES ("n#07326509","n","hosier","N");
INSERT INTO english_lemma VALUES ("n#07326619","n","host","N");
INSERT INTO english_lemma VALUES ("n#07326619","n","innkeeper","N");
INSERT INTO english_lemma VALUES ("n#07326766","n","hosteller","N");
INSERT INTO english_lemma VALUES ("n#07326875","n","hostess","N");
INSERT INTO english_lemma VALUES ("n#07326946","n","host","N");
INSERT INTO english_lemma VALUES ("n#07327154","n","hostess","N");
INSERT INTO english_lemma VALUES ("n#07327220","n","hostage","N");
INSERT INTO english_lemma VALUES ("n#07327220","n","surety","N");
INSERT INTO english_lemma VALUES ("n#07327373","n","hotel_detective","N");
INSERT INTO english_lemma VALUES ("n#07327373","n","house_detective","N");
INSERT INTO english_lemma VALUES ("n#07327373","n","house_dick","N");
INSERT INTO english_lemma VALUES ("n#07327521","n","hotelier","N");
INSERT INTO english_lemma VALUES ("n#07327521","n","hotelkeeper","N");
INSERT INTO english_lemma VALUES ("n#07327521","n","hotel_manager","N");
INSERT INTO english_lemma VALUES ("n#07327521","n","hotelman","N");
INSERT INTO english_lemma VALUES ("n#07327521","n","hosteller","N");
INSERT INTO english_lemma VALUES ("n#07327658","n","housebreaker","N");
INSERT INTO english_lemma VALUES ("n#07327658","n","cat_burglar","N");
INSERT INTO english_lemma VALUES ("n#07327801","n","housefather","N");
INSERT INTO english_lemma VALUES ("n#07327904","n","house_guest","N");
INSERT INTO english_lemma VALUES ("n#07327904","n","houseguest","N");
INSERT INTO english_lemma VALUES ("n#07328008","n","house_husband","N");
INSERT INTO english_lemma VALUES ("n#07328132","n","housekeeper","N");
INSERT INTO english_lemma VALUES ("n#07328255","n","housemaster","N");
INSERT INTO english_lemma VALUES ("n#07328356","n","housemother","N");
INSERT INTO english_lemma VALUES ("n#07328476","n","house_painter","N");
INSERT INTO english_lemma VALUES ("n#07328575","n","house_physician","N");
INSERT INTO english_lemma VALUES ("n#07328575","n","resident","N");
INSERT INTO english_lemma VALUES ("n#07328575","n","resident_physician","N");
INSERT INTO english_lemma VALUES ("n#07328822","n","housewife","N");
INSERT INTO english_lemma VALUES ("n#07328822","n","lady_of_the_house","N");
INSERT INTO english_lemma VALUES ("n#07328822","n","woman_of_the_house","N");
INSERT INTO english_lemma VALUES ("n#07328822","n","housekeeper","N");
INSERT INTO english_lemma VALUES ("n#07328997","n","housewrecker","N");
INSERT INTO english_lemma VALUES ("n#07328997","n","housebreaker","N");
INSERT INTO english_lemma VALUES ("n#07329144","n","housing_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07329253","n","Houyhnhnm","N");
INSERT INTO english_lemma VALUES ("n#07329395","n","huckster","N");
INSERT INTO english_lemma VALUES ("n#07329395","n","hawker","N");
INSERT INTO english_lemma VALUES ("n#07329395","n","tout","N");
INSERT INTO english_lemma VALUES ("n#07329395","n","cheap-jack","N");
INSERT INTO english_lemma VALUES ("n#07329521","n","huckster","N");
INSERT INTO english_lemma VALUES ("n#07329622","n","Huguenot","N");
INSERT INTO english_lemma VALUES ("n#07329725","n","humanist","N");
INSERT INTO english_lemma VALUES ("n#07329866","n","humanist","N");
INSERT INTO english_lemma VALUES ("n#07329962","n","humanitarian","N");
INSERT INTO english_lemma VALUES ("n#07329962","n","do-gooder","N");
INSERT INTO english_lemma VALUES ("n#07329962","n","improver","N");
INSERT INTO english_lemma VALUES ("n#07330115","n","humorist","N");
INSERT INTO english_lemma VALUES ("n#07330115","n","humourist","N");
INSERT INTO english_lemma VALUES ("n#07330311","n","humpback","N");
INSERT INTO english_lemma VALUES ("n#07330311","n","hunchback","N");
INSERT INTO english_lemma VALUES ("n#07330311","n","crookback","N");
INSERT INTO english_lemma VALUES ("n#07330469","n","Hun","N");
INSERT INTO english_lemma VALUES ("n#07330603","n","hunger_marcher","N");
INSERT INTO english_lemma VALUES ("n#07330738","n","hunk","N");
INSERT INTO english_lemma VALUES ("n#07330825","n","hunted_person","N");
INSERT INTO english_lemma VALUES ("n#07330925","n","hunter","N");
INSERT INTO english_lemma VALUES ("n#07330925","n","huntsman","N");
INSERT INTO english_lemma VALUES ("n#07331155","n","huntress","N");
INSERT INTO english_lemma VALUES ("n#07331224","n","hunter","N");
INSERT INTO english_lemma VALUES ("n#07331333","n","hurdler","N");
INSERT INTO english_lemma VALUES ("n#07331418","n","husband","N");
INSERT INTO english_lemma VALUES ("n#07331418","n","hubby","N");
INSERT INTO english_lemma VALUES ("n#07331418","n","married_man","N");
INSERT INTO english_lemma VALUES ("n#07331628","n","ex-husband","N");
INSERT INTO english_lemma VALUES ("n#07331628","n","ex","N");
INSERT INTO english_lemma VALUES ("n#07331738","n","hussar","N");
INSERT INTO english_lemma VALUES ("n#07331860","n","hustler","N");
INSERT INTO english_lemma VALUES ("n#07331860","n","wheeler_dealer","N");
INSERT INTO english_lemma VALUES ("n#07331860","n","operator","N");
INSERT INTO english_lemma VALUES ("n#07332043","n","hyperope","N");
INSERT INTO english_lemma VALUES ("n#07332142","n","hypnotist","N");
INSERT INTO english_lemma VALUES ("n#07332142","n","hypnotizer","N");
INSERT INTO english_lemma VALUES ("n#07332142","n","mesmerist","N");
INSERT INTO english_lemma VALUES ("n#07332252","n","hypochondriac","N");
INSERT INTO english_lemma VALUES ("n#07332358","n","hypocrite","N");
INSERT INTO english_lemma VALUES ("n#07332358","n","dissembler","N");
INSERT INTO english_lemma VALUES ("n#07332358","n","phony","N");
INSERT INTO english_lemma VALUES ("n#07332358","n","phoney","N");
INSERT INTO english_lemma VALUES ("n#07332563","n","iceman","N");
INSERT INTO english_lemma VALUES ("n#07332649","n","ice-skater","N");
INSERT INTO english_lemma VALUES ("n#07332740","n","ichthyologist","N");
INSERT INTO english_lemma VALUES ("n#07332830","n","iconoclast","N");
INSERT INTO english_lemma VALUES ("n#07332830","n","image_breaker","N");
INSERT INTO english_lemma VALUES ("n#07332965","n","idealist","N");
INSERT INTO english_lemma VALUES ("n#07332965","n","dreamer","N");
INSERT INTO english_lemma VALUES ("n#07333128","n","identical_twin","N");
INSERT INTO english_lemma VALUES ("n#07333128","n","monozygotic_twin","N");
INSERT INTO english_lemma VALUES ("n#07333128","n","monozygous_twin","N");
INSERT INTO english_lemma VALUES ("n#07333306","n","ideologist","N");
INSERT INTO english_lemma VALUES ("n#07333306","n","ideologue","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","idiot","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","imbecile","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","cretin","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","moron","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","changeling","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","half-wit","N");
INSERT INTO english_lemma VALUES ("n#07333403","n","retard","N");
INSERT INTO english_lemma VALUES ("n#07333550","n","idler","N");
INSERT INTO english_lemma VALUES ("n#07333550","n","loafer","N");
INSERT INTO english_lemma VALUES ("n#07333550","n","do-nothing","N");
INSERT INTO english_lemma VALUES ("n#07333550","n","layabout","N");
INSERT INTO english_lemma VALUES ("n#07333550","n","bum","N");
INSERT INTO english_lemma VALUES ("n#07333898","n","idol","N");
INSERT INTO english_lemma VALUES ("n#07333898","n","matinee_idol","N");
INSERT INTO english_lemma VALUES ("n#07334027","n","idolater","N");
INSERT INTO english_lemma VALUES ("n#07334027","n","idol_worshiper","N");
INSERT INTO english_lemma VALUES ("n#07334144","n","idolatress","N");
INSERT INTO english_lemma VALUES ("n#07334217","n","ignoramus","N");
INSERT INTO english_lemma VALUES ("n#07334217","n","know_nothing","N");
INSERT INTO english_lemma VALUES ("n#07334217","n","uneducated_person","N");
INSERT INTO english_lemma VALUES ("n#07334362","n","illiterate","N");
INSERT INTO english_lemma VALUES ("n#07334362","n","illiterate_person","N");
INSERT INTO english_lemma VALUES ("n#07334362","n","analphabetic","N");
INSERT INTO english_lemma VALUES ("n#07334477","n","imam","N");
INSERT INTO english_lemma VALUES ("n#07334477","n","imaum","N");
INSERT INTO english_lemma VALUES ("n#07334599","n","immigrant","N");
INSERT INTO english_lemma VALUES ("n#07334734","n","immortal","N");
INSERT INTO english_lemma VALUES ("n#07334873","n","immune","N");
INSERT INTO english_lemma VALUES ("n#07334992","n","immunologist","N");
INSERT INTO english_lemma VALUES ("n#07334992","n","serologist","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","imp","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","scamp","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","monkey","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","rascal","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","rapscallion","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","scalawag","N");
INSERT INTO english_lemma VALUES ("n#07335090","n","scallywag","N");
INSERT INTO english_lemma VALUES ("n#07335253","n","imperialist","N");
INSERT INTO english_lemma VALUES ("n#07335336","n","impersonator","N");
INSERT INTO english_lemma VALUES ("n#07335336","n","imitator","N");
INSERT INTO english_lemma VALUES ("n#07335484","n","important_person","N");
INSERT INTO english_lemma VALUES ("n#07335484","n","influential_person","N");
INSERT INTO english_lemma VALUES ("n#07335484","n","personage","N");
INSERT INTO english_lemma VALUES ("n#07335997","n","importer","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","imposter","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","impostor","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","pretender","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","fake","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","faker","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","fraud","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","sham","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","pseudo","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","pseud","N");
INSERT INTO english_lemma VALUES ("n#07336148","n","role_player","N");
INSERT INTO english_lemma VALUES ("n#07336361","n","impressionist","N");
INSERT INTO english_lemma VALUES ("n#07336472","n","incompetent","N");
INSERT INTO english_lemma VALUES ("n#07336472","n","incompetent_person","N");
INSERT INTO english_lemma VALUES ("n#07336640","n","incubus","N");
INSERT INTO english_lemma VALUES ("n#07336733","n","incumbent","N");
INSERT INTO english_lemma VALUES ("n#07336733","n","officeholder","N");
INSERT INTO english_lemma VALUES ("n#07336854","n","incurable","N");
INSERT INTO english_lemma VALUES ("n#07336945","n","indexer","N");
INSERT INTO english_lemma VALUES ("n#07337028","n","Indian_agent","N");
INSERT INTO english_lemma VALUES ("n#07337191","n","Indian_chief","N");
INSERT INTO english_lemma VALUES ("n#07337345","n","Indian_giver","N");
INSERT INTO english_lemma VALUES ("n#07337458","n","individual","N");
INSERT INTO english_lemma VALUES ("n#07337550","n","industrialist","N");
INSERT INTO english_lemma VALUES ("n#07337713","n","infanticide","N");
INSERT INTO english_lemma VALUES ("n#07337801","n","infantryman","N");
INSERT INTO english_lemma VALUES ("n#07337801","n","marcher","N");
INSERT INTO english_lemma VALUES ("n#07337801","n","foot_soldier","N");
INSERT INTO english_lemma VALUES ("n#07337801","n","footslogger","N");
INSERT INTO english_lemma VALUES ("n#07337982","n","inferior","N");
INSERT INTO english_lemma VALUES ("n#07338095","n","infernal","N");
INSERT INTO english_lemma VALUES ("n#07338208","n","infielder","N");
INSERT INTO english_lemma VALUES ("n#07338421","n","infiltrator","N");
INSERT INTO english_lemma VALUES ("n#07338522","n","infiltrator","N");
INSERT INTO english_lemma VALUES ("n#07338656","n","informant","N");
INSERT INTO english_lemma VALUES ("n#07338656","n","source","N");
INSERT INTO english_lemma VALUES ("n#07338772","n","informer","N");
INSERT INTO english_lemma VALUES ("n#07338772","n","betrayer","N");
INSERT INTO english_lemma VALUES ("n#07338772","n","rat","N");
INSERT INTO english_lemma VALUES ("n#07338772","n","squealer","N");
INSERT INTO english_lemma VALUES ("n#07338951","n","ingenue","N");
INSERT INTO english_lemma VALUES ("n#07339074","n","ingenue","N");
INSERT INTO english_lemma VALUES ("n#07339208","n","ingrate","N");
INSERT INTO english_lemma VALUES ("n#07339208","n","thankless_wretch","N");
INSERT INTO english_lemma VALUES ("n#07339208","n","ungrateful_person","N");
INSERT INTO english_lemma VALUES ("n#07339332","n","initiate","N");
INSERT INTO english_lemma VALUES ("n#07339332","n","learned_person","N");
INSERT INTO english_lemma VALUES ("n#07339332","n","pundit","N");
INSERT INTO english_lemma VALUES ("n#07339332","n","savant","N");
INSERT INTO english_lemma VALUES ("n#07339486","n","in-law","N");
INSERT INTO english_lemma VALUES ("n#07339486","n","relative-in-law","N");
INSERT INTO english_lemma VALUES ("n#07339687","n","inmate","N");
INSERT INTO english_lemma VALUES ("n#07339831","n","inpatient","N");
INSERT INTO english_lemma VALUES ("n#07339831","n","inmate","N");
INSERT INTO english_lemma VALUES ("n#07339981","n","inquirer","N");
INSERT INTO english_lemma VALUES ("n#07339981","n","enquirer","N");
INSERT INTO english_lemma VALUES ("n#07339981","n","questioner","N");
INSERT INTO english_lemma VALUES ("n#07339981","n","asker","N");
INSERT INTO english_lemma VALUES ("n#07340185","n","inquiry_agent","N");
INSERT INTO english_lemma VALUES ("n#07340274","n","inquisitor","N");
INSERT INTO english_lemma VALUES ("n#07340274","n","interrogator","N");
INSERT INTO english_lemma VALUES ("n#07340383","n","insider","N");
INSERT INTO english_lemma VALUES ("n#07340548","n","insomniac","N");
INSERT INTO english_lemma VALUES ("n#07340548","n","sleepless_person","N");
INSERT INTO english_lemma VALUES ("n#07340647","n","inspector","N");
INSERT INTO english_lemma VALUES ("n#07340732","n","inspector_general","N");
INSERT INTO english_lemma VALUES ("n#07340845","n","instigator","N");
INSERT INTO english_lemma VALUES ("n#07340845","n","initiator","N");
INSERT INTO english_lemma VALUES ("n#07340973","n","instigator","N");
INSERT INTO english_lemma VALUES ("n#07340973","n","provoker","N");
INSERT INTO english_lemma VALUES ("n#07340973","n","inciter","N");
INSERT INTO english_lemma VALUES ("n#07340973","n","instigant","N");
INSERT INTO english_lemma VALUES ("n#07340973","n","firebrand","N");
INSERT INTO english_lemma VALUES ("n#07341176","n","instructress","N");
INSERT INTO english_lemma VALUES ("n#07341253","n","instrument","N");
INSERT INTO english_lemma VALUES ("n#07341253","n","pawn","N");
INSERT INTO english_lemma VALUES ("n#07341253","n","cat's-paw","N");
INSERT INTO english_lemma VALUES ("n#07341368","n","insurance_broker","N");
INSERT INTO english_lemma VALUES ("n#07341368","n","insurance_agent","N");
INSERT INTO english_lemma VALUES ("n#07341368","n","general_agent","N");
INSERT INTO english_lemma VALUES ("n#07341493","n","insurgent","N");
INSERT INTO english_lemma VALUES ("n#07341493","n","insurrectionist","N");
INSERT INTO english_lemma VALUES ("n#07341493","n","mutineer","N");
INSERT INTO english_lemma VALUES ("n#07341493","n","rebel","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","interior_designer","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","designer","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","interior_decorator","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","house_decorator","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","room_decorator","N");
INSERT INTO english_lemma VALUES ("n#07341678","n","decorator","N");
INSERT INTO english_lemma VALUES ("n#07341904","n","interlocutor","N");
INSERT INTO english_lemma VALUES ("n#07341904","n","conversational_partner","N");
INSERT INTO english_lemma VALUES ("n#07342029","n","interlocutor","N");
INSERT INTO english_lemma VALUES ("n#07342029","n","middleman","N");
INSERT INTO english_lemma VALUES ("n#07342196","n","intern","N");
INSERT INTO english_lemma VALUES ("n#07342196","n","interne","N");
INSERT INTO english_lemma VALUES ("n#07342196","n","internist","N");
INSERT INTO english_lemma VALUES ("n#07342196","n","houseman","N");
INSERT INTO english_lemma VALUES ("n#07342196","n","medical_intern","N");
INSERT INTO english_lemma VALUES ("n#07342413","n","internationalist","N");
INSERT INTO english_lemma VALUES ("n#07342545","n","internationalist","N");
INSERT INTO english_lemma VALUES ("n#07342639","n","internee","N");
INSERT INTO english_lemma VALUES ("n#07342778","n","internuncio","N");
INSERT INTO english_lemma VALUES ("n#07342915","n","interpreter","N");
INSERT INTO english_lemma VALUES ("n#07342915","n","translator","N");
INSERT INTO english_lemma VALUES ("n#07343064","n","interpreter","N");
INSERT INTO english_lemma VALUES ("n#07343282","n","interviewee","N");
INSERT INTO english_lemma VALUES ("n#07343385","n","interviewer","N");
INSERT INTO english_lemma VALUES ("n#07343477","n","introvert","N");
INSERT INTO english_lemma VALUES ("n#07343650","n","intruder","N");
INSERT INTO english_lemma VALUES ("n#07343650","n","interloper","N");
INSERT INTO english_lemma VALUES ("n#07343650","n","trespasser","N");
INSERT INTO english_lemma VALUES ("n#07343952","n","invader","N");
INSERT INTO english_lemma VALUES ("n#07343952","n","encroacher","N");
INSERT INTO english_lemma VALUES ("n#07344066","n","invalid","N");
INSERT INTO english_lemma VALUES ("n#07344066","n","shut-in","N");
INSERT INTO english_lemma VALUES ("n#07344208","n","inventor","N");
INSERT INTO english_lemma VALUES ("n#07344208","n","discoverer","N");
INSERT INTO english_lemma VALUES ("n#07344208","n","artificer","N");
INSERT INTO english_lemma VALUES ("n#07344414","n","investigator","N");
INSERT INTO english_lemma VALUES ("n#07344587","n","investment_adviser","N");
INSERT INTO english_lemma VALUES ("n#07344587","n","investment_advisor","N");
INSERT INTO english_lemma VALUES ("n#07344725","n","investment_banker","N");
INSERT INTO english_lemma VALUES ("n#07344725","n","underwriter","N");
INSERT INTO english_lemma VALUES ("n#07344878","n","investor","N");
INSERT INTO english_lemma VALUES ("n#07345139","n","invigilator","N");
INSERT INTO english_lemma VALUES ("n#07345269","n","ironmonger","N");
INSERT INTO english_lemma VALUES ("n#07345269","n","hardwareman","N");
INSERT INTO english_lemma VALUES ("n#07345418","n","ironside","N");
INSERT INTO english_lemma VALUES ("n#07345507","n","ironworker","N");
INSERT INTO english_lemma VALUES ("n#07345617","n","irredentist","N");
INSERT INTO english_lemma VALUES ("n#07345617","n","irridentist","N");
INSERT INTO english_lemma VALUES ("n#07345715","n","islander","N");
INSERT INTO english_lemma VALUES ("n#07345715","n","island-dweller","N");
INSERT INTO english_lemma VALUES ("n#07345813","n","isolationist","N");
INSERT INTO english_lemma VALUES ("n#07345924","n","itinerant","N");
INSERT INTO english_lemma VALUES ("n#07345924","n","peripatetic","N");
INSERT INTO english_lemma VALUES ("n#07346050","n","Jack_of_all_trades","N");
INSERT INTO english_lemma VALUES ("n#07346178","n","Jacob","N");
INSERT INTO english_lemma VALUES ("n#07346461","n","Jacobean","N");
INSERT INTO english_lemma VALUES ("n#07346582","n","Jacobin","N");
INSERT INTO english_lemma VALUES ("n#07346733","n","Jacobite","N");
INSERT INTO english_lemma VALUES ("n#07346865","n","Janissary","N");
INSERT INTO english_lemma VALUES ("n#07346938","n","janissary","N");
INSERT INTO english_lemma VALUES ("n#07347062","n","janitor","N");
INSERT INTO english_lemma VALUES ("n#07347165","n","Jansenist","N");
INSERT INTO english_lemma VALUES ("n#07347245","n","Java_man","N");
INSERT INTO english_lemma VALUES ("n#07347245","n","Trinil_man","N");
INSERT INTO english_lemma VALUES ("n#07347377","n","jaywalker","N");
INSERT INTO english_lemma VALUES ("n#07347485","n","jazz_musician","N");
INSERT INTO english_lemma VALUES ("n#07347485","n","jazzman","N");
INSERT INTO english_lemma VALUES ("n#07347598","n","Jekyll_and_Hyde","N");
INSERT INTO english_lemma VALUES ("n#07347714","n","jerk","N");
INSERT INTO english_lemma VALUES ("n#07347714","n","dork","N");
INSERT INTO english_lemma VALUES ("n#07347800","n","jerry-builder","N");
INSERT INTO english_lemma VALUES ("n#07347950","n","jester","N");
INSERT INTO english_lemma VALUES ("n#07347950","n","fool","N");
INSERT INTO english_lemma VALUES ("n#07348093","n","Jesuit","N");
INSERT INTO english_lemma VALUES ("n#07348247","n","jewel","N");
INSERT INTO english_lemma VALUES ("n#07348247","n","gem","N");
INSERT INTO english_lemma VALUES ("n#07348367","n","jeweler","N");
INSERT INTO english_lemma VALUES ("n#07348367","n","jeweller","N");
INSERT INTO english_lemma VALUES ("n#07348474","n","jewelry_maker","N");
INSERT INTO english_lemma VALUES ("n#07348474","n","jeweler","N");
INSERT INTO english_lemma VALUES ("n#07348474","n","jeweller","N");
INSERT INTO english_lemma VALUES ("n#07348598","n","jezebel","N");
INSERT INTO english_lemma VALUES ("n#07348687","n","jilt","N");
INSERT INTO english_lemma VALUES ("n#07348763","n","jimdandy","N");
INSERT INTO english_lemma VALUES ("n#07348763","n","jimhickey","N");
INSERT INTO english_lemma VALUES ("n#07348763","n","crackerjack","N");
INSERT INTO english_lemma VALUES ("n#07348907","n","jobber","N");
INSERT INTO english_lemma VALUES ("n#07348907","n","middleman","N");
INSERT INTO english_lemma VALUES ("n#07348907","n","wholesaler","N");
INSERT INTO english_lemma VALUES ("n#07349090","n","job_candidate","N");
INSERT INTO english_lemma VALUES ("n#07349196","n","jobholder","N");
INSERT INTO english_lemma VALUES ("n#07349303","n","Job","N");
INSERT INTO english_lemma VALUES ("n#07349423","n","Job's_comforter","N");
INSERT INTO english_lemma VALUES ("n#07349531","n","jockey","N");
INSERT INTO english_lemma VALUES ("n#07349630","n","jogger","N");
INSERT INTO english_lemma VALUES ("n#07349741","n","John_Doe","N");
INSERT INTO english_lemma VALUES ("n#07349833","n","John_Doe","N");
INSERT INTO english_lemma VALUES ("n#07349833","n","Joe_Blow","N");
INSERT INTO english_lemma VALUES ("n#07349833","n","man_in_the_street","N");
INSERT INTO english_lemma VALUES ("n#07349936","n","joiner","N");
INSERT INTO english_lemma VALUES ("n#07350063","n","joiner","N");
INSERT INTO english_lemma VALUES ("n#07350149","n","joker","N");
INSERT INTO english_lemma VALUES ("n#07350149","n","jokester","N");
INSERT INTO english_lemma VALUES ("n#07350256","n","joker","N");
INSERT INTO english_lemma VALUES ("n#07350256","n","turkey","N");
INSERT INTO english_lemma VALUES ("n#07350407","n","jonah","N");
INSERT INTO english_lemma VALUES ("n#07350407","n","jinx","N");
INSERT INTO english_lemma VALUES ("n#07350521","n","journalist","N");
INSERT INTO english_lemma VALUES ("n#07350705","n","Judas","N");
INSERT INTO english_lemma VALUES ("n#07350806","n","judge","N");
INSERT INTO english_lemma VALUES ("n#07350806","n","justice","N");
INSERT INTO english_lemma VALUES ("n#07350806","n","jurist","N");
INSERT INTO english_lemma VALUES ("n#07350806","n","magistrate","N");
INSERT INTO english_lemma VALUES ("n#07351187","n","judge_advocate","N");
INSERT INTO english_lemma VALUES ("n#07351312","n","judge_advocate","N");
INSERT INTO english_lemma VALUES ("n#07351422","n","judge_advocate_general","N");
INSERT INTO english_lemma VALUES ("n#07351543","n","Judith","N");
INSERT INTO english_lemma VALUES ("n#07351691","n","juggler","N");
INSERT INTO english_lemma VALUES ("n#07351816","n","juggernaut","N");
INSERT INTO english_lemma VALUES ("n#07351941","n","jumper","N");
INSERT INTO english_lemma VALUES ("n#07352028","n","junior","N");
INSERT INTO english_lemma VALUES ("n#07352103","n","junior","N");
INSERT INTO english_lemma VALUES ("n#07352182","n","Junior","N");
INSERT INTO english_lemma VALUES ("n#07352182","n","Jr","N");
INSERT INTO english_lemma VALUES ("n#07352182","n","Jnr","N");
INSERT INTO english_lemma VALUES ("n#07352293","n","junior_featherweight","N");
INSERT INTO english_lemma VALUES ("n#07352390","n","junior_lightweight","N");
INSERT INTO english_lemma VALUES ("n#07352485","n","junior_middleweight","N");
INSERT INTO english_lemma VALUES ("n#07352581","n","junior_welterweight","N");
INSERT INTO english_lemma VALUES ("n#07352677","n","jurist","N");
INSERT INTO english_lemma VALUES ("n#07352677","n","legal_expert","N");
INSERT INTO english_lemma VALUES ("n#07352838","n","juror","N");
INSERT INTO english_lemma VALUES ("n#07352838","n","juryman","N");
INSERT INTO english_lemma VALUES ("n#07352838","n","jurywoman","N");
INSERT INTO english_lemma VALUES ("n#07353010","n","justice_of_the_peace","N");
INSERT INTO english_lemma VALUES ("n#07353115","n","justiciar","N");
INSERT INTO english_lemma VALUES ("n#07353115","n","justiciary","N");
INSERT INTO english_lemma VALUES ("n#07353226","n","kaffir","N");
INSERT INTO english_lemma VALUES ("n#07353226","n","kafir","N");
INSERT INTO english_lemma VALUES ("n#07353226","n","caffer","N");
INSERT INTO english_lemma VALUES ("n#07353226","n","caffre","N");
INSERT INTO english_lemma VALUES ("n#07353359","n","Kaiser","N");
INSERT INTO english_lemma VALUES ("n#07353454","n","keeper","N");
INSERT INTO english_lemma VALUES ("n#07353659","n","kibbutznik","N");
INSERT INTO english_lemma VALUES ("n#07353756","n","kicker","N");
INSERT INTO english_lemma VALUES ("n#07353894","n","kiddy","N");
INSERT INTO english_lemma VALUES ("n#07353959","n","kidnapper","N");
INSERT INTO english_lemma VALUES ("n#07353959","n","kidnaper","N");
INSERT INTO english_lemma VALUES ("n#07353959","n","abductor","N");
INSERT INTO english_lemma VALUES ("n#07353959","n","snatcher","N");
INSERT INTO english_lemma VALUES ("n#07354173","n","killer","N");
INSERT INTO english_lemma VALUES ("n#07354173","n","slayer","N");
INSERT INTO english_lemma VALUES ("n#07354411","n","killer_bee","N");
INSERT INTO english_lemma VALUES ("n#07354565","n","king","N");
INSERT INTO english_lemma VALUES ("n#07354565","n","male_monarch","N");
INSERT INTO english_lemma VALUES ("n#07355082","n","King_of_England","N");
INSERT INTO english_lemma VALUES ("n#07355667","n","king","N");
INSERT INTO english_lemma VALUES ("n#07355667","n","world-beater","N");
INSERT INTO english_lemma VALUES ("n#07355777","n","kingpin","N");
INSERT INTO english_lemma VALUES ("n#07355777","n","top_banana","N");
INSERT INTO english_lemma VALUES ("n#07355777","n","bigwig","N");
INSERT INTO english_lemma VALUES ("n#07355904","n","King's_Counsel","N");
INSERT INTO english_lemma VALUES ("n#07356020","n","Counsel_to_the_Crown","N");
INSERT INTO english_lemma VALUES ("n#07356184","n","relative","N");
INSERT INTO english_lemma VALUES ("n#07356184","n","relation","N");
INSERT INTO english_lemma VALUES ("n#07356695","n","blood_relation","N");
INSERT INTO english_lemma VALUES ("n#07356695","n","blood_relative","N");
INSERT INTO english_lemma VALUES ("n#07356695","n","cognate","N");
INSERT INTO english_lemma VALUES ("n#07356695","n","sib","N");
INSERT INTO english_lemma VALUES ("n#07356867","n","kin","N");
INSERT INTO english_lemma VALUES ("n#07356867","n","kinsperson","N");
INSERT INTO english_lemma VALUES ("n#07356867","n","family","N");
INSERT INTO english_lemma VALUES ("n#07357012","n","enate","N");
INSERT INTO english_lemma VALUES ("n#07357012","n","matrikin","N");
INSERT INTO english_lemma VALUES ("n#07357012","n","matrilineal_kin","N");
INSERT INTO english_lemma VALUES ("n#07357012","n","matrisib","N");
INSERT INTO english_lemma VALUES ("n#07357012","n","matrilineal_sib","N");
INSERT INTO english_lemma VALUES ("n#07357154","n","agnate","N");
INSERT INTO english_lemma VALUES ("n#07357154","n","patrikin","N");
INSERT INTO english_lemma VALUES ("n#07357154","n","patrilineal_kin","N");
INSERT INTO english_lemma VALUES ("n#07357154","n","patrisib","N");
INSERT INTO english_lemma VALUES ("n#07357154","n","patrilineal_sib","N");
INSERT INTO english_lemma VALUES ("n#07357297","n","kinsman","N");
INSERT INTO english_lemma VALUES ("n#07357420","n","kinswoman","N");
INSERT INTO english_lemma VALUES ("n#07357547","n","kisser","N");
INSERT INTO english_lemma VALUES ("n#07357547","n","osculator","N");
INSERT INTO english_lemma VALUES ("n#07357630","n","kissing_cousin","N");
INSERT INTO english_lemma VALUES ("n#07357630","n","kissing_kin","N");
INSERT INTO english_lemma VALUES ("n#07357779","n","Klansman","N");
INSERT INTO english_lemma VALUES ("n#07357881","n","kleptomaniac","N");
INSERT INTO english_lemma VALUES ("n#07358017","n","knacker","N");
INSERT INTO english_lemma VALUES ("n#07358115","n","knacker","N");
INSERT INTO english_lemma VALUES ("n#07358260","n","kneeler","N");
INSERT INTO english_lemma VALUES ("n#07358345","n","knight","N");
INSERT INTO english_lemma VALUES ("n#07358682","n","knight_bachelor","N");
INSERT INTO english_lemma VALUES ("n#07358682","n","bachelor-at-arms","N");
INSERT INTO english_lemma VALUES ("n#07358682","n","bachelor","N");
INSERT INTO english_lemma VALUES ("n#07358831","n","knight_banneret","N");
INSERT INTO english_lemma VALUES ("n#07358831","n","knight_of_the_square_flag","N");
INSERT INTO english_lemma VALUES ("n#07358831","n","banneret","N");
INSERT INTO english_lemma VALUES ("n#07359022","n","knight-errant","N");
INSERT INTO english_lemma VALUES ("n#07359134","n","Knight_Templar","N");
INSERT INTO english_lemma VALUES ("n#07359134","n","Templar","N");
INSERT INTO english_lemma VALUES ("n#07359306","n","Knight_Templar","N");
INSERT INTO english_lemma VALUES ("n#07359413","n","knitter","N");
INSERT INTO english_lemma VALUES ("n#07359537","n","know-it-all","N");
INSERT INTO english_lemma VALUES ("n#07359537","n","know-all","N");
INSERT INTO english_lemma VALUES ("n#07359711","n","kolkhoznik","N");
INSERT INTO english_lemma VALUES ("n#07359808","n","kook","N");
INSERT INTO english_lemma VALUES ("n#07359808","n","odd_fellow","N");
INSERT INTO english_lemma VALUES ("n#07359808","n","odd_fish","N");
INSERT INTO english_lemma VALUES ("n#07359808","n","queer_bird","N");
INSERT INTO english_lemma VALUES ("n#07359808","n","queer_duck","N");
INSERT INTO english_lemma VALUES ("n#07359947","n","koto_player","N");
INSERT INTO english_lemma VALUES ("n#07360045","n","Kshatriya","N");
INSERT INTO english_lemma VALUES ("n#07360164","n","laborer","N");
INSERT INTO english_lemma VALUES ("n#07360164","n","manual_laborer","N");
INSERT INTO english_lemma VALUES ("n#07360164","n","labourer","N");
INSERT INTO english_lemma VALUES ("n#07360676","n","labor_leader","N");
INSERT INTO english_lemma VALUES ("n#07360763","n","Labourite","N");
INSERT INTO english_lemma VALUES ("n#07360874","n","lackey","N");
INSERT INTO english_lemma VALUES ("n#07360874","n","flunky","N");
INSERT INTO english_lemma VALUES ("n#07360874","n","flunkey","N");
INSERT INTO english_lemma VALUES ("n#07360983","n","lady","N");
INSERT INTO english_lemma VALUES ("n#07360983","n","noblewoman","N");
INSERT INTO english_lemma VALUES ("n#07360983","n","peeress","N");
INSERT INTO english_lemma VALUES ("n#07361249","n","lady","N");
INSERT INTO english_lemma VALUES ("n#07361345","n","lady-in-waiting","N");
INSERT INTO english_lemma VALUES ("n#07361456","n","ladylove","N");
INSERT INTO english_lemma VALUES ("n#07361525","n","lady's_maid","N");
INSERT INTO english_lemma VALUES ("n#07361624","n","laird","N");
INSERT INTO english_lemma VALUES ("n#07361698","n","lama","N");
INSERT INTO english_lemma VALUES ("n#07361825","n","lamb","N");
INSERT INTO english_lemma VALUES ("n#07361825","n","dear","N");
INSERT INTO english_lemma VALUES ("n#07361941","n","lamb","N");
INSERT INTO english_lemma VALUES ("n#07362061","n","lame_duck","N");
INSERT INTO english_lemma VALUES ("n#07362179","n","lamplighter","N");
INSERT INTO english_lemma VALUES ("n#07362323","n","lance_corporal","N");
INSERT INTO english_lemma VALUES ("n#07362476","n","lancer","N");
INSERT INTO english_lemma VALUES ("n#07362571","n","land_agent","N");
INSERT INTO english_lemma VALUES ("n#07362678","n","landgrave","N");
INSERT INTO english_lemma VALUES ("n#07362805","n","landlord","N");
INSERT INTO english_lemma VALUES ("n#07362805","n","landlady","N");
INSERT INTO english_lemma VALUES ("n#07362905","n","landlubber","N");
INSERT INTO english_lemma VALUES ("n#07362905","n","lubber","N");
INSERT INTO english_lemma VALUES ("n#07362905","n","landsman","N");
INSERT INTO english_lemma VALUES ("n#07363035","n","landlubber","N");
INSERT INTO english_lemma VALUES ("n#07363035","n","landsman","N");
INSERT INTO english_lemma VALUES ("n#07363035","n","landman","N");
INSERT INTO english_lemma VALUES ("n#07363149","n","landowner","N");
INSERT INTO english_lemma VALUES ("n#07363149","n","landholder","N");
INSERT INTO english_lemma VALUES ("n#07363149","n","property_owner","N");
INSERT INTO english_lemma VALUES ("n#07363373","n","landscape_architect","N");
INSERT INTO english_lemma VALUES ("n#07363373","n","landscape_gardener","N");
INSERT INTO english_lemma VALUES ("n#07363529","n","landscapist","N");
INSERT INTO english_lemma VALUES ("n#07363634","n","langlauffer","N");
INSERT INTO english_lemma VALUES ("n#07363713","n","lapidary","N");
INSERT INTO english_lemma VALUES ("n#07363713","n","lapidist","N");
INSERT INTO english_lemma VALUES ("n#07363833","n","lapidary","N");
INSERT INTO english_lemma VALUES ("n#07363833","n","lapidarist","N");
INSERT INTO english_lemma VALUES ("n#07363971","n","larcenist","N");
INSERT INTO english_lemma VALUES ("n#07363971","n","larcener","N");
INSERT INTO english_lemma VALUES ("n#07364066","n","large_person","N");
INSERT INTO english_lemma VALUES ("n#07364198","n","lascar","N");
INSERT INTO english_lemma VALUES ("n#07364272","n","lasher","N");
INSERT INTO english_lemma VALUES ("n#07364380","n","latecomer","N");
INSERT INTO english_lemma VALUES ("n#07364460","n","lather","N");
INSERT INTO english_lemma VALUES ("n#07364540","n","Latinist","N");
INSERT INTO english_lemma VALUES ("n#07364629","n","latitudinarian","N");
INSERT INTO english_lemma VALUES ("n#07364789","n","Jehovah's_Witness","N");
INSERT INTO english_lemma VALUES ("n#07364954","n","Latter-day_Saint","N");
INSERT INTO english_lemma VALUES ("n#07364954","n","Mormon","N");
INSERT INTO english_lemma VALUES ("n#07365092","n","laudator","N");
INSERT INTO english_lemma VALUES ("n#07365092","n","lauder","N");
INSERT INTO english_lemma VALUES ("n#07365092","n","extoller","N");
INSERT INTO english_lemma VALUES ("n#07365092","n","applauder","N");
INSERT INTO english_lemma VALUES ("n#07365215","n","laureate","N");
INSERT INTO english_lemma VALUES ("n#07365395","n","law_agent","N");
INSERT INTO english_lemma VALUES ("n#07365517","n","lawgiver","N");
INSERT INTO english_lemma VALUES ("n#07365517","n","lawmaker","N");
INSERT INTO english_lemma VALUES ("n#07365686","n","lawman","N");
INSERT INTO english_lemma VALUES ("n#07365686","n","law_officer","N");
INSERT INTO english_lemma VALUES ("n#07365686","n","peace_officer","N");
INSERT INTO english_lemma VALUES ("n#07366078","n","law_student","N");
INSERT INTO english_lemma VALUES ("n#07366159","n","lawyer","N");
INSERT INTO english_lemma VALUES ("n#07366159","n","attorney","N");
INSERT INTO english_lemma VALUES ("n#07366529","n","layman","N");
INSERT INTO english_lemma VALUES ("n#07366529","n","layperson","N");
INSERT INTO english_lemma VALUES ("n#07366704","n","lay_reader","N");
INSERT INTO english_lemma VALUES ("n#07366796","n","Lazarus","N");
INSERT INTO english_lemma VALUES ("n#07366918","n","Lazarus","N");
INSERT INTO english_lemma VALUES ("n#07367121","n","lazybones","N");
INSERT INTO english_lemma VALUES ("n#07367201","n","leading_lady","N");
INSERT INTO english_lemma VALUES ("n#07367301","n","leading_man","N");
INSERT INTO english_lemma VALUES ("n#07367396","n","learner","N");
INSERT INTO english_lemma VALUES ("n#07367396","n","scholar","N");
INSERT INTO english_lemma VALUES ("n#07367609","n","leaseholder","N");
INSERT INTO english_lemma VALUES ("n#07367609","n","lessee","N");
INSERT INTO english_lemma VALUES ("n#07367702","n","lector","N");
INSERT INTO english_lemma VALUES ("n#07367702","n","lecturer","N");
INSERT INTO english_lemma VALUES ("n#07367702","n","reader","N");
INSERT INTO english_lemma VALUES ("n#07367816","n","lecturer","N");
INSERT INTO english_lemma VALUES ("n#07367906","n","leech","N");
INSERT INTO english_lemma VALUES ("n#07367906","n","minion","N");
INSERT INTO english_lemma VALUES ("n#07367906","n","parasite","N");
INSERT INTO english_lemma VALUES ("n#07367906","n","sponge","N");
INSERT INTO english_lemma VALUES ("n#07368043","n","left-handed_pitcher","N");
INSERT INTO english_lemma VALUES ("n#07368043","n","left-hander","N");
INSERT INTO english_lemma VALUES ("n#07368043","n","lefty","N");
INSERT INTO english_lemma VALUES ("n#07368043","n","southpaw","N");
INSERT INTO english_lemma VALUES ("n#07368199","n","left-hander","N");
INSERT INTO english_lemma VALUES ("n#07368199","n","lefty","N");
INSERT INTO english_lemma VALUES ("n#07368199","n","southpaw","N");
INSERT INTO english_lemma VALUES ("n#07368373","n","legal_representative","N");
INSERT INTO english_lemma VALUES ("n#07368537","n","legate","N");
INSERT INTO english_lemma VALUES ("n#07368537","n","official_emissary","N");
INSERT INTO english_lemma VALUES ("n#07368651","n","legatee","N");
INSERT INTO english_lemma VALUES ("n#07368743","n","legionnaire","N");
INSERT INTO english_lemma VALUES ("n#07368743","n","legionary","N");
INSERT INTO english_lemma VALUES ("n#07368908","n","legislator","N");
INSERT INTO english_lemma VALUES ("n#07369231","n","lender","N");
INSERT INTO english_lemma VALUES ("n#07369231","n","loaner","N");
INSERT INTO english_lemma VALUES ("n#07369424","n","leper","N");
INSERT INTO english_lemma VALUES ("n#07369509","n","leper","N");
INSERT INTO english_lemma VALUES ("n#07369509","n","lazar","N");
INSERT INTO english_lemma VALUES ("n#07369600","n","lepidopterist","N");
INSERT INTO english_lemma VALUES ("n#07369600","n","butterfly_collector","N");
INSERT INTO english_lemma VALUES ("n#07369766","n","lesbian","N");
INSERT INTO english_lemma VALUES ("n#07369766","n","gay_woman","N");
INSERT INTO english_lemma VALUES ("n#07369869","n","lessor","N");
INSERT INTO english_lemma VALUES ("n#07369869","n","lease_giver","N");
INSERT INTO english_lemma VALUES ("n#07369962","n","letterman","N");
INSERT INTO english_lemma VALUES ("n#07370070","n","leveler","N");
INSERT INTO english_lemma VALUES ("n#07370070","n","leveller","N");
INSERT INTO english_lemma VALUES ("n#07370220","n","leviathan","N");
INSERT INTO english_lemma VALUES ("n#07370407","n","lexicographer","N");
INSERT INTO english_lemma VALUES ("n#07370407","n","lexicologist","N");
INSERT INTO english_lemma VALUES ("n#07370590","n","liar","N");
INSERT INTO english_lemma VALUES ("n#07370590","n","prevaricator","N");
INSERT INTO english_lemma VALUES ("n#07370772","n","liberal","N");
INSERT INTO english_lemma VALUES ("n#07370772","n","progressive","N");
INSERT INTO english_lemma VALUES ("n#07371033","n","liberal","N");
INSERT INTO english_lemma VALUES ("n#07371170","n","liberator","N");
INSERT INTO english_lemma VALUES ("n#07371315","n","libertarian","N");
INSERT INTO english_lemma VALUES ("n#07371437","n","libertine","N");
INSERT INTO english_lemma VALUES ("n#07371437","n","debauchee","N");
INSERT INTO english_lemma VALUES ("n#07371437","n","dissolute_person","N");
INSERT INTO english_lemma VALUES ("n#07371702","n","librarian","N");
INSERT INTO english_lemma VALUES ("n#07371702","n","bibliothec","N");
INSERT INTO english_lemma VALUES ("n#07371869","n","librettist","N");
INSERT INTO english_lemma VALUES ("n#07371978","n","licensed_practical_nurse","N");
INSERT INTO english_lemma VALUES ("n#07371978","n","LPN","N");
INSERT INTO english_lemma VALUES ("n#07371978","n","practical_nurse","N");
INSERT INTO english_lemma VALUES ("n#07372167","n","licensee","N");
INSERT INTO english_lemma VALUES ("n#07372167","n","licencee","N");
INSERT INTO english_lemma VALUES ("n#07372268","n","licentiate","N");
INSERT INTO english_lemma VALUES ("n#07372378","n","lie-abed","N");
INSERT INTO english_lemma VALUES ("n#07372378","n","slugabed","N");
INSERT INTO english_lemma VALUES ("n#07372498","n","lieder_singer","N");
INSERT INTO english_lemma VALUES ("n#07372576","n","lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07372576","n","police_lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07372681","n","lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07372823","n","lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07373010","n","lieutenant_colonel","N");
INSERT INTO english_lemma VALUES ("n#07373010","n","light_colonel","N");
INSERT INTO english_lemma VALUES ("n#07373197","n","lieutenant_commander","N");
INSERT INTO english_lemma VALUES ("n#07373347","n","lieutenant_general","N");
INSERT INTO english_lemma VALUES ("n#07373484","n","lieutenant_governor","N");
INSERT INTO english_lemma VALUES ("n#07373624","n","lieutenant_junior_grade","N");
INSERT INTO english_lemma VALUES ("n#07373624","n","lieutenant_JG","N");
INSERT INTO english_lemma VALUES ("n#07373813","n","life","N");
INSERT INTO english_lemma VALUES ("n#07373907","n","lifeguard","N");
INSERT INTO english_lemma VALUES ("n#07373907","n","lifesaver","N");
INSERT INTO english_lemma VALUES ("n#07374050","n","life_peer","N");
INSERT INTO english_lemma VALUES ("n#07374148","n","lifer","N");
INSERT INTO english_lemma VALUES ("n#07374246","n","life_tenant","N");
INSERT INTO english_lemma VALUES ("n#07374424","n","lighterman","N");
INSERT INTO english_lemma VALUES ("n#07374424","n","bargeman","N");
INSERT INTO english_lemma VALUES ("n#07374424","n","bargee","N");
INSERT INTO english_lemma VALUES ("n#07374529","n","light_heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07374635","n","light_heavyweight","N");
INSERT INTO english_lemma VALUES ("n#07374735","n","lighthouse_keeper","N");
INSERT INTO english_lemma VALUES ("n#07374825","n","light-o'-love","N");
INSERT INTO english_lemma VALUES ("n#07374825","n","light-of-love","N");
INSERT INTO english_lemma VALUES ("n#07374927","n","lightweight","N");
INSERT INTO english_lemma VALUES ("n#07375027","n","lightweight","N");
INSERT INTO english_lemma VALUES ("n#07375121","n","lilliputian","N");
INSERT INTO english_lemma VALUES ("n#07375225","n","linebacker","N");
INSERT INTO english_lemma VALUES ("n#07375225","n","line_backer","N");
INSERT INTO english_lemma VALUES ("n#07375369","n","line_judge","N");
INSERT INTO english_lemma VALUES ("n#07375445","n","lineman","N");
INSERT INTO english_lemma VALUES ("n#07375614","n","lineman","N");
INSERT INTO english_lemma VALUES ("n#07375718","n","linendraper","N");
INSERT INTO english_lemma VALUES ("n#07375815","n","line_officer","N");
INSERT INTO english_lemma VALUES ("n#07375956","n","linesman","N");
INSERT INTO english_lemma VALUES ("n#07376067","n","line_worker","N");
INSERT INTO english_lemma VALUES ("n#07376166","n","linguist","N");
INSERT INTO english_lemma VALUES ("n#07376166","n","polyglot","N");
INSERT INTO english_lemma VALUES ("n#07376418","n","linguist","N");
INSERT INTO english_lemma VALUES ("n#07376418","n","linguistic_scientist","N");
INSERT INTO english_lemma VALUES ("n#07376541","n","linkboy","N");
INSERT INTO english_lemma VALUES ("n#07376541","n","linkman","N");
INSERT INTO english_lemma VALUES ("n#07376683","n","lion","N");
INSERT INTO english_lemma VALUES ("n#07376683","n","social_lion","N");
INSERT INTO english_lemma VALUES ("n#07376795","n","lion-hunter","N");
INSERT INTO english_lemma VALUES ("n#07376876","n","lion-hunter","N");
INSERT INTO english_lemma VALUES ("n#07376985","n","lip_reader","N");
INSERT INTO english_lemma VALUES ("n#07377127","n","liquidator","N");
INSERT INTO english_lemma VALUES ("n#07377127","n","receiver","N");
INSERT INTO english_lemma VALUES ("n#07377317","n","lisper","N");
INSERT INTO english_lemma VALUES ("n#07377389","n","literate","N");
INSERT INTO english_lemma VALUES ("n#07377389","n","literate_person","N");
INSERT INTO english_lemma VALUES ("n#07377529","n","lithographer","N");
INSERT INTO english_lemma VALUES ("n#07377621","n","litigant","N");
INSERT INTO english_lemma VALUES ("n#07377621","n","litigator","N");
INSERT INTO english_lemma VALUES ("n#07377780","n","litterer","N");
INSERT INTO english_lemma VALUES ("n#07377780","n","litterbug","N");
INSERT INTO english_lemma VALUES ("n#07377780","n","litter_lout","N");
INSERT INTO english_lemma VALUES ("n#07377907","n","little_brother","N");
INSERT INTO english_lemma VALUES ("n#07378033","n","Little_John","N");
INSERT INTO english_lemma VALUES ("n#07378156","n","little_leaguer","N");
INSERT INTO english_lemma VALUES ("n#07378314","n","Little_Red_Ricing_Hood","N");
INSERT INTO english_lemma VALUES ("n#07378459","n","little_sister","N");
INSERT INTO english_lemma VALUES ("n#07378535","n","liturgist","N");
INSERT INTO english_lemma VALUES ("n#07378616","n","liver","N");
INSERT INTO english_lemma VALUES ("n#07378717","n","liveryman","N");
INSERT INTO english_lemma VALUES ("n#07378800","n","lobbyist","N");
INSERT INTO english_lemma VALUES ("n#07378925","n","lobsterman","N");
INSERT INTO english_lemma VALUES ("n#07379028","n","locator","N");
INSERT INTO english_lemma VALUES ("n#07379130","n","lockmaster","N");
INSERT INTO english_lemma VALUES ("n#07379130","n","lockman","N");
INSERT INTO english_lemma VALUES ("n#07379130","n","lockkeeper","N");
INSERT INTO english_lemma VALUES ("n#07379251","n","locksmith","N");
INSERT INTO english_lemma VALUES ("n#07379341","n","locum_tenens","N");
INSERT INTO english_lemma VALUES ("n#07379341","n","locum","N");
INSERT INTO english_lemma VALUES ("n#07379510","n","lodger","N");
INSERT INTO english_lemma VALUES ("n#07379510","n","boarder","N");
INSERT INTO english_lemma VALUES ("n#07379510","n","roomer","N");
INSERT INTO english_lemma VALUES ("n#07379609","n","logger","N");
INSERT INTO english_lemma VALUES ("n#07379751","n","logical_positivist","N");
INSERT INTO english_lemma VALUES ("n#07379907","n","logician","N");
INSERT INTO english_lemma VALUES ("n#07379907","n","logistician","N");
INSERT INTO english_lemma VALUES ("n#07380082","n","logomach","N");
INSERT INTO english_lemma VALUES ("n#07380082","n","logomachist","N");
INSERT INTO english_lemma VALUES ("n#07380186","n","loiterer","N");
INSERT INTO english_lemma VALUES ("n#07380186","n","lingerer","N");
INSERT INTO english_lemma VALUES ("n#07380301","n","loner","N");
INSERT INTO english_lemma VALUES ("n#07380301","n","solitudinarian","N");
INSERT INTO english_lemma VALUES ("n#07380429","n","longbowman","N");
INSERT INTO english_lemma VALUES ("n#07380530","n","long_shot","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","lookout","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","lookout_man","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","sentinel","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","sentry","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","watch","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","scout","N");
INSERT INTO english_lemma VALUES ("n#07380622","n","picket","N");
INSERT INTO english_lemma VALUES ("n#07380785","n","loon","N");
INSERT INTO english_lemma VALUES ("n#07380859","n","lord","N");
INSERT INTO english_lemma VALUES ("n#07380859","n","noble","N");
INSERT INTO english_lemma VALUES ("n#07380859","n","nobleman","N");
INSERT INTO english_lemma VALUES ("n#07381261","n","Lord_Chancellor","N");
INSERT INTO english_lemma VALUES ("n#07381261","n","Lord_High_Chancellor","N");
INSERT INTO english_lemma VALUES ("n#07381437","n","Lord_of_Misrule","N");
INSERT INTO english_lemma VALUES ("n#07381561","n","Lord_Privy_Seal","N");
INSERT INTO english_lemma VALUES ("n#07381719","n","Lorelei","N");
INSERT INTO english_lemma VALUES ("n#07381843","n","loser","N");
INSERT INTO english_lemma VALUES ("n#07381938","n","loser","N");
INSERT INTO english_lemma VALUES ("n#07381938","n","also-ran","N");
INSERT INTO english_lemma VALUES ("n#07382053","n","loser","N");
INSERT INTO english_lemma VALUES ("n#07382053","n","failure","N");
INSERT INTO english_lemma VALUES ("n#07382053","n","nonstarter","N");
INSERT INTO english_lemma VALUES ("n#07382053","n","unsuccessful_person","N");
INSERT INTO english_lemma VALUES ("n#07382255","n","underdog","N");
INSERT INTO english_lemma VALUES ("n#07382352","n","Lot","N");
INSERT INTO english_lemma VALUES ("n#07382569","n","Lot's_wife","N");
INSERT INTO english_lemma VALUES ("n#07382815","n","Lothario","N");
INSERT INTO english_lemma VALUES ("n#07382920","n","loudmouth","N");
INSERT INTO english_lemma VALUES ("n#07382920","n","blusterer","N");
INSERT INTO english_lemma VALUES ("n#07383040","n","lounge_lizard","N");
INSERT INTO english_lemma VALUES ("n#07383040","n","lizard","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","lout","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","klutz","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","clod","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","stumblebum","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","goon","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","oaf","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","lubber","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","lummox","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","lump","N");
INSERT INTO english_lemma VALUES ("n#07383205","n","gawk","N");
INSERT INTO english_lemma VALUES ("n#07383353","n","lowerclassman","N");
INSERT INTO english_lemma VALUES ("n#07383353","n","underclassman","N");
INSERT INTO english_lemma VALUES ("n#07383523","n","Lowlander","N");
INSERT INTO english_lemma VALUES ("n#07383615","n","loyalist","N");
INSERT INTO english_lemma VALUES ("n#07383615","n","stalwart","N");
INSERT INTO english_lemma VALUES ("n#07383754","n","Luddite","N");
INSERT INTO english_lemma VALUES ("n#07383927","n","Luddite","N");
INSERT INTO english_lemma VALUES ("n#07384019","n","luger","N");
INSERT INTO english_lemma VALUES ("n#07384019","n","slider","N");
INSERT INTO english_lemma VALUES ("n#07384106","n","lumberman","N");
INSERT INTO english_lemma VALUES ("n#07384106","n","lumberjack","N");
INSERT INTO english_lemma VALUES ("n#07384106","n","timberman","N");
INSERT INTO english_lemma VALUES ("n#07384250","n","luminary","N");
INSERT INTO english_lemma VALUES ("n#07384250","n","leading_light","N");
INSERT INTO english_lemma VALUES ("n#07384250","n","guiding_light","N");
INSERT INTO english_lemma VALUES ("n#07384250","n","notable","N");
INSERT INTO english_lemma VALUES ("n#07384250","n","notability","N");
INSERT INTO english_lemma VALUES ("n#07384453","n","light","N");
INSERT INTO english_lemma VALUES ("n#07384558","n","lunatic","N");
INSERT INTO english_lemma VALUES ("n#07384558","n","madman","N");
INSERT INTO english_lemma VALUES ("n#07384558","n","maniac","N");
INSERT INTO english_lemma VALUES ("n#07384718","n","bedlamite","N");
INSERT INTO english_lemma VALUES ("n#07384803","n","pyromaniac","N");
INSERT INTO english_lemma VALUES ("n#07384908","n","luncher","N");
INSERT INTO english_lemma VALUES ("n#07384989","n","lurker","N");
INSERT INTO english_lemma VALUES ("n#07384989","n","skulker","N");
INSERT INTO english_lemma VALUES ("n#07384989","n","lurcher","N");
INSERT INTO english_lemma VALUES ("n#07385092","n","lutist","N");
INSERT INTO english_lemma VALUES ("n#07385092","n","lutanist","N");
INSERT INTO english_lemma VALUES ("n#07385092","n","lutenist","N");
INSERT INTO english_lemma VALUES ("n#07385196","n","Lutheran","N");
INSERT INTO english_lemma VALUES ("n#07385293","n","lyricist","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","ma","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mama","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mamma","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mom","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","momma","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mommy","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mammy","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mum","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mummy","N");
INSERT INTO english_lemma VALUES ("n#07385387","n","mater","N");
INSERT INTO english_lemma VALUES ("n#07385530","n","macebearer","N");
INSERT INTO english_lemma VALUES ("n#07385530","n","mace","N");
INSERT INTO english_lemma VALUES ("n#07385530","n","macer","N");
INSERT INTO english_lemma VALUES ("n#07385642","n","machine","N");
INSERT INTO english_lemma VALUES ("n#07385781","n","machine_politician","N");
INSERT INTO english_lemma VALUES ("n#07385781","n","ward-heeler","N");
INSERT INTO english_lemma VALUES ("n#07385781","n","political_hack","N");
INSERT INTO english_lemma VALUES ("n#07385781","n","hack","N");
INSERT INTO english_lemma VALUES ("n#07385994","n","machinist","N");
INSERT INTO english_lemma VALUES ("n#07385994","n","mechanic","N");
INSERT INTO english_lemma VALUES ("n#07385994","n","shop_mechanic","N");
INSERT INTO english_lemma VALUES ("n#07386123","n","macushla","N");
INSERT INTO english_lemma VALUES ("n#07386233","n","madam","N");
INSERT INTO english_lemma VALUES ("n#07386233","n","brothel_keeper","N");
INSERT INTO english_lemma VALUES ("n#07386342","n","madrigalist","N");
INSERT INTO english_lemma VALUES ("n#07386421","n","madwoman","N");
INSERT INTO english_lemma VALUES ("n#07386491","n","maenad","N");
INSERT INTO english_lemma VALUES ("n#07386587","n","maestro","N");
INSERT INTO english_lemma VALUES ("n#07386587","n","master","N");
INSERT INTO english_lemma VALUES ("n#07386679","n","magdalen","N");
INSERT INTO english_lemma VALUES ("n#07386755","n","magician","N");
INSERT INTO english_lemma VALUES ("n#07386755","n","prestidigitator","N");
INSERT INTO english_lemma VALUES ("n#07386755","n","conjurer","N");
INSERT INTO english_lemma VALUES ("n#07386755","n","conjuror","N");
INSERT INTO english_lemma VALUES ("n#07386755","n","illusionist","N");
INSERT INTO english_lemma VALUES ("n#07386954","n","magnificio","N");
INSERT INTO english_lemma VALUES ("n#07387055","n","magpie","N");
INSERT INTO english_lemma VALUES ("n#07387055","n","scavenger","N");
INSERT INTO english_lemma VALUES ("n#07387055","n","pack_rat","N");
INSERT INTO english_lemma VALUES ("n#07387193","n","magus","N");
INSERT INTO english_lemma VALUES ("n#07387307","n","magus","N");
INSERT INTO english_lemma VALUES ("n#07387398","n","maharaja","N");
INSERT INTO english_lemma VALUES ("n#07387398","n","maharajah","N");
INSERT INTO english_lemma VALUES ("n#07387531","n","maharani","N");
INSERT INTO english_lemma VALUES ("n#07387531","n","maharanee","N");
INSERT INTO english_lemma VALUES ("n#07387657","n","mahout","N");
INSERT INTO english_lemma VALUES ("n#07387754","n","maid","N");
INSERT INTO english_lemma VALUES ("n#07387754","n","maiden","N");
INSERT INTO english_lemma VALUES ("n#07387889","n","maid","N");
INSERT INTO english_lemma VALUES ("n#07387889","n","maidservant","N");
INSERT INTO english_lemma VALUES ("n#07387889","n","housemaid","N");
INSERT INTO english_lemma VALUES ("n#07387889","n","amah","N");
INSERT INTO english_lemma VALUES ("n#07388062","n","maiden_aunt","N");
INSERT INTO english_lemma VALUES ("n#07388137","n","mailman","N");
INSERT INTO english_lemma VALUES ("n#07388137","n","postman","N");
INSERT INTO english_lemma VALUES ("n#07388137","n","mail_carrier","N");
INSERT INTO english_lemma VALUES ("n#07388137","n","letter_carrier","N");
INSERT INTO english_lemma VALUES ("n#07388137","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#07388270","n","major","N");
INSERT INTO english_lemma VALUES ("n#07388436","n","major-domo","N");
INSERT INTO english_lemma VALUES ("n#07388436","n","seneschal","N");
INSERT INTO english_lemma VALUES ("n#07388553","n","major-general","N");
INSERT INTO english_lemma VALUES ("n#07388695","n","majority_leader","N");
INSERT INTO english_lemma VALUES ("n#07388802","n","major_leaguer","N");
INSERT INTO english_lemma VALUES ("n#07388802","n","big_leaguer","N");
INSERT INTO english_lemma VALUES ("n#07388935","n","maker","N");
INSERT INTO english_lemma VALUES ("n#07388935","n","shaper","N");
INSERT INTO english_lemma VALUES ("n#07389507","n","malcontent","N");
INSERT INTO english_lemma VALUES ("n#07389605","n","male_aristocrat","N");
INSERT INTO english_lemma VALUES ("n#07389783","n","male_child","N");
INSERT INTO english_lemma VALUES ("n#07389783","n","boy","N");
INSERT INTO english_lemma VALUES ("n#07389783","n","child","N");
INSERT INTO english_lemma VALUES ("n#07390186","n","transgressor","N");
INSERT INTO english_lemma VALUES ("n#07390344","n","male_offspring","N");
INSERT INTO english_lemma VALUES ("n#07390344","n","man-child","N");
INSERT INTO english_lemma VALUES ("n#07390472","n","male_sibling","N");
INSERT INTO english_lemma VALUES ("n#07390588","n","malfeasant","N");
INSERT INTO english_lemma VALUES ("n#07390670","n","malingerer","N");
INSERT INTO english_lemma VALUES ("n#07390670","n","skulker","N");
INSERT INTO english_lemma VALUES ("n#07390764","n","Malthusian","N");
INSERT INTO english_lemma VALUES ("n#07390852","n","maltster","N");
INSERT INTO english_lemma VALUES ("n#07390852","n","maltman","N");
INSERT INTO english_lemma VALUES ("n#07390932","n","mammy","N");
INSERT INTO english_lemma VALUES ("n#07391044","n","man","N");
INSERT INTO english_lemma VALUES ("n#07391044","n","adult_male","N");
INSERT INTO english_lemma VALUES ("n#07392045","n","man","N");
INSERT INTO english_lemma VALUES ("n#07392266","n","man","N");
INSERT INTO english_lemma VALUES ("n#07392431","n","adonis","N");
INSERT INTO english_lemma VALUES ("n#07392506","n","man","N");
INSERT INTO english_lemma VALUES ("n#07392643","n","man","N");
INSERT INTO english_lemma VALUES ("n#07392805","n","management_consultant","N");
INSERT INTO english_lemma VALUES ("n#07392929","n","manageress","N");
INSERT INTO english_lemma VALUES ("n#07393001","n","managing_editor","N");
INSERT INTO english_lemma VALUES ("n#07393138","n","mandarin","N");
INSERT INTO english_lemma VALUES ("n#07393237","n","mandarin","N");
INSERT INTO english_lemma VALUES ("n#07393334","n","mandarin","N");
INSERT INTO english_lemma VALUES ("n#07393440","n","mandatary","N");
INSERT INTO english_lemma VALUES ("n#07393440","n","mandatory","N");
INSERT INTO english_lemma VALUES ("n#07393534","n","maneuverer","N");
INSERT INTO english_lemma VALUES ("n#07393534","n","manoeuverer","N");
INSERT INTO english_lemma VALUES ("n#07393636","n","manic-depressive","N");
INSERT INTO english_lemma VALUES ("n#07393747","n","manicurist","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","mannequin","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","manikin","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","mannikin","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","manakin","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","fashion_model","N");
INSERT INTO english_lemma VALUES ("n#07393866","n","model","N");
INSERT INTO english_lemma VALUES ("n#07394059","n","man-at-arms","N");
INSERT INTO english_lemma VALUES ("n#07394170","n","man_jack","N");
INSERT INTO english_lemma VALUES ("n#07394262","n","man_of_action","N");
INSERT INTO english_lemma VALUES ("n#07394262","n","man_of_deeds","N");
INSERT INTO english_lemma VALUES ("n#07394382","n","man_of_letters","N");
INSERT INTO english_lemma VALUES ("n#07394492","n","man_of_means","N");
INSERT INTO english_lemma VALUES ("n#07394492","n","rich_man","N");
INSERT INTO english_lemma VALUES ("n#07394492","n","wealthy_man","N");
INSERT INTO english_lemma VALUES ("n#07394632","n","manservant","N");
INSERT INTO english_lemma VALUES ("n#07394756","n","manufacturer","N");
INSERT INTO english_lemma VALUES ("n#07394756","n","producer","N");
INSERT INTO english_lemma VALUES ("n#07394914","n","Maoist","N");
INSERT INTO english_lemma VALUES ("n#07394988","n","map-reader","N");
INSERT INTO english_lemma VALUES ("n#07395098","n","Maquis","N");
INSERT INTO english_lemma VALUES ("n#07395231","n","marathoner","N");
INSERT INTO english_lemma VALUES ("n#07395231","n","marathon_runner","N");
INSERT INTO english_lemma VALUES ("n#07395231","n","road_runner","N");
INSERT INTO english_lemma VALUES ("n#07395231","n","long-distance_runner","N");
INSERT INTO english_lemma VALUES ("n#07395416","n","marauder","N");
INSERT INTO english_lemma VALUES ("n#07395416","n","predator","N");
INSERT INTO english_lemma VALUES ("n#07395416","n","vulture","N");
INSERT INTO english_lemma VALUES ("n#07395530","n","marcher","N");
INSERT INTO english_lemma VALUES ("n#07395530","n","parader","N");
INSERT INTO english_lemma VALUES ("n#07395646","n","marchioness","N");
INSERT INTO english_lemma VALUES ("n#07395646","n","marquise","N");
INSERT INTO english_lemma VALUES ("n#07395772","n","marchioness","N");
INSERT INTO english_lemma VALUES ("n#07395860","n","margrave","N");
INSERT INTO english_lemma VALUES ("n#07396000","n","margrave","N");
INSERT INTO english_lemma VALUES ("n#07396119","n","Marine","N");
INSERT INTO english_lemma VALUES ("n#07396119","n","devil_dog","N");
INSERT INTO english_lemma VALUES ("n#07396119","n","leatherneck","N");
INSERT INTO english_lemma VALUES ("n#07396119","n","shipboard_soldier","N");
INSERT INTO english_lemma VALUES ("n#07396268","n","marine_engineer","N");
INSERT INTO english_lemma VALUES ("n#07396268","n","naval_engineer","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","mariner","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","seaman","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","tar","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","Jack-tar","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","old_salt","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","seafarer","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","gob","N");
INSERT INTO english_lemma VALUES ("n#07396425","n","sea_dog","N");
INSERT INTO english_lemma VALUES ("n#07396733","n","marksman","N");
INSERT INTO english_lemma VALUES ("n#07396733","n","sharpshooter","N");
INSERT INTO english_lemma VALUES ("n#07396733","n","crack_shot","N");
INSERT INTO english_lemma VALUES ("n#07396897","n","marquess","N");
INSERT INTO english_lemma VALUES ("n#07397005","n","marquis","N");
INSERT INTO english_lemma VALUES ("n#07397005","n","marquess","N");
INSERT INTO english_lemma VALUES ("n#07397123","n","marshal","N");
INSERT INTO english_lemma VALUES ("n#07397123","n","marshall","N");
INSERT INTO english_lemma VALUES ("n#07397293","n","marshal","N");
INSERT INTO english_lemma VALUES ("n#07397293","n","marshall","N");
INSERT INTO english_lemma VALUES ("n#07397448","n","martinet","N");
INSERT INTO english_lemma VALUES ("n#07397448","n","disciplinarian","N");
INSERT INTO english_lemma VALUES ("n#07397448","n","moralist","N");
INSERT INTO english_lemma VALUES ("n#07397604","n","martyr","N");
INSERT INTO english_lemma VALUES ("n#07397604","n","sufferer","N");
INSERT INTO english_lemma VALUES ("n#07397709","n","martyr","N");
INSERT INTO english_lemma VALUES ("n#07397886","n","mascot","N");
INSERT INTO english_lemma VALUES ("n#07398019","n","masochist","N");
INSERT INTO english_lemma VALUES ("n#07398165","n","mason","N");
INSERT INTO english_lemma VALUES ("n#07398165","n","stonecutter","N");
INSERT INTO english_lemma VALUES ("n#07398165","n","stonemason","N");
INSERT INTO english_lemma VALUES ("n#07398285","n","massager","N");
INSERT INTO english_lemma VALUES ("n#07398450","n","masseur","N");
INSERT INTO english_lemma VALUES ("n#07398450","n","masseuse","N");
INSERT INTO english_lemma VALUES ("n#07398532","n","master","N");
INSERT INTO english_lemma VALUES ("n#07398532","n","professional","N");
INSERT INTO english_lemma VALUES ("n#07398661","n","master","N");
INSERT INTO english_lemma VALUES ("n#07398775","n","master","N");
INSERT INTO english_lemma VALUES ("n#07398874","n","master","N");
INSERT INTO english_lemma VALUES ("n#07398874","n","captain","N");
INSERT INTO english_lemma VALUES ("n#07398874","n","sea_captain","N");
INSERT INTO english_lemma VALUES ("n#07398874","n","skipper","N");
INSERT INTO english_lemma VALUES ("n#07399050","n","master-at-arms","N");
INSERT INTO english_lemma VALUES ("n#07399175","n","master_of_ceremonies","N");
INSERT INTO english_lemma VALUES ("n#07399175","n","emcee","N");
INSERT INTO english_lemma VALUES ("n#07399175","n","host","N");
INSERT INTO english_lemma VALUES ("n#07399453","n","master_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07399583","n","masturbator","N");
INSERT INTO english_lemma VALUES ("n#07399583","n","onanist","N");
INSERT INTO english_lemma VALUES ("n#07399704","n","matchmaker","N");
INSERT INTO english_lemma VALUES ("n#07399704","n","marriage_broker","N");
INSERT INTO english_lemma VALUES ("n#07399842","n","mate","N");
INSERT INTO english_lemma VALUES ("n#07399842","n","first_mate","N");
INSERT INTO english_lemma VALUES ("n#07399955","n","mate","N");
INSERT INTO english_lemma VALUES ("n#07400072","n","mate","N");
INSERT INTO english_lemma VALUES ("n#07400251","n","material","N");
INSERT INTO english_lemma VALUES ("n#07400426","n","materialist","N");
INSERT INTO english_lemma VALUES ("n#07400426","n","irreligionist","N");
INSERT INTO english_lemma VALUES ("n#07400558","n","materialist","N");
INSERT INTO english_lemma VALUES ("n#07400665","n","mathematician","N");
INSERT INTO english_lemma VALUES ("n#07401098","n","math_teacher","N");
INSERT INTO english_lemma VALUES ("n#07401098","n","mathematics_teacher","N");
INSERT INTO english_lemma VALUES ("n#07401228","n","matricide","N");
INSERT INTO english_lemma VALUES ("n#07401317","n","matriculate","N");
INSERT INTO english_lemma VALUES ("n#07401431","n","matron","N");
INSERT INTO english_lemma VALUES ("n#07401562","n","matron","N");
INSERT INTO english_lemma VALUES ("n#07401562","n","head_nurse","N");
INSERT INTO english_lemma VALUES ("n#07401699","n","matron","N");
INSERT INTO english_lemma VALUES ("n#07401774","n","maverick","N");
INSERT INTO english_lemma VALUES ("n#07401774","n","rebel","N");
INSERT INTO english_lemma VALUES ("n#07401898","n","mayor","N");
INSERT INTO english_lemma VALUES ("n#07401898","n","city_manager","N");
INSERT INTO english_lemma VALUES ("n#07402066","n","mayoress","N");
INSERT INTO english_lemma VALUES ("n#07402134","n","May_queen","N");
INSERT INTO english_lemma VALUES ("n#07402134","n","queen_of_the_May","N");
INSERT INTO english_lemma VALUES ("n#07402252","n","meanie","N");
INSERT INTO english_lemma VALUES ("n#07402252","n","meany","N");
INSERT INTO english_lemma VALUES ("n#07402252","n","unkind_person","N");
INSERT INTO english_lemma VALUES ("n#07402357","n","mechanical_engineer","N");
INSERT INTO english_lemma VALUES ("n#07402490","n","medalist","N");
INSERT INTO english_lemma VALUES ("n#07402490","n","medallist","N");
INSERT INTO english_lemma VALUES ("n#07402490","n","medal_winner","N");
INSERT INTO english_lemma VALUES ("n#07402624","n","medalist","N");
INSERT INTO english_lemma VALUES ("n#07402624","n","medallist","N");
INSERT INTO english_lemma VALUES ("n#07402718","n","meddler","N");
INSERT INTO english_lemma VALUES ("n#07402881","n","media_consultant","N");
INSERT INTO english_lemma VALUES ("n#07402881","n","medai_guru","N");
INSERT INTO english_lemma VALUES ("n#07403013","n","medical_assistant","N");
INSERT INTO english_lemma VALUES ("n#07403125","n","medical_officer","N");
INSERT INTO english_lemma VALUES ("n#07403125","n","medic","N");
INSERT INTO english_lemma VALUES ("n#07403292","n","medical_practitioner","N");
INSERT INTO english_lemma VALUES ("n#07403292","n","medical_man","N");
INSERT INTO english_lemma VALUES ("n#07403475","n","medical_scientist","N");
INSERT INTO english_lemma VALUES ("n#07403616","n","medical_student","N");
INSERT INTO english_lemma VALUES ("n#07403616","n","medico","N");
INSERT INTO english_lemma VALUES ("n#07403714","n","medium","N");
INSERT INTO english_lemma VALUES ("n#07403714","n","spiritualist","N");
INSERT INTO english_lemma VALUES ("n#07403883","n","megalomaniac","N");
INSERT INTO english_lemma VALUES ("n#07403964","n","melancholic","N");
INSERT INTO english_lemma VALUES ("n#07403964","n","melancholiac","N");
INSERT INTO english_lemma VALUES ("n#07404067","n","member","N");
INSERT INTO english_lemma VALUES ("n#07404740","n","nonmember","N");
INSERT INTO english_lemma VALUES ("n#07404842","n","board_member","N");
INSERT INTO english_lemma VALUES ("n#07404949","n","clansman","N");
INSERT INTO english_lemma VALUES ("n#07404949","n","clanswoman","N");
INSERT INTO english_lemma VALUES ("n#07404949","n","clan_member","N");
INSERT INTO english_lemma VALUES ("n#07405068","n","club_member","N");
INSERT INTO english_lemma VALUES ("n#07405178","n","memorizer","N");
INSERT INTO english_lemma VALUES ("n#07405279","n","mender","N");
INSERT INTO english_lemma VALUES ("n#07405279","n","tinker","N");
INSERT INTO english_lemma VALUES ("n#07405388","n","menial","N");
INSERT INTO english_lemma VALUES ("n#07405388","n","dogsbody","N");
INSERT INTO english_lemma VALUES ("n#07405470","n","mentor","N");
INSERT INTO english_lemma VALUES ("n#07405470","n","wise_man","N");
INSERT INTO english_lemma VALUES ("n#07405588","n","mercenary","N");
INSERT INTO english_lemma VALUES ("n#07405588","n","soldier_of_fortune","N");
INSERT INTO english_lemma VALUES ("n#07405723","n","mercer","N");
INSERT INTO english_lemma VALUES ("n#07405825","n","merchant","N");
INSERT INTO english_lemma VALUES ("n#07405825","n","merchandiser","N");
INSERT INTO english_lemma VALUES ("n#07406241","n","mesne_lord","N");
INSERT INTO english_lemma VALUES ("n#07406377","n","mesomorph","N");
INSERT INTO english_lemma VALUES ("n#07406477","n","messenger","N");
INSERT INTO english_lemma VALUES ("n#07406477","n","courier","N");
INSERT INTO english_lemma VALUES ("n#07406699","n","bearer","N");
INSERT INTO english_lemma VALUES ("n#07406813","n","messenger_boy","N");
INSERT INTO english_lemma VALUES ("n#07406813","n","errand_boy","N");
INSERT INTO english_lemma VALUES ("n#07406944","n","messmate","N");
INSERT INTO english_lemma VALUES ("n#07407069","n","metallurgist","N");
INSERT INTO english_lemma VALUES ("n#07407069","n","metallurgical_engineer","N");
INSERT INTO english_lemma VALUES ("n#07407242","n","meteorologist","N");
INSERT INTO english_lemma VALUES ("n#07407389","n","Methodist","N");
INSERT INTO english_lemma VALUES ("n#07407526","n","Wesleyan","N");
INSERT INTO english_lemma VALUES ("n#07407625","n","metic","N");
INSERT INTO english_lemma VALUES ("n#07407735","n","metis","N");
INSERT INTO english_lemma VALUES ("n#07407840","n","metropolitan","N");
INSERT INTO english_lemma VALUES ("n#07407933","n","mezzo-soprano","N");
INSERT INTO english_lemma VALUES ("n#07407933","n","mezzo","N");
INSERT INTO english_lemma VALUES ("n#07408053","n","middlebrow","N");
INSERT INTO english_lemma VALUES ("n#07408168","n","middleweight","N");
INSERT INTO english_lemma VALUES ("n#07408269","n","middleweight","N");
INSERT INTO english_lemma VALUES ("n#07408364","n","midinette","N");
INSERT INTO english_lemma VALUES ("n#07408440","n","midshipman","N");
INSERT INTO english_lemma VALUES ("n#07408554","n","midwife","N");
INSERT INTO english_lemma VALUES ("n#07408554","n","accoucheuse","N");
INSERT INTO english_lemma VALUES ("n#07408670","n","migrant","N");
INSERT INTO english_lemma VALUES ("n#07408857","n","mikado","N");
INSERT INTO english_lemma VALUES ("n#07408857","n","tenno","N");
INSERT INTO english_lemma VALUES ("n#07409013","n","milady","N");
INSERT INTO english_lemma VALUES ("n#07409087","n","miler","N");
INSERT INTO english_lemma VALUES ("n#07409184","n","miles_gloriosus","N");
INSERT INTO english_lemma VALUES ("n#07409291","n","militant","N");
INSERT INTO english_lemma VALUES ("n#07409291","n","activist","N");
INSERT INTO english_lemma VALUES ("n#07409394","n","militarist","N");
INSERT INTO english_lemma VALUES ("n#07409394","n","warmonger","N");
INSERT INTO english_lemma VALUES ("n#07409527","n","military_attache","N");
INSERT INTO english_lemma VALUES ("n#07409640","n","military_policeman","N");
INSERT INTO english_lemma VALUES ("n#07409640","n","MP","N");
INSERT INTO english_lemma VALUES ("n#07409838","n","military_officer","N");
INSERT INTO english_lemma VALUES ("n#07409838","n","officer","N");
INSERT INTO english_lemma VALUES ("n#07410258","n","militiaman","N");
INSERT INTO english_lemma VALUES ("n#07410407","n","milkman","N");
INSERT INTO english_lemma VALUES ("n#07410486","n","mill_agent","N");
INSERT INTO english_lemma VALUES ("n#07410610","n","miller","N");
INSERT INTO english_lemma VALUES ("n#07410716","n","mill-girl","N");
INSERT INTO english_lemma VALUES ("n#07410798","n","mill-hand","N");
INSERT INTO english_lemma VALUES ("n#07410798","n","factory_worker","N");
INSERT INTO english_lemma VALUES ("n#07410900","n","millenarian","N");
INSERT INTO english_lemma VALUES ("n#07410900","n","millenarist","N");
INSERT INTO english_lemma VALUES ("n#07411064","n","milliner","N");
INSERT INTO english_lemma VALUES ("n#07411156","n","millionairess","N");
INSERT INTO english_lemma VALUES ("n#07411235","n","millwright","N");
INSERT INTO english_lemma VALUES ("n#07411351","n","milord","N");
INSERT INTO english_lemma VALUES ("n#07411441","n","mime","N");
INSERT INTO english_lemma VALUES ("n#07411441","n","mimer","N");
INSERT INTO english_lemma VALUES ("n#07411441","n","mummer","N");
INSERT INTO english_lemma VALUES ("n#07411441","n","pantomimer","N");
INSERT INTO english_lemma VALUES ("n#07411441","n","pantomimist","N");
INSERT INTO english_lemma VALUES ("n#07411603","n","mimic","N");
INSERT INTO english_lemma VALUES ("n#07411603","n","mimicker","N");
INSERT INTO english_lemma VALUES ("n#07411717","n","mind","N");
INSERT INTO english_lemma VALUES ("n#07411717","n","thinker","N");
INSERT INTO english_lemma VALUES ("n#07411838","n","mind_reader","N");
INSERT INTO english_lemma VALUES ("n#07411838","n","telepathist","N");
INSERT INTO english_lemma VALUES ("n#07411838","n","thought-reader","N");
INSERT INTO english_lemma VALUES ("n#07412036","n","miner","N");
INSERT INTO english_lemma VALUES ("n#07412036","n","mineworker","N");
INSERT INTO english_lemma VALUES ("n#07412182","n","mineralogist","N");
INSERT INTO english_lemma VALUES ("n#07412274","n","miniaturist","N");
INSERT INTO english_lemma VALUES ("n#07412380","n","mining_engineer","N");
INSERT INTO english_lemma VALUES ("n#07412508","n","minister","N");
INSERT INTO english_lemma VALUES ("n#07412508","n","diplomatic_minister","N");
INSERT INTO english_lemma VALUES ("n#07412658","n","minister","N");
INSERT INTO english_lemma VALUES ("n#07412658","n","government_minister","N");
INSERT INTO english_lemma VALUES ("n#07412883","n","ministrant","N");
INSERT INTO english_lemma VALUES ("n#07412972","n","minority_leader","N");
INSERT INTO english_lemma VALUES ("n#07413079","n","minor_leaguer","N");
INSERT INTO english_lemma VALUES ("n#07413198","n","minstrel","N");
INSERT INTO english_lemma VALUES ("n#07413338","n","Minuteman","N");
INSERT INTO english_lemma VALUES ("n#07413447","n","miracle_man","N");
INSERT INTO english_lemma VALUES ("n#07413447","n","miracle_worker","N");
INSERT INTO english_lemma VALUES ("n#07413575","n","misanthrope","N");
INSERT INTO english_lemma VALUES ("n#07413689","n","miser","N");
INSERT INTO english_lemma VALUES ("n#07413818","n","misfit","N");
INSERT INTO english_lemma VALUES ("n#07413971","n","misogamist","N");
INSERT INTO english_lemma VALUES ("n#07413971","n","misogynist","N");
INSERT INTO english_lemma VALUES ("n#07413971","n","woman_hater","N");
INSERT INTO english_lemma VALUES ("n#07414095","n","missing_link","N");
INSERT INTO english_lemma VALUES ("n#07414095","n","ape-man","N");
INSERT INTO english_lemma VALUES ("n#07414251","n","missionary","N");
INSERT INTO english_lemma VALUES ("n#07414382","n","missionary","N");
INSERT INTO english_lemma VALUES ("n#07414382","n","missioner","N");
INSERT INTO english_lemma VALUES ("n#07414561","n","missus","N");
INSERT INTO english_lemma VALUES ("n#07414561","n","missis","N");
INSERT INTO english_lemma VALUES ("n#07414666","n","mister","N");
INSERT INTO english_lemma VALUES ("n#07414666","n","Mr","N");
INSERT INTO english_lemma VALUES ("n#07414751","n","mistress","N");
INSERT INTO english_lemma VALUES ("n#07414869","n","mistress","N");
INSERT INTO english_lemma VALUES ("n#07414869","n","kept_woman","N");
INSERT INTO english_lemma VALUES ("n#07414869","n","fancy_woman","N");
INSERT INTO english_lemma VALUES ("n#07415057","n","mixed-blood","N");
INSERT INTO english_lemma VALUES ("n#07415259","n","mod","N");
INSERT INTO english_lemma VALUES ("n#07415419","n","model","N");
INSERT INTO english_lemma VALUES ("n#07415419","n","poser","N");
INSERT INTO english_lemma VALUES ("n#07415674","n","model","N");
INSERT INTO english_lemma VALUES ("n#07415674","n","role_model","N");
INSERT INTO english_lemma VALUES ("n#07415836","n","hero","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","ideal","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","paragon","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","nonpareil","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","saint","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","apotheosis","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","nonesuch","N");
INSERT INTO english_lemma VALUES ("n#07416028","n","nonsuch","N");
INSERT INTO english_lemma VALUES ("n#07416244","n","humdinger","N");
INSERT INTO english_lemma VALUES ("n#07416362","n","modeler","N");
INSERT INTO english_lemma VALUES ("n#07416362","n","modeller","N");
INSERT INTO english_lemma VALUES ("n#07416454","n","moderator","N");
INSERT INTO english_lemma VALUES ("n#07416570","n","moderator","N");
INSERT INTO english_lemma VALUES ("n#07416669","n","modern","N");
INSERT INTO english_lemma VALUES ("n#07416743","n","modernist","N");
INSERT INTO english_lemma VALUES ("n#07416858","n","Mogul","N");
INSERT INTO english_lemma VALUES ("n#07416858","n","Moghul","N");
INSERT INTO english_lemma VALUES ("n#07416977","n","molester","N");
INSERT INTO english_lemma VALUES ("n#07417101","n","moll","N");
INSERT INTO english_lemma VALUES ("n#07417101","n","gun_moll","N");
INSERT INTO english_lemma VALUES ("n#07417101","n","gangster's_moll","N");
INSERT INTO english_lemma VALUES ("n#07417210","n","mollycoddle","N");
INSERT INTO english_lemma VALUES ("n#07417305","n","monarchist","N");
INSERT INTO english_lemma VALUES ("n#07417305","n","royalist","N");
INSERT INTO english_lemma VALUES ("n#07417432","n","monetarist","N");
INSERT INTO english_lemma VALUES ("n#07417619","n","moneygrubber","N");
INSERT INTO english_lemma VALUES ("n#07417728","n","moneymaker","N");
INSERT INTO english_lemma VALUES ("n#07417851","n","monogamist","N");
INSERT INTO english_lemma VALUES ("n#07417851","n","monogynist","N");
INSERT INTO english_lemma VALUES ("n#07417974","n","monologist","N");
INSERT INTO english_lemma VALUES ("n#07418064","n","monomaniac","N");
INSERT INTO english_lemma VALUES ("n#07418154","n","monopolist","N");
INSERT INTO english_lemma VALUES ("n#07418154","n","monopolizer","N");
INSERT INTO english_lemma VALUES ("n#07418292","n","monotheist","N");
INSERT INTO english_lemma VALUES ("n#07418370","n","Monsieur","N");
INSERT INTO english_lemma VALUES ("n#07418484","n","Monsignor","N");
INSERT INTO english_lemma VALUES ("n#07418484","n","Monseigneur","N");
INSERT INTO english_lemma VALUES ("n#07418484","n","Msgr.","N");
INSERT INTO english_lemma VALUES ("n#07418484","n","Mgr.","N");
INSERT INTO english_lemma VALUES ("n#07418621","n","monster","N");
INSERT INTO english_lemma VALUES ("n#07418621","n","fiend","N");
INSERT INTO english_lemma VALUES ("n#07418621","n","devil","N");
INSERT INTO english_lemma VALUES ("n#07418621","n","demon","N");
INSERT INTO english_lemma VALUES ("n#07418621","n","ogre","N");
INSERT INTO english_lemma VALUES ("n#07418757","n","moocher","N");
INSERT INTO english_lemma VALUES ("n#07418757","n","cadger","N");
INSERT INTO english_lemma VALUES ("n#07418757","n","scrounger","N");
INSERT INTO english_lemma VALUES ("n#07418757","n","sponger","N");
INSERT INTO english_lemma VALUES ("n#07418901","n","moralist","N");
INSERT INTO english_lemma VALUES ("n#07419068","n","morosoph","N");
INSERT INTO english_lemma VALUES ("n#07419137","n","morris_dancer","N");
INSERT INTO english_lemma VALUES ("n#07419228","n","mortal_enemy","N");
INSERT INTO english_lemma VALUES ("n#07419317","n","mortgagee","N");
INSERT INTO english_lemma VALUES ("n#07419484","n","mortgagor","N");
INSERT INTO english_lemma VALUES ("n#07419708","n","mortician","N");
INSERT INTO english_lemma VALUES ("n#07419708","n","undertaker","N");
INSERT INTO english_lemma VALUES ("n#07419708","n","funeral_director","N");
INSERT INTO english_lemma VALUES ("n#07419862","n","mother","N");
INSERT INTO english_lemma VALUES ("n#07419862","n","female_parent","N");
INSERT INTO english_lemma VALUES ("n#07420157","n","mother","N");
INSERT INTO english_lemma VALUES ("n#07420248","n","mother-in-law","N");
INSERT INTO english_lemma VALUES ("n#07420369","n","mother's_boy","N");
INSERT INTO english_lemma VALUES ("n#07420369","n","mamma's_boy","N");
INSERT INTO english_lemma VALUES ("n#07420369","n","mama's_boy","N");
INSERT INTO english_lemma VALUES ("n#07420531","n","mother's_daughter","N");
INSERT INTO english_lemma VALUES ("n#07420649","n","mother's_son","N");
INSERT INTO english_lemma VALUES ("n#07420768","n","motorcycle_cop","N");
INSERT INTO english_lemma VALUES ("n#07420768","n","motorcycle_policeman","N");
INSERT INTO english_lemma VALUES ("n#07420768","n","speed_cop","N");
INSERT INTO english_lemma VALUES ("n#07420939","n","motorist","N");
INSERT INTO english_lemma VALUES ("n#07420939","n","automobilist","N");
INSERT INTO english_lemma VALUES ("n#07421057","n","motorman","N");
INSERT INTO english_lemma VALUES ("n#07421137","n","Mound_Builder","N");
INSERT INTO english_lemma VALUES ("n#07421243","n","mountaineer","N");
INSERT INTO english_lemma VALUES ("n#07421243","n","mountain_climber","N");
INSERT INTO english_lemma VALUES ("n#07421384","n","mountebank","N");
INSERT INTO english_lemma VALUES ("n#07421384","n","charlatan","N");
INSERT INTO english_lemma VALUES ("n#07421559","n","mourner","N");
INSERT INTO english_lemma VALUES ("n#07421559","n","griever","N");
INSERT INTO english_lemma VALUES ("n#07421559","n","lamenter","N");
INSERT INTO english_lemma VALUES ("n#07421720","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#07421842","n","mouthpiece","N");
INSERT INTO english_lemma VALUES ("n#07421842","n","mouth","N");
INSERT INTO english_lemma VALUES ("n#07421946","n","mover","N");
INSERT INTO english_lemma VALUES ("n#07422033","n","mover","N");
INSERT INTO english_lemma VALUES ("n#07422194","n","moviegoer","N");
INSERT INTO english_lemma VALUES ("n#07422194","n","motion-picture_fan","N");
INSERT INTO english_lemma VALUES ("n#07422320","n","muckraker","N");
INSERT INTO english_lemma VALUES ("n#07422320","n","mudslinger","N");
INSERT INTO english_lemma VALUES ("n#07422476","n","muezzin","N");
INSERT INTO english_lemma VALUES ("n#07422476","n","muazzin","N");
INSERT INTO english_lemma VALUES ("n#07422476","n","mu'adhdhin","N");
INSERT INTO english_lemma VALUES ("n#07422651","n","muffin_man","N");
INSERT INTO english_lemma VALUES ("n#07422758","n","Mufti","N");
INSERT INTO english_lemma VALUES ("n#07422844","n","muggee","N");
INSERT INTO english_lemma VALUES ("n#07422992","n","mugger","N");
INSERT INTO english_lemma VALUES ("n#07422992","n","robber","N");
INSERT INTO english_lemma VALUES ("n#07423166","n","mugwump","N");
INSERT INTO english_lemma VALUES ("n#07423166","n","independent","N");
INSERT INTO english_lemma VALUES ("n#07423290","n","Mugwump","N");
INSERT INTO english_lemma VALUES ("n#07423434","n","muleteer","N");
INSERT INTO english_lemma VALUES ("n#07423434","n","mule_skinner","N");
INSERT INTO english_lemma VALUES ("n#07423434","n","mule_driver","N");
INSERT INTO english_lemma VALUES ("n#07423543","n","Mullah","N");
INSERT INTO english_lemma VALUES ("n#07423543","n","Mollah","N");
INSERT INTO english_lemma VALUES ("n#07423543","n","Mulla","N");
INSERT INTO english_lemma VALUES ("n#07423684","n","murderer","N");
INSERT INTO english_lemma VALUES ("n#07423684","n","liquidator","N");
INSERT INTO english_lemma VALUES ("n#07424038","n","murderess","N");
INSERT INTO english_lemma VALUES ("n#07424110","n","murder_suspect","N");
INSERT INTO english_lemma VALUES ("n#07424209","n","muscleman","N");
INSERT INTO english_lemma VALUES ("n#07424295","n","music_critic","N");
INSERT INTO english_lemma VALUES ("n#07424386","n","musician","N");
INSERT INTO english_lemma VALUES ("n#07424573","n","musician","N");
INSERT INTO english_lemma VALUES ("n#07424573","n","instrumentalist","N");
INSERT INTO english_lemma VALUES ("n#07424573","n","player","N");
INSERT INTO english_lemma VALUES ("n#07425180","n","music_teacher","N");
INSERT INTO english_lemma VALUES ("n#07425283","n","musketeer","N");
INSERT INTO english_lemma VALUES ("n#07425392","n","mutant","N");
INSERT INTO english_lemma VALUES ("n#07425392","n","mutation","N");
INSERT INTO english_lemma VALUES ("n#07425392","n","sport","N");
INSERT INTO english_lemma VALUES ("n#07425556","n","mute","N");
INSERT INTO english_lemma VALUES ("n#07425556","n","deaf-mute","N");
INSERT INTO english_lemma VALUES ("n#07425556","n","deaf-and-dumb_person","N");
INSERT INTO english_lemma VALUES ("n#07425696","n","mutterer","N");
INSERT INTO english_lemma VALUES ("n#07425696","n","mumbler","N");
INSERT INTO english_lemma VALUES ("n#07425793","n","muzhik","N");
INSERT INTO english_lemma VALUES ("n#07425793","n","moujik","N");
INSERT INTO english_lemma VALUES ("n#07425793","n","mujik","N");
INSERT INTO english_lemma VALUES ("n#07425793","n","muzjik","N");
INSERT INTO english_lemma VALUES ("n#07425916","n","mycologist","N");
INSERT INTO english_lemma VALUES ("n#07426021","n","mycophagist","N");
INSERT INTO english_lemma VALUES ("n#07426125","n","myope","N");
INSERT INTO english_lemma VALUES ("n#07426219","n","myrmidon","N");
INSERT INTO english_lemma VALUES ("n#07426324","n","mystic","N");
INSERT INTO english_lemma VALUES ("n#07426324","n","religious_mystic","N");
INSERT INTO english_lemma VALUES ("n#07426527","n","mythologist","N");
INSERT INTO english_lemma VALUES ("n#07426607","n","nabob","N");
INSERT INTO english_lemma VALUES ("n#07426709","n","namby-pamby","N");
INSERT INTO english_lemma VALUES ("n#07426815","n","name","N");
INSERT INTO english_lemma VALUES ("n#07426815","n","figure","N");
INSERT INTO english_lemma VALUES ("n#07426955","n","namedropper","N");
INSERT INTO english_lemma VALUES ("n#07427072","n","namesake","N");
INSERT INTO english_lemma VALUES ("n#07427165","n","nanny","N");
INSERT INTO english_lemma VALUES ("n#07427165","n","nursemaid","N");
INSERT INTO english_lemma VALUES ("n#07427165","n","nurse","N");
INSERT INTO english_lemma VALUES ("n#07427349","n","narc","N");
INSERT INTO english_lemma VALUES ("n#07427349","n","nark","N");
INSERT INTO english_lemma VALUES ("n#07427349","n","narcotics_agent","N");
INSERT INTO english_lemma VALUES ("n#07427469","n","narcissist","N");
INSERT INTO english_lemma VALUES ("n#07427469","n","narcist","N");
INSERT INTO english_lemma VALUES ("n#07427567","n","narcoleptic","N");
INSERT INTO english_lemma VALUES ("n#07427652","n","nark","N");
INSERT INTO english_lemma VALUES ("n#07427652","n","copper's_nark","N");
INSERT INTO english_lemma VALUES ("n#07427770","n","narrator","N");
INSERT INTO english_lemma VALUES ("n#07427770","n","storyteller","N");
INSERT INTO english_lemma VALUES ("n#07427918","n","natural","N");
INSERT INTO english_lemma VALUES ("n#07428040","n","naturalist","N");
INSERT INTO english_lemma VALUES ("n#07428040","n","natural_scientist","N");
INSERT INTO english_lemma VALUES ("n#07428232","n","naturopath","N");
INSERT INTO english_lemma VALUES ("n#07428326","n","nautch_girl","N");
INSERT INTO english_lemma VALUES ("n#07428420","n","naval_officer","N");
INSERT INTO english_lemma VALUES ("n#07428502","n","navigator","N");
INSERT INTO english_lemma VALUES ("n#07428627","n","obstructionist","N");
INSERT INTO english_lemma VALUES ("n#07428797","n","naysayer","N");
INSERT INTO english_lemma VALUES ("n#07428898","n","Nazi","N");
INSERT INTO english_lemma VALUES ("n#07429016","n","necessitarian","N");
INSERT INTO english_lemma VALUES ("n#07429184","n","needleworker","N");
INSERT INTO english_lemma VALUES ("n#07429394","n","negotiator","N");
INSERT INTO english_lemma VALUES ("n#07429394","n","negotiant","N");
INSERT INTO english_lemma VALUES ("n#07429610","n","negotiatress","N");
INSERT INTO english_lemma VALUES ("n#07429610","n","negotiatrix","N");
INSERT INTO english_lemma VALUES ("n#07429701","n","neighbor","N");
INSERT INTO english_lemma VALUES ("n#07429701","n","neighbour","N");
INSERT INTO english_lemma VALUES ("n#07429815","n","neoclassicist","N");
INSERT INTO english_lemma VALUES ("n#07429903","n","neoliberal","N");
INSERT INTO english_lemma VALUES ("n#07430001","n","neologist","N");
INSERT INTO english_lemma VALUES ("n#07430101","n","neonate","N");
INSERT INTO english_lemma VALUES ("n#07430101","n","newborn","N");
INSERT INTO english_lemma VALUES ("n#07430196","n","nephew","N");
INSERT INTO english_lemma VALUES ("n#07430316","n","neurasthenic","N");
INSERT INTO english_lemma VALUES ("n#07430413","n","neurologist","N");
INSERT INTO english_lemma VALUES ("n#07430413","n","brain_doctor","N");
INSERT INTO english_lemma VALUES ("n#07430577","n","neurosurgeon","N");
INSERT INTO english_lemma VALUES ("n#07430577","n","brain_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07430721","n","neurotic","N");
INSERT INTO english_lemma VALUES ("n#07430721","n","psychoneurotic","N");
INSERT INTO english_lemma VALUES ("n#07430721","n","mental_case","N");
INSERT INTO english_lemma VALUES ("n#07430857","n","neutral","N");
INSERT INTO english_lemma VALUES ("n#07430985","n","neutralist","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","newcomer","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","fledgling","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","fledgeling","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","starter","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","neophyte","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","freshman","N");
INSERT INTO english_lemma VALUES ("n#07431092","n","entrant","N");
INSERT INTO english_lemma VALUES ("n#07431268","n","newcomer","N");
INSERT INTO english_lemma VALUES ("n#07431368","n","New_Englander","N");
INSERT INTO english_lemma VALUES ("n#07431368","n","Yankee","N");
INSERT INTO english_lemma VALUES ("n#07431368","n","Yank","N");
INSERT INTO english_lemma VALUES ("n#07431499","n","newlywed","N");
INSERT INTO english_lemma VALUES ("n#07431499","n","honeymooner","N");
INSERT INTO english_lemma VALUES ("n#07431628","n","newsagent","N");
INSERT INTO english_lemma VALUES ("n#07431628","n","newsdealer","N");
INSERT INTO english_lemma VALUES ("n#07431628","n","newsvendor","N");
INSERT INTO english_lemma VALUES ("n#07431628","n","newsstand_operator","N");
INSERT INTO english_lemma VALUES ("n#07431759","n","newscaster","N");
INSERT INTO english_lemma VALUES ("n#07431847","n","newspaper_editor","N");
INSERT INTO english_lemma VALUES ("n#07431989","n","newspaper_columnist","N");
INSERT INTO english_lemma VALUES ("n#07432092","n","newspaper_critic","N");
INSERT INTO english_lemma VALUES ("n#07432220","n","Newtonian","N");
INSERT INTO english_lemma VALUES ("n#07432302","n","New_Waver","N");
INSERT INTO english_lemma VALUES ("n#07432397","n","next_friend","N");
INSERT INTO english_lemma VALUES ("n#07432523","n","next_of_kin","N");
INSERT INTO english_lemma VALUES ("n#07432658","n","niece","N");
INSERT INTO english_lemma VALUES ("n#07432782","n","niggard","N");
INSERT INTO english_lemma VALUES ("n#07432782","n","skinflint","N");
INSERT INTO english_lemma VALUES ("n#07432782","n","scrooge","N");
INSERT INTO english_lemma VALUES ("n#07432782","n","grabber","N");
INSERT INTO english_lemma VALUES ("n#07432782","n","churl","N");
INSERT INTO english_lemma VALUES ("n#07432944","n","night_owl","N");
INSERT INTO english_lemma VALUES ("n#07432944","n","nighthawk","N");
INSERT INTO english_lemma VALUES ("n#07432944","n","nightbird","N");
INSERT INTO english_lemma VALUES ("n#07433069","n","night_porter","N");
INSERT INTO english_lemma VALUES ("n#07433161","n","night_rider","N");
INSERT INTO english_lemma VALUES ("n#07433161","n","nightrider","N");
INSERT INTO english_lemma VALUES ("n#07433339","n","night_watchman","N");
INSERT INTO english_lemma VALUES ("n#07433437","n","nihilist","N");
INSERT INTO english_lemma VALUES ("n#07433556","n","nincompoop","N");
INSERT INTO english_lemma VALUES ("n#07433556","n","poop","N");
INSERT INTO english_lemma VALUES ("n#07433556","n","ninny","N");
INSERT INTO english_lemma VALUES ("n#07433651","n","Nobelist","N");
INSERT INTO english_lemma VALUES ("n#07433651","n","Nobel_Laureate","N");
INSERT INTO english_lemma VALUES ("n#07433746","n","nomad","N");
INSERT INTO english_lemma VALUES ("n#07433957","n","nonachiever","N");
INSERT INTO english_lemma VALUES ("n#07434067","n","nonagenarian","N");
INSERT INTO english_lemma VALUES ("n#07434162","n","noncandidate","N");
INSERT INTO english_lemma VALUES ("n#07434368","n","noncombatant","N");
INSERT INTO english_lemma VALUES ("n#07434519","n","noncommissioned_officer","N");
INSERT INTO english_lemma VALUES ("n#07434519","n","noncom","N");
INSERT INTO english_lemma VALUES ("n#07434794","n","nondescript","N");
INSERT INTO english_lemma VALUES ("n#07434910","n","nondriver","N");
INSERT INTO english_lemma VALUES ("n#07435012","n","nonparticipant","N");
INSERT INTO english_lemma VALUES ("n#07435106","n","non-resistant","N");
INSERT INTO english_lemma VALUES ("n#07435106","n","passive_resister","N");
INSERT INTO english_lemma VALUES ("n#07435230","n","nonsmoker","N");
INSERT INTO english_lemma VALUES ("n#07435321","n","Northerner","N");
INSERT INTO english_lemma VALUES ("n#07435404","n","Yankee","N");
INSERT INTO english_lemma VALUES ("n#07435404","n","Yank","N");
INSERT INTO english_lemma VALUES ("n#07435404","n","Northerner","N");
INSERT INTO english_lemma VALUES ("n#07435591","n","notary","N");
INSERT INTO english_lemma VALUES ("n#07435591","n","notary_public","N");
INSERT INTO english_lemma VALUES ("n#07435765","n","novelist","N");
INSERT INTO english_lemma VALUES ("n#07435971","n","novice","N");
INSERT INTO english_lemma VALUES ("n#07435971","n","beginner","N");
INSERT INTO english_lemma VALUES ("n#07435971","n","tyro","N");
INSERT INTO english_lemma VALUES ("n#07435971","n","tiro","N");
INSERT INTO english_lemma VALUES ("n#07435971","n","initiate","N");
INSERT INTO english_lemma VALUES ("n#07436220","n","nude","N");
INSERT INTO english_lemma VALUES ("n#07436220","n","nude_person","N");
INSERT INTO english_lemma VALUES ("n#07436317","n","nudist","N");
INSERT INTO english_lemma VALUES ("n#07436317","n","naturist","N");
INSERT INTO english_lemma VALUES ("n#07436444","n","number_theorist","N");
INSERT INTO english_lemma VALUES ("n#07436551","n","numen","N");
INSERT INTO english_lemma VALUES ("n#07436704","n","numismatist","N");
INSERT INTO english_lemma VALUES ("n#07436704","n","numismatologist","N");
INSERT INTO english_lemma VALUES ("n#07436704","n","coin_collector","N");
INSERT INTO english_lemma VALUES ("n#07436855","n","nurse","N");
INSERT INTO english_lemma VALUES ("n#07437169","n","nursing_aide","N");
INSERT INTO english_lemma VALUES ("n#07437169","n","nurse's_aide","N");
INSERT INTO english_lemma VALUES ("n#07437315","n","nun","N");
INSERT INTO english_lemma VALUES ("n#07437400","n","nuncio","N");
INSERT INTO english_lemma VALUES ("n#07437537","n","nursling","N");
INSERT INTO english_lemma VALUES ("n#07437537","n","nurseling","N");
INSERT INTO english_lemma VALUES ("n#07437537","n","suckling","N");
INSERT INTO english_lemma VALUES ("n#07437658","n","nymph","N");
INSERT INTO english_lemma VALUES ("n#07437658","n","houri","N");
INSERT INTO english_lemma VALUES ("n#07437754","n","nymphet","N");
INSERT INTO english_lemma VALUES ("n#07437841","n","nympholept","N");
INSERT INTO english_lemma VALUES ("n#07437928","n","nymphomaniac","N");
INSERT INTO english_lemma VALUES ("n#07437928","n","nympho","N");
INSERT INTO english_lemma VALUES ("n#07438032","n","oarsman","N");
INSERT INTO english_lemma VALUES ("n#07438032","n","rower","N");
INSERT INTO english_lemma VALUES ("n#07438153","n","oarswoman","N");
INSERT INTO english_lemma VALUES ("n#07438224","n","oboist","N");
INSERT INTO english_lemma VALUES ("n#07438306","n","obscurantist","N");
INSERT INTO english_lemma VALUES ("n#07438399","n","observer","N");
INSERT INTO english_lemma VALUES ("n#07438399","n","commentator","N");
INSERT INTO english_lemma VALUES ("n#07438516","n","obstetrician","N");
INSERT INTO english_lemma VALUES ("n#07438516","n","accoucheur","N");
INSERT INTO english_lemma VALUES ("n#07438626","n","Occidental","N");
INSERT INTO english_lemma VALUES ("n#07438718","n","oceanographer","N");
INSERT INTO english_lemma VALUES ("n#07438845","n","octogenarian","N");
INSERT INTO english_lemma VALUES ("n#07438940","n","occultist","N");
INSERT INTO english_lemma VALUES ("n#07439084","n","oenophile","N");
INSERT INTO english_lemma VALUES ("n#07439084","n","oenophilist","N");
INSERT INTO english_lemma VALUES ("n#07439084","n","wine_lover","N");
INSERT INTO english_lemma VALUES ("n#07439207","n","office-bearer","N");
INSERT INTO english_lemma VALUES ("n#07439307","n","office_boy","N");
INSERT INTO english_lemma VALUES ("n#07439427","n","officeholder","N");
INSERT INTO english_lemma VALUES ("n#07439427","n","officer","N");
INSERT INTO english_lemma VALUES ("n#07439700","n","officer","N");
INSERT INTO english_lemma VALUES ("n#07439700","n","ship's_officer","N");
INSERT INTO english_lemma VALUES ("n#07440017","n","official","N");
INSERT INTO english_lemma VALUES ("n#07440234","n","official","N");
INSERT INTO english_lemma VALUES ("n#07440234","n","functionary","N");
INSERT INTO english_lemma VALUES ("n#07440981","n","Federal","N");
INSERT INTO english_lemma VALUES ("n#07440981","n","Fed","N");
INSERT INTO english_lemma VALUES ("n#07440981","n","federal_official","N");
INSERT INTO english_lemma VALUES ("n#07441095","n","Federal","N");
INSERT INTO english_lemma VALUES ("n#07441095","n","Federal_soldier","N");
INSERT INTO english_lemma VALUES ("n#07441095","n","Union_soldier","N");
INSERT INTO english_lemma VALUES ("n#07441239","n","agent","N");
INSERT INTO english_lemma VALUES ("n#07441239","n","federal_agent","N");
INSERT INTO english_lemma VALUES ("n#07441400","n","offspring","N");
INSERT INTO english_lemma VALUES ("n#07441400","n","progeny","N");
INSERT INTO english_lemma VALUES ("n#07441400","n","issue","N");
INSERT INTO english_lemma VALUES ("n#07441684","n","ogler","N");
INSERT INTO english_lemma VALUES ("n#07441799","n","oilman","N");
INSERT INTO english_lemma VALUES ("n#07441892","n","oilman","N");
INSERT INTO english_lemma VALUES ("n#07442002","n","oil_painter","N");
INSERT INTO english_lemma VALUES ("n#07442089","n","oil_tycoon","N");
INSERT INTO english_lemma VALUES ("n#07442183","n","old_boy","N");
INSERT INTO english_lemma VALUES ("n#07442260","n","old_boy","N");
INSERT INTO english_lemma VALUES ("n#07442341","n","old_boy","N");
INSERT INTO english_lemma VALUES ("n#07442341","n","old_man","N");
INSERT INTO english_lemma VALUES ("n#07442441","n","old_lady","N");
INSERT INTO english_lemma VALUES ("n#07442529","n","old_man","N");
INSERT INTO english_lemma VALUES ("n#07442529","n","greybeard","N");
INSERT INTO english_lemma VALUES ("n#07442683","n","old_master","N");
INSERT INTO english_lemma VALUES ("n#07442876","n","oldster","N");
INSERT INTO english_lemma VALUES ("n#07442876","n","old_person","N");
INSERT INTO english_lemma VALUES ("n#07442876","n","senior_citizen","N");
INSERT INTO english_lemma VALUES ("n#07443211","n","old-timer","N");
INSERT INTO english_lemma VALUES ("n#07443211","n","mossback","N");
INSERT INTO english_lemma VALUES ("n#07443211","n","gaffer","N");
INSERT INTO english_lemma VALUES ("n#07443211","n","old_geezer","N");
INSERT INTO english_lemma VALUES ("n#07443211","n","antique","N");
INSERT INTO english_lemma VALUES ("n#07443324","n","old_woman","N");
INSERT INTO english_lemma VALUES ("n#07443488","n","oligarch","N");
INSERT INTO english_lemma VALUES ("n#07443576","n","Olympian","N");
INSERT INTO english_lemma VALUES ("n#07443576","n","olympian","N");
INSERT INTO english_lemma VALUES ("n#07443690","n","ombudsman","N");
INSERT INTO english_lemma VALUES ("n#07443838","n","omnivore","N");
INSERT INTO english_lemma VALUES ("n#07443929","n","oncologist","N");
INSERT INTO english_lemma VALUES ("n#07444010","n","one_of_the_boys","N");
INSERT INTO english_lemma VALUES ("n#07444171","n","onlooker","N");
INSERT INTO english_lemma VALUES ("n#07444171","n","looker-on","N");
INSERT INTO english_lemma VALUES ("n#07444258","n","operagoer","N");
INSERT INTO english_lemma VALUES ("n#07444335","n","opera_star","N");
INSERT INTO english_lemma VALUES ("n#07444335","n","operatic_star","N");
INSERT INTO english_lemma VALUES ("n#07444457","n","operator","N");
INSERT INTO english_lemma VALUES ("n#07444457","n","manipulator","N");
INSERT INTO english_lemma VALUES ("n#07444753","n","operator","N");
INSERT INTO english_lemma VALUES ("n#07444889","n","operator","N");
INSERT INTO english_lemma VALUES ("n#07445010","n","ophthalmologist","N");
INSERT INTO english_lemma VALUES ("n#07445010","n","eye_doctor","N");
INSERT INTO english_lemma VALUES ("n#07445010","n","oculist","N");
INSERT INTO english_lemma VALUES ("n#07445164","n","opium_addict","N");
INSERT INTO english_lemma VALUES ("n#07445164","n","opium_taker","N");
INSERT INTO english_lemma VALUES ("n#07445262","n","opportunist","N");
INSERT INTO english_lemma VALUES ("n#07445262","n","self-seeker","N");
INSERT INTO english_lemma VALUES ("n#07445452","n","timeserver","N");
INSERT INTO english_lemma VALUES ("n#07445577","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#07445577","n","opponent","N");
INSERT INTO english_lemma VALUES ("n#07445577","n","opposite","N");
INSERT INTO english_lemma VALUES ("n#07445697","n","oppressor","N");
INSERT INTO english_lemma VALUES ("n#07445885","n","optician","N");
INSERT INTO english_lemma VALUES ("n#07445885","n","lens_maker","N");
INSERT INTO english_lemma VALUES ("n#07446011","n","optimist","N");
INSERT INTO english_lemma VALUES ("n#07446154","n","optometrist","N");
INSERT INTO english_lemma VALUES ("n#07446154","n","oculist","N");
INSERT INTO english_lemma VALUES ("n#07446312","n","Orangeman","N");
INSERT INTO english_lemma VALUES ("n#07446466","n","orator","N");
INSERT INTO english_lemma VALUES ("n#07446466","n","speechmaker","N");
INSERT INTO english_lemma VALUES ("n#07446466","n","rhetorician","N");
INSERT INTO english_lemma VALUES ("n#07446466","n","public_speaker","N");
INSERT INTO english_lemma VALUES ("n#07446731","n","orchestrator","N");
INSERT INTO english_lemma VALUES ("n#07446827","n","orderly","N");
INSERT INTO english_lemma VALUES ("n#07446827","n","hospital_attendant","N");
INSERT INTO english_lemma VALUES ("n#07446962","n","orderly","N");
INSERT INTO english_lemma VALUES ("n#07447138","n","orderly_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07447283","n","ordinand","N");
INSERT INTO english_lemma VALUES ("n#07447361","n","ordinary","N");
INSERT INTO english_lemma VALUES ("n#07447442","n","ordinary","N");
INSERT INTO english_lemma VALUES ("n#07447559","n","organ_donor","N");
INSERT INTO english_lemma VALUES ("n#07447672","n","organ-grinder","N");
INSERT INTO english_lemma VALUES ("n#07447787","n","organist","N");
INSERT INTO english_lemma VALUES ("n#07447887","n","organization_man","N");
INSERT INTO english_lemma VALUES ("n#07448030","n","organizer","N");
INSERT INTO english_lemma VALUES ("n#07448030","n","arranger","N");
INSERT INTO english_lemma VALUES ("n#07448137","n","organizer","N");
INSERT INTO english_lemma VALUES ("n#07448236","n","orientalist","N");
INSERT INTO english_lemma VALUES ("n#07448327","n","originator","N");
INSERT INTO english_lemma VALUES ("n#07448327","n","conceiver","N");
INSERT INTO english_lemma VALUES ("n#07448327","n","mastermind","N");
INSERT INTO english_lemma VALUES ("n#07448493","n","Orleanist","N");
INSERT INTO english_lemma VALUES ("n#07448660","n","ornithologist","N");
INSERT INTO english_lemma VALUES ("n#07448660","n","bird_watcher","N");
INSERT INTO english_lemma VALUES ("n#07448764","n","orphan","N");
INSERT INTO english_lemma VALUES ("n#07448850","n","orthodontist","N");
INSERT INTO english_lemma VALUES ("n#07448994","n","orthopedist","N");
INSERT INTO english_lemma VALUES ("n#07449138","n","osteopath","N");
INSERT INTO english_lemma VALUES ("n#07449138","n","osteopathist","N");
INSERT INTO english_lemma VALUES ("n#07449261","n","Ostrogoth","N");
INSERT INTO english_lemma VALUES ("n#07449409","n","out-and-outer","N");
INSERT INTO english_lemma VALUES ("n#07449514","n","outcast","N");
INSERT INTO english_lemma VALUES ("n#07449514","n","castaway","N");
INSERT INTO english_lemma VALUES ("n#07449514","n","pariah","N");
INSERT INTO english_lemma VALUES ("n#07449689","n","outcaste","N");
INSERT INTO english_lemma VALUES ("n#07449774","n","outfielder","N");
INSERT INTO english_lemma VALUES ("n#07449884","n","outfielder","N");
INSERT INTO english_lemma VALUES ("n#07450052","n","right_fielder","N");
INSERT INTO english_lemma VALUES ("n#07450144","n","right-handed_pitcher","N");
INSERT INTO english_lemma VALUES ("n#07450144","n","right-hander","N");
INSERT INTO english_lemma VALUES ("n#07450276","n","center_fielder","N");
INSERT INTO english_lemma VALUES ("n#07450370","n","left_fielder","N");
INSERT INTO english_lemma VALUES ("n#07450460","n","outfitter","N");
INSERT INTO english_lemma VALUES ("n#07450544","n","outlier","N");
INSERT INTO english_lemma VALUES ("n#07450644","n","outpatient","N");
INSERT INTO english_lemma VALUES ("n#07450790","n","outrider","N");
INSERT INTO english_lemma VALUES ("n#07450884","n","overachiever","N");
INSERT INTO english_lemma VALUES ("n#07451003","n","overlord","N");
INSERT INTO english_lemma VALUES ("n#07451003","n","master","N");
INSERT INTO english_lemma VALUES ("n#07451003","n","lord","N");
INSERT INTO english_lemma VALUES ("n#07451138","n","overnighter","N");
INSERT INTO english_lemma VALUES ("n#07451223","n","overseer","N");
INSERT INTO english_lemma VALUES ("n#07451223","n","superintendent","N");
INSERT INTO english_lemma VALUES ("n#07451379","n","owner","N");
INSERT INTO english_lemma VALUES ("n#07451379","n","proprietor","N");
INSERT INTO english_lemma VALUES ("n#07451666","n","owner","N");
INSERT INTO english_lemma VALUES ("n#07451666","n","possessor","N");
INSERT INTO english_lemma VALUES ("n#07451956","n","owner-driver","N");
INSERT INTO english_lemma VALUES ("n#07452061","n","owner-occupier","N");
INSERT INTO english_lemma VALUES ("n#07452171","n","oyabun","N");
INSERT INTO english_lemma VALUES ("n#07452245","n","pachuco","N");
INSERT INTO english_lemma VALUES ("n#07452394","n","pacifist","N");
INSERT INTO english_lemma VALUES ("n#07452394","n","pacificist","N");
INSERT INTO english_lemma VALUES ("n#07452394","n","disarmer","N");
INSERT INTO english_lemma VALUES ("n#07452550","n","packer","N");
INSERT INTO english_lemma VALUES ("n#07452550","n","bagger","N");
INSERT INTO english_lemma VALUES ("n#07452550","n","boxer","N");
INSERT INTO english_lemma VALUES ("n#07452661","n","padrone","N");
INSERT INTO english_lemma VALUES ("n#07452770","n","padrone","N");
INSERT INTO english_lemma VALUES ("n#07452865","n","page","N");
INSERT INTO english_lemma VALUES ("n#07452865","n","varlet","N");
INSERT INTO english_lemma VALUES ("n#07453027","n","page","N");
INSERT INTO english_lemma VALUES ("n#07453177","n","page","N");
INSERT INTO english_lemma VALUES ("n#07453177","n","pageboy","N");
INSERT INTO english_lemma VALUES ("n#07453274","n","pain","N");
INSERT INTO english_lemma VALUES ("n#07453274","n","pain_in_the_neck","N");
INSERT INTO english_lemma VALUES ("n#07453274","n","nuisance","N");
INSERT INTO english_lemma VALUES ("n#07453414","n","painter","N");
INSERT INTO english_lemma VALUES ("n#07453830","n","painter","N");
INSERT INTO english_lemma VALUES ("n#07453990","n","palatine","N");
INSERT INTO english_lemma VALUES ("n#07453990","n","palsgrave","N");
INSERT INTO english_lemma VALUES ("n#07454138","n","palatine","N");
INSERT INTO english_lemma VALUES ("n#07454243","n","paleontologist","N");
INSERT INTO english_lemma VALUES ("n#07454243","n","palaeontologist","N");
INSERT INTO english_lemma VALUES ("n#07454243","n","fossilist","N");
INSERT INTO english_lemma VALUES ("n#07454380","n","pallbearer","N");
INSERT INTO english_lemma VALUES ("n#07454380","n","bearer","N");
INSERT INTO english_lemma VALUES ("n#07454498","n","palmist","N");
INSERT INTO english_lemma VALUES ("n#07454498","n","chiromancer","N");
INSERT INTO english_lemma VALUES ("n#07454625","n","pamphleteer","N");
INSERT INTO english_lemma VALUES ("n#07454755","n","Panchen_Lama","N");
INSERT INTO english_lemma VALUES ("n#07454853","n","panelist","N");
INSERT INTO english_lemma VALUES ("n#07454853","n","discussant","N");
INSERT INTO english_lemma VALUES ("n#07454958","n","panhandler","N");
INSERT INTO english_lemma VALUES ("n#07455065","n","pantheist","N");
INSERT INTO english_lemma VALUES ("n#07455180","n","paperboy","N");
INSERT INTO english_lemma VALUES ("n#07455273","n","paperhanger","N");
INSERT INTO english_lemma VALUES ("n#07455273","n","paperer","N");
INSERT INTO english_lemma VALUES ("n#07455396","n","papoose","N");
INSERT INTO english_lemma VALUES ("n#07455396","n","pappoose","N");
INSERT INTO english_lemma VALUES ("n#07455486","n","parachutist","N");
INSERT INTO english_lemma VALUES ("n#07455486","n","parachuter","N");
INSERT INTO english_lemma VALUES ("n#07455607","n","paragrapher","N");
INSERT INTO english_lemma VALUES ("n#07455745","n","paralegal","N");
INSERT INTO english_lemma VALUES ("n#07455745","n","legal_assistant","N");
INSERT INTO english_lemma VALUES ("n#07455873","n","paralytic","N");
INSERT INTO english_lemma VALUES ("n#07455998","n","paramedic","N");
INSERT INTO english_lemma VALUES ("n#07456143","n","paranoid","N");
INSERT INTO english_lemma VALUES ("n#07456143","n","paranoiac","N");
INSERT INTO english_lemma VALUES ("n#07456242","n","paraplegic","N");
INSERT INTO english_lemma VALUES ("n#07456361","n","paraprofessional","N");
INSERT INTO english_lemma VALUES ("n#07456543","n","parapsychologist","N");
INSERT INTO english_lemma VALUES ("n#07456719","n","paratrooper","N");
INSERT INTO english_lemma VALUES ("n#07456719","n","para","N");
INSERT INTO english_lemma VALUES ("n#07456830","n","pardoner","N");
INSERT INTO english_lemma VALUES ("n#07456981","n","parent","N");
INSERT INTO english_lemma VALUES ("n#07457259","n","paretic","N");
INSERT INTO english_lemma VALUES ("n#07457364","n","parishioner","N");
INSERT INTO english_lemma VALUES ("n#07457461","n","park_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07457565","n","parliamentarian","N");
INSERT INTO english_lemma VALUES ("n#07457674","n","Parliamentarian","N");
INSERT INTO english_lemma VALUES ("n#07457674","n","Member_of_Parliament","N");
INSERT INTO english_lemma VALUES ("n#07457855","n","parliamentary_agent","N");
INSERT INTO english_lemma VALUES ("n#07458057","n","parlormaid","N");
INSERT INTO english_lemma VALUES ("n#07458057","n","parlourmaid","N");
INSERT INTO english_lemma VALUES ("n#07458229","n","parodist","N");
INSERT INTO english_lemma VALUES ("n#07458229","n","lampooner","N");
INSERT INTO english_lemma VALUES ("n#07458363","n","parricide","N");
INSERT INTO english_lemma VALUES ("n#07458490","n","parrot","N");
INSERT INTO english_lemma VALUES ("n#07458609","n","Parsee","N");
INSERT INTO english_lemma VALUES ("n#07458609","n","Parsi","N");
INSERT INTO english_lemma VALUES ("n#07458780","n","partaker","N");
INSERT INTO english_lemma VALUES ("n#07458780","n","sharer","N");
INSERT INTO english_lemma VALUES ("n#07458879","n","participant","N");
INSERT INTO english_lemma VALUES ("n#07459034","n","partisan","N");
INSERT INTO english_lemma VALUES ("n#07459034","n","zealot","N");
INSERT INTO english_lemma VALUES ("n#07459184","n","partitionist","N");
INSERT INTO english_lemma VALUES ("n#07459280","n","part-owner","N");
INSERT INTO english_lemma VALUES ("n#07459386","n","part-timer","N");
INSERT INTO english_lemma VALUES ("n#07459501","n","party","N");
INSERT INTO english_lemma VALUES ("n#07459694","n","party_boss","N");
INSERT INTO english_lemma VALUES ("n#07459694","n","political_boss","N");
INSERT INTO english_lemma VALUES ("n#07459694","n","boss","N");
INSERT INTO english_lemma VALUES ("n#07459898","n","party_girl","N");
INSERT INTO english_lemma VALUES ("n#07460022","n","partygoer","N");
INSERT INTO english_lemma VALUES ("n#07460166","n","party_man","N");
INSERT INTO english_lemma VALUES ("n#07460166","n","party_liner","N");
INSERT INTO english_lemma VALUES ("n#07460301","n","pasha","N");
INSERT INTO english_lemma VALUES ("n#07460301","n","pacha","N");
INSERT INTO english_lemma VALUES ("n#07460409","n","passenger","N");
INSERT INTO english_lemma VALUES ("n#07460409","n","rider","N");
INSERT INTO english_lemma VALUES ("n#07460663","n","passer","N");
INSERT INTO english_lemma VALUES ("n#07460663","n","forward_passer","N");
INSERT INTO english_lemma VALUES ("n#07460776","n","passerby","N");
INSERT INTO english_lemma VALUES ("n#07460875","n","past_master","N");
INSERT INTO english_lemma VALUES ("n#07460997","n","past_master","N");
INSERT INTO english_lemma VALUES ("n#07461088","n","pastry_cook","N");
INSERT INTO english_lemma VALUES ("n#07461178","n","patentee","N");
INSERT INTO english_lemma VALUES ("n#07461272","n","patient","N");
INSERT INTO english_lemma VALUES ("n#07461578","n","patrial","N");
INSERT INTO english_lemma VALUES ("n#07461763","n","patriarch","N");
INSERT INTO english_lemma VALUES ("n#07462019","n","patriarch","N");
INSERT INTO english_lemma VALUES ("n#07462019","n","paterfamilias","N");
INSERT INTO english_lemma VALUES ("n#07462019","n","head_of_household","N");
INSERT INTO english_lemma VALUES ("n#07462138","n","patrician","N");
INSERT INTO english_lemma VALUES ("n#07462236","n","patricide","N");
INSERT INTO english_lemma VALUES ("n#07462325","n","patriot","N");
INSERT INTO english_lemma VALUES ("n#07462325","n","nationalist","N");
INSERT INTO english_lemma VALUES ("n#07462473","n","patroller","N");
INSERT INTO english_lemma VALUES ("n#07462605","n","patron","N");
INSERT INTO english_lemma VALUES ("n#07462605","n","attender","N");
INSERT INTO english_lemma VALUES ("n#07462605","n","frequenter","N");
INSERT INTO english_lemma VALUES ("n#07462736","n","patron","N");
INSERT INTO english_lemma VALUES ("n#07462736","n","sponsor","N");
INSERT INTO english_lemma VALUES ("n#07462736","n","supporter","N");
INSERT INTO english_lemma VALUES ("n#07462944","n","patron","N");
INSERT INTO english_lemma VALUES ("n#07462944","n","patronne","N");
INSERT INTO english_lemma VALUES ("n#07463060","n","patroness","N");
INSERT INTO english_lemma VALUES ("n#07463139","n","patron_saint","N");
INSERT INTO english_lemma VALUES ("n#07463354","n","patternmaker","N");
INSERT INTO english_lemma VALUES ("n#07463484","n","patzer","N");
INSERT INTO english_lemma VALUES ("n#07463556","n","pauper","N");
INSERT INTO english_lemma VALUES ("n#07463556","n","poor_man","N");
INSERT INTO english_lemma VALUES ("n#07463699","n","pawnbroker","N");
INSERT INTO english_lemma VALUES ("n#07463856","n","payee","N");
INSERT INTO english_lemma VALUES ("n#07463938","n","payer","N");
INSERT INTO english_lemma VALUES ("n#07463938","n","remunerator","N");
INSERT INTO english_lemma VALUES ("n#07464113","n","paymaster","N");
INSERT INTO english_lemma VALUES ("n#07464203","n","peacekeeper","N");
INSERT INTO english_lemma VALUES ("n#07464324","n","peacekeeper","N");
INSERT INTO english_lemma VALUES ("n#07464499","n","pearl_diver","N");
INSERT INTO english_lemma VALUES ("n#07464499","n","pearler","N");
INSERT INTO english_lemma VALUES ("n#07464618","n","peasant","N");
INSERT INTO english_lemma VALUES ("n#07464618","n","provincial","N");
INSERT INTO english_lemma VALUES ("n#07464618","n","bucolic","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","peasant","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","barbarian","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","boor","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","churl","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","Goth","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","tyke","N");
INSERT INTO english_lemma VALUES ("n#07464747","n","tike","N");
INSERT INTO english_lemma VALUES ("n#07464910","n","peasant","N");
INSERT INTO english_lemma VALUES ("n#07465059","n","pedaler","N");
INSERT INTO english_lemma VALUES ("n#07465059","n","pedaller","N");
INSERT INTO english_lemma VALUES ("n#07465183","n","pedant","N");
INSERT INTO english_lemma VALUES ("n#07465183","n","bookworm","N");
INSERT INTO english_lemma VALUES ("n#07465183","n","scholastic","N");
INSERT INTO english_lemma VALUES ("n#07465360","n","peddler","N");
INSERT INTO english_lemma VALUES ("n#07465360","n","pedlar","N");
INSERT INTO english_lemma VALUES ("n#07465520","n","pederast","N");
INSERT INTO english_lemma VALUES ("n#07465520","n","paederast","N");
INSERT INTO english_lemma VALUES ("n#07465520","n","child_molester","N");
INSERT INTO english_lemma VALUES ("n#07465632","n","pedestrian","N");
INSERT INTO english_lemma VALUES ("n#07465632","n","walker","N");
INSERT INTO english_lemma VALUES ("n#07465632","n","footer","N");
INSERT INTO english_lemma VALUES ("n#07465933","n","pedodontist","N");
INSERT INTO english_lemma VALUES ("n#07466048","n","pedofile","N");
INSERT INTO english_lemma VALUES ("n#07466149","n","peeler","N");
INSERT INTO english_lemma VALUES ("n#07466257","n","peer","N");
INSERT INTO english_lemma VALUES ("n#07466594","n","peer_of_the_realm","N");
INSERT INTO english_lemma VALUES ("n#07466738","n","Peking_man","N");
INSERT INTO english_lemma VALUES ("n#07466849","n","pendragon","N");
INSERT INTO english_lemma VALUES ("n#07466949","n","penitent","N");
INSERT INTO english_lemma VALUES ("n#07467138","n","penny_pincher","N");
INSERT INTO english_lemma VALUES ("n#07467293","n","penologist","N");
INSERT INTO english_lemma VALUES ("n#07467415","n","pen_pal","N");
INSERT INTO english_lemma VALUES ("n#07467415","n","pen-friend","N");
INSERT INTO english_lemma VALUES ("n#07467546","n","penpusher","N");
INSERT INTO english_lemma VALUES ("n#07467546","n","pencil_pusher","N");
INSERT INTO english_lemma VALUES ("n#07467651","n","pensioner","N");
INSERT INTO english_lemma VALUES ("n#07467651","n","pensionary","N");
INSERT INTO english_lemma VALUES ("n#07467753","n","pentathlete","N");
INSERT INTO english_lemma VALUES ("n#07467850","n","Pentecostal","N");
INSERT INTO english_lemma VALUES ("n#07467850","n","Pentecostalist","N");
INSERT INTO english_lemma VALUES ("n#07467986","n","percussionist","N");
INSERT INTO english_lemma VALUES ("n#07468125","n","perfectionist","N");
INSERT INTO english_lemma VALUES ("n#07468258","n","performer","N");
INSERT INTO english_lemma VALUES ("n#07468258","n","performing_artist","N");
INSERT INTO english_lemma VALUES ("n#07468800","n","perfumer","N");
INSERT INTO english_lemma VALUES ("n#07468894","n","peri","N");
INSERT INTO english_lemma VALUES ("n#07468974","n","periodontist","N");
INSERT INTO english_lemma VALUES ("n#07469121","n","perisher","N");
INSERT INTO english_lemma VALUES ("n#07469196","n","perjurer","N");
INSERT INTO english_lemma VALUES ("n#07469196","n","false_witness","N");
INSERT INTO english_lemma VALUES ("n#07469314","n","perpetrator","N");
INSERT INTO english_lemma VALUES ("n#07469314","n","culprit","N");
INSERT INTO english_lemma VALUES ("n#07469416","n","personality","N");
INSERT INTO english_lemma VALUES ("n#07469543","n","personal_representative","N");
INSERT INTO english_lemma VALUES ("n#07469674","n","personage","N");
INSERT INTO english_lemma VALUES ("n#07469835","n","persona_grata","N");
INSERT INTO english_lemma VALUES ("n#07469961","n","persona_non_grata","N");
INSERT INTO english_lemma VALUES ("n#07470093","n","personification","N");
INSERT INTO english_lemma VALUES ("n#07470212","n","embodiment","N");
INSERT INTO english_lemma VALUES ("n#07470212","n","incarnation","N");
INSERT INTO english_lemma VALUES ("n#07470212","n","avatar","N");
INSERT INTO english_lemma VALUES ("n#07470385","n","persuader","N");
INSERT INTO english_lemma VALUES ("n#07470488","n","pervert","N");
INSERT INTO english_lemma VALUES ("n#07470488","n","deviant","N");
INSERT INTO english_lemma VALUES ("n#07470488","n","deviate","N");
INSERT INTO english_lemma VALUES ("n#07470488","n","degenerate","N");
INSERT INTO english_lemma VALUES ("n#07470823","n","pessimist","N");
INSERT INTO english_lemma VALUES ("n#07470945","n","pest","N");
INSERT INTO english_lemma VALUES ("n#07470945","n","blighter","N");
INSERT INTO english_lemma VALUES ("n#07470945","n","cuss","N");
INSERT INTO english_lemma VALUES ("n#07470945","n","pesterer","N");
INSERT INTO english_lemma VALUES ("n#07470945","n","gadfly","N");
INSERT INTO english_lemma VALUES ("n#07471064","n","Peter_Pan","N");
INSERT INTO english_lemma VALUES ("n#07471195","n","petit_bourgeois","N");
INSERT INTO english_lemma VALUES ("n#07471310","n","petitioner","N");
INSERT INTO english_lemma VALUES ("n#07471310","n","suppliant","N");
INSERT INTO english_lemma VALUES ("n#07471310","n","supplicant","N");
INSERT INTO english_lemma VALUES ("n#07471490","n","petroleum_geologist","N");
INSERT INTO english_lemma VALUES ("n#07471490","n","oil_geologist","N");
INSERT INTO english_lemma VALUES ("n#07471605","n","petty_officer","N");
INSERT INTO english_lemma VALUES ("n#07471767","n","Pharaoh","N");
INSERT INTO english_lemma VALUES ("n#07471860","n","Pharisee","N");
INSERT INTO english_lemma VALUES ("n#07471997","n","pharisee","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","pharmacist","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","druggist","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","chemist","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","apothecary","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","pill_pusher","N");
INSERT INTO english_lemma VALUES ("n#07472092","n","pill_roller","N");
INSERT INTO english_lemma VALUES ("n#07472303","n","pharmacologist","N");
INSERT INTO english_lemma VALUES ("n#07472303","n","pharmaceutical_chemist","N");
INSERT INTO english_lemma VALUES ("n#07472469","n","philanthropist","N");
INSERT INTO english_lemma VALUES ("n#07472469","n","altruist","N");
INSERT INTO english_lemma VALUES ("n#07472635","n","philatelist","N");
INSERT INTO english_lemma VALUES ("n#07472635","n","stamp_collector","N");
INSERT INTO english_lemma VALUES ("n#07472752","n","philhellene","N");
INSERT INTO english_lemma VALUES ("n#07472752","n","philhellinist","N");
INSERT INTO english_lemma VALUES ("n#07472752","n","Graecophile","N");
INSERT INTO english_lemma VALUES ("n#07472881","n","philistine","N");
INSERT INTO english_lemma VALUES ("n#07472881","n","lowbrow","N");
INSERT INTO english_lemma VALUES ("n#07473001","n","philologist","N");
INSERT INTO english_lemma VALUES ("n#07473001","n","philologue","N");
INSERT INTO english_lemma VALUES ("n#07473120","n","philosopher","N");
INSERT INTO english_lemma VALUES ("n#07473906","n","philosopher","N");
INSERT INTO english_lemma VALUES ("n#07474054","n","photographer","N");
INSERT INTO english_lemma VALUES ("n#07474193","n","phonetician","N");
INSERT INTO english_lemma VALUES ("n#07474276","n","phonologist","N");
INSERT INTO english_lemma VALUES ("n#07474359","n","photographer's_model","N");
INSERT INTO english_lemma VALUES ("n#07474479","n","phrenologist","N");
INSERT INTO english_lemma VALUES ("n#07474479","n","craniologist","N");
INSERT INTO english_lemma VALUES ("n#07474623","n","physical_therapist","N");
INSERT INTO english_lemma VALUES ("n#07474623","n","physioltherapist","N");
INSERT INTO english_lemma VALUES ("n#07474830","n","physicist","N");
INSERT INTO english_lemma VALUES ("n#07475204","n","physiologist","N");
INSERT INTO english_lemma VALUES ("n#07475337","n","pianist","N");
INSERT INTO english_lemma VALUES ("n#07475337","n","piano_player","N");
INSERT INTO english_lemma VALUES ("n#07475452","n","piano_teacher","N");
INSERT INTO english_lemma VALUES ("n#07475558","n","pickaninny","N");
INSERT INTO english_lemma VALUES ("n#07475558","n","piccaninny","N");
INSERT INTO english_lemma VALUES ("n#07475558","n","picaninny","N");
INSERT INTO english_lemma VALUES ("n#07475683","n","picker","N");
INSERT INTO english_lemma VALUES ("n#07475776","n","picket","N");
INSERT INTO english_lemma VALUES ("n#07475895","n","picknicker","N");
INSERT INTO english_lemma VALUES ("n#07475895","n","picnicker","N");
INSERT INTO english_lemma VALUES ("n#07475990","n","pickpocket","N");
INSERT INTO english_lemma VALUES ("n#07475990","n","cutpurse","N");
INSERT INTO english_lemma VALUES ("n#07475990","n","dip","N");
INSERT INTO english_lemma VALUES ("n#07476136","n","pickup","N");
INSERT INTO english_lemma VALUES ("n#07476254","n","pilgrim","N");
INSERT INTO english_lemma VALUES ("n#07476254","n","palmer","N");
INSERT INTO english_lemma VALUES ("n#07476342","n","pilgrim","N");
INSERT INTO english_lemma VALUES ("n#07476448","n","pillar","N");
INSERT INTO english_lemma VALUES ("n#07476448","n","mainstay","N");
INSERT INTO english_lemma VALUES ("n#07476568","n","pill_head","N");
INSERT INTO english_lemma VALUES ("n#07476655","n","pilot","N");
INSERT INTO english_lemma VALUES ("n#07476871","n","pilot","N");
INSERT INTO english_lemma VALUES ("n#07477011","n","Piltdown_man","N");
INSERT INTO english_lemma VALUES ("n#07477011","n","Piltdown_hoax","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","pimp","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","procurer","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","panderer","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","pander","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","pandar","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","fancy_man","N");
INSERT INTO english_lemma VALUES ("n#07477156","n","ponce","N");
INSERT INTO english_lemma VALUES ("n#07477382","n","pinchgut","N");
INSERT INTO english_lemma VALUES ("n#07477488","n","pinch_hitter","N");
INSERT INTO english_lemma VALUES ("n#07477623","n","pioneer","N");
INSERT INTO english_lemma VALUES ("n#07477849","n","pioneer","N");
INSERT INTO english_lemma VALUES ("n#07477849","n","innovator","N");
INSERT INTO english_lemma VALUES ("n#07477987","n","pipe_major","N");
INSERT INTO english_lemma VALUES ("n#07478081","n","piper","N");
INSERT INTO english_lemma VALUES ("n#07478081","n","bagpiper","N");
INSERT INTO english_lemma VALUES ("n#07478191","n","pipe_smoker","N");
INSERT INTO english_lemma VALUES ("n#07478273","n","pip-squeak","N");
INSERT INTO english_lemma VALUES ("n#07478273","n","squirt","N");
INSERT INTO english_lemma VALUES ("n#07478273","n","small_fry","N");
INSERT INTO english_lemma VALUES ("n#07478389","n","pirate","N");
INSERT INTO english_lemma VALUES ("n#07478389","n","buccaneer","N");
INSERT INTO english_lemma VALUES ("n#07478389","n","sea_robber","N");
INSERT INTO english_lemma VALUES ("n#07478389","n","sea_rover","N");
INSERT INTO english_lemma VALUES ("n#07478680","n","pistoleer","N");
INSERT INTO english_lemma VALUES ("n#07478795","n","pitcher","N");
INSERT INTO english_lemma VALUES ("n#07478795","n","hurler","N");
INSERT INTO english_lemma VALUES ("n#07478795","n","twirler","N");
INSERT INTO english_lemma VALUES ("n#07479043","n","pivot","N");
INSERT INTO english_lemma VALUES ("n#07479043","n","pivot_man","N");
INSERT INTO english_lemma VALUES ("n#07479169","n","place-kicker","N");
INSERT INTO english_lemma VALUES ("n#07479281","n","placeman","N");
INSERT INTO english_lemma VALUES ("n#07479281","n","placeseeker","N");
INSERT INTO english_lemma VALUES ("n#07479395","n","plagiarist","N");
INSERT INTO english_lemma VALUES ("n#07479395","n","literary_pirate","N");
INSERT INTO english_lemma VALUES ("n#07479395","n","pirate","N");
INSERT INTO english_lemma VALUES ("n#07479548","n","plainclothesman","N");
INSERT INTO english_lemma VALUES ("n#07479656","n","plainsman","N");
INSERT INTO english_lemma VALUES ("n#07479791","n","plaintiff","N");
INSERT INTO english_lemma VALUES ("n#07479791","n","complainant","N");
INSERT INTO english_lemma VALUES ("n#07479926","n","planner","N");
INSERT INTO english_lemma VALUES ("n#07479926","n","contriver","N");
INSERT INTO english_lemma VALUES ("n#07479926","n","deviser","N");
INSERT INTO english_lemma VALUES ("n#07480098","n","plant","N");
INSERT INTO english_lemma VALUES ("n#07480247","n","planter","N");
INSERT INTO english_lemma VALUES ("n#07480247","n","plantation_owner","N");
INSERT INTO english_lemma VALUES ("n#07480356","n","plasterer","N");
INSERT INTO english_lemma VALUES ("n#07480448","n","plaster_saint","N");
INSERT INTO english_lemma VALUES ("n#07480583","n","platelayer","N");
INSERT INTO english_lemma VALUES ("n#07480583","n","tracklayer","N");
INSERT INTO english_lemma VALUES ("n#07480699","n","Platonist","N");
INSERT INTO english_lemma VALUES ("n#07480779","n","playboy","N");
INSERT INTO english_lemma VALUES ("n#07480779","n","man-about-town","N");
INSERT INTO english_lemma VALUES ("n#07480779","n","Corinthian","N");
INSERT INTO english_lemma VALUES ("n#07480903","n","player","N");
INSERT INTO english_lemma VALUES ("n#07480903","n","participant","N");
INSERT INTO english_lemma VALUES ("n#07481205","n","most_valuable_player","N");
INSERT INTO english_lemma VALUES ("n#07481205","n","MVP","N");
INSERT INTO english_lemma VALUES ("n#07481333","n","playgoer","N");
INSERT INTO english_lemma VALUES ("n#07481333","n","theatergoer","N");
INSERT INTO english_lemma VALUES ("n#07481333","n","theatregoer","N");
INSERT INTO english_lemma VALUES ("n#07481502","n","playmate","N");
INSERT INTO english_lemma VALUES ("n#07481502","n","playfellow","N");
INSERT INTO english_lemma VALUES ("n#07481589","n","plebeian","N");
INSERT INTO english_lemma VALUES ("n#07481589","n","pleb","N");
INSERT INTO english_lemma VALUES ("n#07481712","n","pledge","N");
INSERT INTO english_lemma VALUES ("n#07481836","n","pledge_taker","N");
INSERT INTO english_lemma VALUES ("n#07481975","n","plenipotentiary","N");
INSERT INTO english_lemma VALUES ("n#07482106","n","plodder","N");
INSERT INTO english_lemma VALUES ("n#07482106","n","slowpoke","N");
INSERT INTO english_lemma VALUES ("n#07482106","n","stick-in-the-mud","N");
INSERT INTO english_lemma VALUES ("n#07482106","n","slowcoach","N");
INSERT INTO english_lemma VALUES ("n#07482273","n","plodder","N");
INSERT INTO english_lemma VALUES ("n#07482273","n","slogger","N");
INSERT INTO english_lemma VALUES ("n#07482378","n","plotter","N");
INSERT INTO english_lemma VALUES ("n#07482378","n","mapper","N");
INSERT INTO english_lemma VALUES ("n#07482474","n","plowboy","N");
INSERT INTO english_lemma VALUES ("n#07482474","n","ploughboy","N");
INSERT INTO english_lemma VALUES ("n#07482584","n","plowman","N");
INSERT INTO english_lemma VALUES ("n#07482584","n","ploughman","N");
INSERT INTO english_lemma VALUES ("n#07482665","n","plowwright","N");
INSERT INTO english_lemma VALUES ("n#07482665","n","ploughwright","N");
INSERT INTO english_lemma VALUES ("n#07482774","n","plumber","N");
INSERT INTO english_lemma VALUES ("n#07482774","n","pipe_fitter","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","plunderer","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","pillager","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","looter","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","spoiler","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","despoiler","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","raider","N");
INSERT INTO english_lemma VALUES ("n#07482912","n","freebooter","N");
INSERT INTO english_lemma VALUES ("n#07483097","n","plunger","N");
INSERT INTO english_lemma VALUES ("n#07483184","n","pluralist","N");
INSERT INTO english_lemma VALUES ("n#07483343","n","pluralist","N");
INSERT INTO english_lemma VALUES ("n#07483496","n","plutocrat","N");
INSERT INTO english_lemma VALUES ("n#07483599","n","poacher","N");
INSERT INTO english_lemma VALUES ("n#07483717","n","poet","N");
INSERT INTO english_lemma VALUES ("n#07483717","n","versifier","N");
INSERT INTO english_lemma VALUES ("n#07484283","n","poetess","N");
INSERT INTO english_lemma VALUES ("n#07484367","n","Poet_Laureate","N");
INSERT INTO english_lemma VALUES ("n#07484593","n","point_man","N");
INSERT INTO english_lemma VALUES ("n#07484685","n","point_man","N");
INSERT INTO english_lemma VALUES ("n#07484849","n","point_woman","N");
INSERT INTO english_lemma VALUES ("n#07484962","n","pointsman","N");
INSERT INTO english_lemma VALUES ("n#07485086","n","poisoner","N");
INSERT INTO english_lemma VALUES ("n#07485170","n","police_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07485319","n","policeman","N");
INSERT INTO english_lemma VALUES ("n#07485319","n","police_officer","N");
INSERT INTO english_lemma VALUES ("n#07485319","n","officer","N");
INSERT INTO english_lemma VALUES ("n#07485712","n","police_matron","N");
INSERT INTO english_lemma VALUES ("n#07485712","n","policewoman","N");
INSERT INTO english_lemma VALUES ("n#07485803","n","police_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07485803","n","sergeant","N");
INSERT INTO english_lemma VALUES ("n#07485946","n","policyholder","N");
INSERT INTO english_lemma VALUES ("n#07486079","n","policy_maker","N");
INSERT INTO english_lemma VALUES ("n#07486272","n","political_prisoner","N");
INSERT INTO english_lemma VALUES ("n#07486395","n","political_scientist","N");
INSERT INTO english_lemma VALUES ("n#07486519","n","politician","N");
INSERT INTO english_lemma VALUES ("n#07486519","n","politico","N");
INSERT INTO english_lemma VALUES ("n#07486519","n","pol","N");
INSERT INTO english_lemma VALUES ("n#07486519","n","political_leader","N");
INSERT INTO english_lemma VALUES ("n#07486933","n","politician","N");
INSERT INTO english_lemma VALUES ("n#07487102","n","politician","N");
INSERT INTO english_lemma VALUES ("n#07487242","n","pollster","N");
INSERT INTO english_lemma VALUES ("n#07487242","n","poll_taker","N");
INSERT INTO english_lemma VALUES ("n#07487242","n","headcounter","N");
INSERT INTO english_lemma VALUES ("n#07487370","n","poltroon","N");
INSERT INTO english_lemma VALUES ("n#07487370","n","craven","N");
INSERT INTO english_lemma VALUES ("n#07487370","n","recreant","N");
INSERT INTO english_lemma VALUES ("n#07487461","n","polyandrist","N");
INSERT INTO english_lemma VALUES ("n#07487552","n","polygamist","N");
INSERT INTO english_lemma VALUES ("n#07487706","n","polygynist","N");
INSERT INTO english_lemma VALUES ("n#07487791","n","poor_devil","N");
INSERT INTO english_lemma VALUES ("n#07487791","n","wretch","N");
INSERT INTO english_lemma VALUES ("n#07487883","n","poor_person","N");
INSERT INTO english_lemma VALUES ("n#07487883","n","have-not","N");
INSERT INTO english_lemma VALUES ("n#07488041","n","pope","N");
INSERT INTO english_lemma VALUES ("n#07488041","n","pontiff","N");
INSERT INTO english_lemma VALUES ("n#07488041","n","Holy_Father","N");
INSERT INTO english_lemma VALUES ("n#07488041","n","Vicar_of_Christ","N");
INSERT INTO english_lemma VALUES ("n#07488244","n","popinjay","N");
INSERT INTO english_lemma VALUES ("n#07488351","n","pork_butcher","N");
INSERT INTO english_lemma VALUES ("n#07488464","n","pornographer","N");
INSERT INTO english_lemma VALUES ("n#07488464","n","porn_merchant","N");
INSERT INTO english_lemma VALUES ("n#07488657","n","porter","N");
INSERT INTO english_lemma VALUES ("n#07488657","n","redcap","N");
INSERT INTO english_lemma VALUES ("n#07488657","n","Pullman_porter","N");
INSERT INTO english_lemma VALUES ("n#07488808","n","porter","N");
INSERT INTO english_lemma VALUES ("n#07488908","n","portraitist","N");
INSERT INTO english_lemma VALUES ("n#07488908","n","portrait_painter","N");
INSERT INTO english_lemma VALUES ("n#07488908","n","limner","N");
INSERT INTO english_lemma VALUES ("n#07489016","n","portwatcher","N");
INSERT INTO english_lemma VALUES ("n#07489095","n","poseur","N");
INSERT INTO english_lemma VALUES ("n#07489095","n","poser","N");
INSERT INTO english_lemma VALUES ("n#07489232","n","poseuse","N");
INSERT INTO english_lemma VALUES ("n#07489300","n","positivist","N");
INSERT INTO english_lemma VALUES ("n#07489300","n","rationalist","N");
INSERT INTO english_lemma VALUES ("n#07489499","n","posseman","N");
INSERT INTO english_lemma VALUES ("n#07489622","n","possible","N");
INSERT INTO english_lemma VALUES ("n#07489711","n","probable","N");
INSERT INTO english_lemma VALUES ("n#07489798","n","proprietress","N");
INSERT INTO english_lemma VALUES ("n#07489875","n","postal_clerk","N");
INSERT INTO english_lemma VALUES ("n#07489875","n","mail_clerk","N");
INSERT INTO english_lemma VALUES ("n#07489971","n","postilion","N");
INSERT INTO english_lemma VALUES ("n#07489971","n","postillion","N");
INSERT INTO english_lemma VALUES ("n#07490173","n","Postimpressionist","N");
INSERT INTO english_lemma VALUES ("n#07490313","n","postmaster","N");
INSERT INTO english_lemma VALUES ("n#07490425","n","postmistress","N");
INSERT INTO english_lemma VALUES ("n#07490502","n","postmaster_general","N");
INSERT INTO english_lemma VALUES ("n#07490620","n","postulant","N");
INSERT INTO english_lemma VALUES ("n#07490771","n","potboy","N");
INSERT INTO english_lemma VALUES ("n#07490771","n","potman","N");
INSERT INTO english_lemma VALUES ("n#07490922","n","pothead","N");
INSERT INTO english_lemma VALUES ("n#07491015","n","potholer","N");
INSERT INTO english_lemma VALUES ("n#07491015","n","spelunker","N");
INSERT INTO english_lemma VALUES ("n#07491015","n","speleologist","N");
INSERT INTO english_lemma VALUES ("n#07491015","n","spelaeologist","N");
INSERT INTO english_lemma VALUES ("n#07491140","n","pothunter","N");
INSERT INTO english_lemma VALUES ("n#07491238","n","pothunter","N");
INSERT INTO english_lemma VALUES ("n#07491359","n","pothunter","N");
INSERT INTO english_lemma VALUES ("n#07491445","n","potter","N");
INSERT INTO english_lemma VALUES ("n#07491445","n","ceramicist","N");
INSERT INTO english_lemma VALUES ("n#07491445","n","ceramist","N");
INSERT INTO english_lemma VALUES ("n#07491551","n","poultryman","N");
INSERT INTO english_lemma VALUES ("n#07491551","n","poulterer","N");
INSERT INTO english_lemma VALUES ("n#07491660","n","powder_monkey","N");
INSERT INTO english_lemma VALUES ("n#07491804","n","power","N");
INSERT INTO english_lemma VALUES ("n#07491804","n","force","N");
INSERT INTO english_lemma VALUES ("n#07492073","n","influence","N");
INSERT INTO english_lemma VALUES ("n#07492258","n","Moloch","N");
INSERT INTO english_lemma VALUES ("n#07492470","n","power_broker","N");
INSERT INTO english_lemma VALUES ("n#07492668","n","powerhouse","N");
INSERT INTO english_lemma VALUES ("n#07492668","n","human_dynamo","N");
INSERT INTO english_lemma VALUES ("n#07492668","n","ball_of_fire","N");
INSERT INTO english_lemma VALUES ("n#07492668","n","fireball","N");
INSERT INTO english_lemma VALUES ("n#07492827","n","power_worker","N");
INSERT INTO english_lemma VALUES ("n#07492827","n","power-station_worker","N");
INSERT INTO english_lemma VALUES ("n#07492936","n","practitioner","N");
INSERT INTO english_lemma VALUES ("n#07492936","n","practician","N");
INSERT INTO english_lemma VALUES ("n#07493086","n","praetor","N");
INSERT INTO english_lemma VALUES ("n#07493086","n","pretor","N");
INSERT INTO english_lemma VALUES ("n#07493209","n","Praetorian_Guard","N");
INSERT INTO english_lemma VALUES ("n#07493323","n","pragmatist","N");
INSERT INTO english_lemma VALUES ("n#07493431","n","prankster","N");
INSERT INTO english_lemma VALUES ("n#07493431","n","trickster","N");
INSERT INTO english_lemma VALUES ("n#07493431","n","hoaxer","N");
INSERT INTO english_lemma VALUES ("n#07493431","n","practical_joker","N");
INSERT INTO english_lemma VALUES ("n#07493569","n","prattler","N");
INSERT INTO english_lemma VALUES ("n#07493660","n","prayer","N");
INSERT INTO english_lemma VALUES ("n#07493660","n","supplicant","N");
INSERT INTO english_lemma VALUES ("n#07493768","n","preacher","N");
INSERT INTO english_lemma VALUES ("n#07493768","n","preacher_man","N");
INSERT INTO english_lemma VALUES ("n#07493768","n","sermonizer","N");
INSERT INTO english_lemma VALUES ("n#07493915","n","prebendary","N");
INSERT INTO english_lemma VALUES ("n#07494025","n","preceptor","N");
INSERT INTO english_lemma VALUES ("n#07494025","n","don","N");
INSERT INTO english_lemma VALUES ("n#07494167","n","predecessor","N");
INSERT INTO english_lemma VALUES ("n#07494308","n","prefect","N");
INSERT INTO english_lemma VALUES ("n#07494428","n","Pre-Raphaelite","N");
INSERT INTO english_lemma VALUES ("n#07494574","n","premature_baby","N");
INSERT INTO english_lemma VALUES ("n#07494574","n","preemie","N");
INSERT INTO english_lemma VALUES ("n#07494574","n","premie","N");
INSERT INTO english_lemma VALUES ("n#07494688","n","presbyope","N");
INSERT INTO english_lemma VALUES ("n#07494884","n","presbyter","N");
INSERT INTO english_lemma VALUES ("n#07494975","n","Presbyterian","N");
INSERT INTO english_lemma VALUES ("n#07495113","n","president","N");
INSERT INTO english_lemma VALUES ("n#07495220","n","President_of_the_United_States","N");
INSERT INTO english_lemma VALUES ("n#07495220","n","President","N");
INSERT INTO english_lemma VALUES ("n#07495220","n","Chief_Executive","N");
INSERT INTO english_lemma VALUES ("n#07496197","n","president","N");
INSERT INTO english_lemma VALUES ("n#07496298","n","president","N");
INSERT INTO english_lemma VALUES ("n#07496412","n","president","N");
INSERT INTO english_lemma VALUES ("n#07496412","n","chairman","N");
INSERT INTO english_lemma VALUES ("n#07496412","n","chairwoman","N");
INSERT INTO english_lemma VALUES ("n#07496412","n","chair","N");
INSERT INTO english_lemma VALUES ("n#07496412","n","chairperson","N");
INSERT INTO english_lemma VALUES ("n#07496591","n","presiding_officer","N");
INSERT INTO english_lemma VALUES ("n#07496738","n","press_agent","N");
INSERT INTO english_lemma VALUES ("n#07496738","n","publicity_man","N");
INSERT INTO english_lemma VALUES ("n#07496738","n","public_relations_man","N");
INSERT INTO english_lemma VALUES ("n#07496738","n","PR_man","N");
INSERT INTO english_lemma VALUES ("n#07496913","n","press_lord","N");
INSERT INTO english_lemma VALUES ("n#07497001","n","press_photographer","N");
INSERT INTO english_lemma VALUES ("n#07497106","n","preterist","N");
INSERT INTO english_lemma VALUES ("n#07497253","n","prey","N");
INSERT INTO english_lemma VALUES ("n#07497253","n","quarry","N");
INSERT INTO english_lemma VALUES ("n#07497253","n","target","N");
INSERT INTO english_lemma VALUES ("n#07497253","n","fair_game","N");
INSERT INTO english_lemma VALUES ("n#07497477","n","priest","N");
INSERT INTO english_lemma VALUES ("n#07497765","n","priest","N");
INSERT INTO english_lemma VALUES ("n#07497765","n","non-Christian_priest","N");
INSERT INTO english_lemma VALUES ("n#07498013","n","priestess","N");
INSERT INTO english_lemma VALUES ("n#07498083","n","prima_ballerina","N");
INSERT INTO english_lemma VALUES ("n#07498175","n","prima_donna","N");
INSERT INTO english_lemma VALUES ("n#07498175","n","diva","N");
INSERT INTO english_lemma VALUES ("n#07498262","n","prima_donna","N");
INSERT INTO english_lemma VALUES ("n#07498351","n","primigravida","N");
INSERT INTO english_lemma VALUES ("n#07498351","n","gravida_I","N");
INSERT INTO english_lemma VALUES ("n#07498464","n","primus","N");
INSERT INTO english_lemma VALUES ("n#07498573","n","prince","N");
INSERT INTO english_lemma VALUES ("n#07498881","n","prince_charming","N");
INSERT INTO english_lemma VALUES ("n#07498990","n","prince_consort","N");
INSERT INTO english_lemma VALUES ("n#07499100","n","Prince_of_Wales","N");
INSERT INTO english_lemma VALUES ("n#07499227","n","princess","N");
INSERT INTO english_lemma VALUES ("n#07499504","n","princess_royal","N");
INSERT INTO english_lemma VALUES ("n#07499607","n","principal","N");
INSERT INTO english_lemma VALUES ("n#07499607","n","dealer","N");
INSERT INTO english_lemma VALUES ("n#07499768","n","principal","N");
INSERT INTO english_lemma VALUES ("n#07499768","n","school_principal","N");
INSERT INTO english_lemma VALUES ("n#07499768","n","head_teacher","N");
INSERT INTO english_lemma VALUES ("n#07499768","n","head","N");
INSERT INTO english_lemma VALUES ("n#07500019","n","principal_investigator","N");
INSERT INTO english_lemma VALUES ("n#07500019","n","PI","N");
INSERT INTO english_lemma VALUES ("n#07500153","n","printer","N");
INSERT INTO english_lemma VALUES ("n#07500153","n","pressman","N");
INSERT INTO english_lemma VALUES ("n#07500290","n","printer's_devil","N");
INSERT INTO english_lemma VALUES ("n#07500393","n","printmaker","N");
INSERT INTO english_lemma VALUES ("n#07500393","n","graphic_artist","N");
INSERT INTO english_lemma VALUES ("n#07500541","n","print_seller","N");
INSERT INTO english_lemma VALUES ("n#07500646","n","prior","N");
INSERT INTO english_lemma VALUES ("n#07500774","n","prisoner","N");
INSERT INTO english_lemma VALUES ("n#07500774","n","captive","N");
INSERT INTO english_lemma VALUES ("n#07501001","n","prisoner_of_war","N");
INSERT INTO english_lemma VALUES ("n#07501001","n","POW","N");
INSERT INTO english_lemma VALUES ("n#07501137","n","captive","N");
INSERT INTO english_lemma VALUES ("n#07501217","n","private","N");
INSERT INTO english_lemma VALUES ("n#07501217","n","buck_private","N");
INSERT INTO english_lemma VALUES ("n#07501217","n","common_soldier","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","private_detective","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","PI","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","private_eye","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","private_investigator","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","operative","N");
INSERT INTO english_lemma VALUES ("n#07501398","n","sherlock","N");
INSERT INTO english_lemma VALUES ("n#07501646","n","privateer","N");
INSERT INTO english_lemma VALUES ("n#07501646","n","privateersman","N");
INSERT INTO english_lemma VALUES ("n#07501776","n","prizefighter","N");
INSERT INTO english_lemma VALUES ("n#07501776","n","gladiator","N");
INSERT INTO english_lemma VALUES ("n#07501867","n","probability_theorist","N");
INSERT INTO english_lemma VALUES ("n#07501987","n","probationer","N");
INSERT INTO english_lemma VALUES ("n#07501987","n","parolee","N");
INSERT INTO english_lemma VALUES ("n#07502097","n","probationer","N");
INSERT INTO english_lemma VALUES ("n#07502097","n","student_nurse","N");
INSERT INTO english_lemma VALUES ("n#07502223","n","probation_officer","N");
INSERT INTO english_lemma VALUES ("n#07502339","n","processor","N");
INSERT INTO english_lemma VALUES ("n#07502465","n","process-server","N");
INSERT INTO english_lemma VALUES ("n#07502640","n","proconsul","N");
INSERT INTO english_lemma VALUES ("n#07502773","n","proconsul","N");
INSERT INTO english_lemma VALUES ("n#07502901","n","procrastinator","N");
INSERT INTO english_lemma VALUES ("n#07502901","n","postponer","N");
INSERT INTO english_lemma VALUES ("n#07502901","n","cunctator","N");
INSERT INTO english_lemma VALUES ("n#07503066","n","proctologist","N");
INSERT INTO english_lemma VALUES ("n#07503181","n","proctor","N");
INSERT INTO english_lemma VALUES ("n#07503181","n","monitor","N");
INSERT INTO english_lemma VALUES ("n#07503302","n","procurator","N");
INSERT INTO english_lemma VALUES ("n#07503439","n","procuress","N");
INSERT INTO english_lemma VALUES ("n#07503511","n","prodigal","N");
INSERT INTO english_lemma VALUES ("n#07503511","n","profligate","N");
INSERT INTO english_lemma VALUES ("n#07503511","n","squanderer","N");
INSERT INTO english_lemma VALUES ("n#07503661","n","prodigy","N");
INSERT INTO english_lemma VALUES ("n#07503661","n","wonder_child","N");
INSERT INTO english_lemma VALUES ("n#07503790","n","producer","N");
INSERT INTO english_lemma VALUES ("n#07504007","n","professional","N");
INSERT INTO english_lemma VALUES ("n#07504007","n","professional_person","N");
INSERT INTO english_lemma VALUES ("n#07504318","n","professional","N");
INSERT INTO english_lemma VALUES ("n#07504318","n","pro","N");
INSERT INTO english_lemma VALUES ("n#07504465","n","professor","N");
INSERT INTO english_lemma VALUES ("n#07504695","n","profiteer","N");
INSERT INTO english_lemma VALUES ("n#07504823","n","profit_taker","N");
INSERT INTO english_lemma VALUES ("n#07504924","n","programmer","N");
INSERT INTO english_lemma VALUES ("n#07504924","n","computer_programmer","N");
INSERT INTO english_lemma VALUES ("n#07504924","n","software_engineer","N");
INSERT INTO english_lemma VALUES ("n#07505100","n","projectionist","N");
INSERT INTO english_lemma VALUES ("n#07505214","n","proletarian","N");
INSERT INTO english_lemma VALUES ("n#07505214","n","prole","N");
INSERT INTO english_lemma VALUES ("n#07505214","n","worker","N");
INSERT INTO english_lemma VALUES ("n#07505396","n","promisee","N");
INSERT INTO english_lemma VALUES ("n#07505485","n","promiser","N");
INSERT INTO english_lemma VALUES ("n#07505485","n","promisor","N");
INSERT INTO english_lemma VALUES ("n#07505579","n","promoter","N");
INSERT INTO english_lemma VALUES ("n#07505579","n","booster","N");
INSERT INTO english_lemma VALUES ("n#07505579","n","plugger","N");
INSERT INTO english_lemma VALUES ("n#07505719","n","prompter","N");
INSERT INTO english_lemma VALUES ("n#07505719","n","theater_prompter","N");
INSERT INTO english_lemma VALUES ("n#07505874","n","promulgator","N");
INSERT INTO english_lemma VALUES ("n#07506012","n","proofreader","N");
INSERT INTO english_lemma VALUES ("n#07506138","n","propagandist","N");
INSERT INTO english_lemma VALUES ("n#07506138","n","agitprop","N");
INSERT INTO english_lemma VALUES ("n#07506311","n","propagator","N");
INSERT INTO english_lemma VALUES ("n#07506311","n","disseminator","N");
INSERT INTO english_lemma VALUES ("n#07506411","n","propagator","N");
INSERT INTO english_lemma VALUES ("n#07506514","n","property_man","N");
INSERT INTO english_lemma VALUES ("n#07506514","n","propman","N");
INSERT INTO english_lemma VALUES ("n#07506514","n","property_master","N");
INSERT INTO english_lemma VALUES ("n#07506649","n","prophet","N");
INSERT INTO english_lemma VALUES ("n#07506649","n","oracle","N");
INSERT INTO english_lemma VALUES ("n#07506812","n","prophetess","N");
INSERT INTO english_lemma VALUES ("n#07506902","n","prophet","N");
INSERT INTO english_lemma VALUES ("n#07506902","n","religious_leader","N");
INSERT INTO english_lemma VALUES ("n#07507263","n","proposer","N");
INSERT INTO english_lemma VALUES ("n#07507263","n","mover","N");
INSERT INTO english_lemma VALUES ("n#07507385","n","propositus","N");
INSERT INTO english_lemma VALUES ("n#07507504","n","prosecutor","N");
INSERT INTO english_lemma VALUES ("n#07507504","n","prosecuting_officer","N");
INSERT INTO english_lemma VALUES ("n#07507504","n","prosecuting_attorney","N");
INSERT INTO english_lemma VALUES ("n#07507708","n","proselyte","N");
INSERT INTO english_lemma VALUES ("n#07507820","n","prospector","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","prostitute","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","cocotte","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","whore","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","harlot","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","trollop","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","bawd","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","tart","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","cyprian","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","fancy_woman","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","working_girl","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","sporting_lady","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","lady_of_pleasure","N");
INSERT INTO english_lemma VALUES ("n#07507944","n","woman_of_the_street","N");
INSERT INTO english_lemma VALUES ("n#07508289","n","protectionist","N");
INSERT INTO english_lemma VALUES ("n#07508377","n","protege","N");
INSERT INTO english_lemma VALUES ("n#07508554","n","protegee","N");
INSERT INTO english_lemma VALUES ("n#07508624","n","protozoologist","N");
INSERT INTO english_lemma VALUES ("n#07508719","n","provider","N");
INSERT INTO english_lemma VALUES ("n#07508820","n","provost","N");
INSERT INTO english_lemma VALUES ("n#07508913","n","provost_marshal","N");
INSERT INTO english_lemma VALUES ("n#07509012","n","prowler","N");
INSERT INTO english_lemma VALUES ("n#07509012","n","sneak","N");
INSERT INTO english_lemma VALUES ("n#07509142","n","proxy","N");
INSERT INTO english_lemma VALUES ("n#07509142","n","procurator","N");
INSERT INTO english_lemma VALUES ("n#07509245","n","prude","N");
INSERT INTO english_lemma VALUES ("n#07509245","n","puritan","N");
INSERT INTO english_lemma VALUES ("n#07509365","n","psalmist","N");
INSERT INTO english_lemma VALUES ("n#07509539","n","psephologist","N");
INSERT INTO english_lemma VALUES ("n#07509639","n","psychiatrist","N");
INSERT INTO english_lemma VALUES ("n#07509639","n","head-shrinker","N");
INSERT INTO english_lemma VALUES ("n#07509639","n","shrink","N");
INSERT INTO english_lemma VALUES ("n#07509800","n","psychic","N");
INSERT INTO english_lemma VALUES ("n#07509986","n","spirit_rapper","N");
INSERT INTO english_lemma VALUES ("n#07510129","n","psychologist","N");
INSERT INTO english_lemma VALUES ("n#07510347","n","sociopath","N");
INSERT INTO english_lemma VALUES ("n#07510347","n","psychopath","N");
INSERT INTO english_lemma VALUES ("n#07510583","n","psychopomp","N");
INSERT INTO english_lemma VALUES ("n#07510709","n","psychotherapist","N");
INSERT INTO english_lemma VALUES ("n#07510709","n","clinical_psychologist","N");
INSERT INTO english_lemma VALUES ("n#07510852","n","psychotic","N");
INSERT INTO english_lemma VALUES ("n#07510852","n","psychotic_person","N");
INSERT INTO english_lemma VALUES ("n#07510852","n","psycho","N");
INSERT INTO english_lemma VALUES ("n#07511023","n","publican","N");
INSERT INTO english_lemma VALUES ("n#07511023","n","tapster","N");
INSERT INTO english_lemma VALUES ("n#07511126","n","public_defender","N");
INSERT INTO english_lemma VALUES ("n#07511249","n","publicist","N");
INSERT INTO english_lemma VALUES ("n#07511249","n","publicizer","N");
INSERT INTO english_lemma VALUES ("n#07511394","n","public_servant","N");
INSERT INTO english_lemma VALUES ("n#07511548","n","publisher","N");
INSERT INTO english_lemma VALUES ("n#07511664","n","publisher","N");
INSERT INTO english_lemma VALUES ("n#07511767","n","puddler","N");
INSERT INTO english_lemma VALUES ("n#07511878","n","punk_rocker","N");
INSERT INTO english_lemma VALUES ("n#07511878","n","punk","N");
INSERT INTO english_lemma VALUES ("n#07511982","n","punster","N");
INSERT INTO english_lemma VALUES ("n#07512070","n","punter","N");
INSERT INTO english_lemma VALUES ("n#07512253","n","punter","N");
INSERT INTO english_lemma VALUES ("n#07512344","n","puppeteer","N");
INSERT INTO english_lemma VALUES ("n#07512439","n","puppy","N");
INSERT INTO english_lemma VALUES ("n#07512439","n","pup","N");
INSERT INTO english_lemma VALUES ("n#07512526","n","purchasing_agent","N");
INSERT INTO english_lemma VALUES ("n#07512641","n","purist","N");
INSERT INTO english_lemma VALUES ("n#07512781","n","puritan","N");
INSERT INTO english_lemma VALUES ("n#07512903","n","purser","N");
INSERT INTO english_lemma VALUES ("n#07513038","n","pursued","N");
INSERT INTO english_lemma VALUES ("n#07513038","n","chased","N");
INSERT INTO english_lemma VALUES ("n#07513195","n","pursuer","N");
INSERT INTO english_lemma VALUES ("n#07513195","n","chaser","N");
INSERT INTO english_lemma VALUES ("n#07513372","n","purveyor","N");
INSERT INTO english_lemma VALUES ("n#07513476","n","pusher","N");
INSERT INTO english_lemma VALUES ("n#07513476","n","drug_peddler","N");
INSERT INTO english_lemma VALUES ("n#07513476","n","peddler","N");
INSERT INTO english_lemma VALUES ("n#07513476","n","drug_trafficker","N");
INSERT INTO english_lemma VALUES ("n#07513603","n","pusher","N");
INSERT INTO english_lemma VALUES ("n#07513603","n","thruster","N");
INSERT INTO english_lemma VALUES ("n#07513709","n","pushover","N");
INSERT INTO english_lemma VALUES ("n#07513804","n","pussycat","N");
INSERT INTO english_lemma VALUES ("n#07513910","n","putter","N");
INSERT INTO english_lemma VALUES ("n#07513986","n","putterer","N");
INSERT INTO english_lemma VALUES ("n#07513986","n","potterer","N");
INSERT INTO english_lemma VALUES ("n#07514078","n","Pygmy","N");
INSERT INTO english_lemma VALUES ("n#07514078","n","Pigmy","N");
INSERT INTO english_lemma VALUES ("n#07514215","n","pygmy","N");
INSERT INTO english_lemma VALUES ("n#07514215","n","pigmy","N");
INSERT INTO english_lemma VALUES ("n#07514304","n","pythoness","N");
INSERT INTO english_lemma VALUES ("n#07514393","n","quack","N");
INSERT INTO english_lemma VALUES ("n#07514546","n","quadriplegic","N");
INSERT INTO english_lemma VALUES ("n#07514657","n","quadruplet","N");
INSERT INTO english_lemma VALUES ("n#07514657","n","quad","N");
INSERT INTO english_lemma VALUES ("n#07514763","n","quarryman","N");
INSERT INTO english_lemma VALUES ("n#07514763","n","quarrier","N");
INSERT INTO english_lemma VALUES ("n#07514893","n","stone_cutter","N");
INSERT INTO english_lemma VALUES ("n#07514893","n","cutter","N");
INSERT INTO english_lemma VALUES ("n#07514993","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#07515110","n","quarterback","N");
INSERT INTO english_lemma VALUES ("n#07515110","n","signal_caller","N");
INSERT INTO english_lemma VALUES ("n#07515110","n","field_general","N");
INSERT INTO english_lemma VALUES ("n#07515261","n","quartermaster","N");
INSERT INTO english_lemma VALUES ("n#07515384","n","quartermaster_general","N");
INSERT INTO english_lemma VALUES ("n#07515506","n","quick_study","N");
INSERT INTO english_lemma VALUES ("n#07515631","n","quintuplet","N");
INSERT INTO english_lemma VALUES ("n#07515631","n","quint","N");
INSERT INTO english_lemma VALUES ("n#07515631","n","quin","N");
INSERT INTO english_lemma VALUES ("n#07515745","n","queen","N");
INSERT INTO english_lemma VALUES ("n#07515745","n","queen_regnant","N");
INSERT INTO english_lemma VALUES ("n#07515745","n","female_monarch","N");
INSERT INTO english_lemma VALUES ("n#07516053","n","queen","N");
INSERT INTO english_lemma VALUES ("n#07516205","n","queen_consort","N");
INSERT INTO english_lemma VALUES ("n#07516292","n","queen_dowager","N");
INSERT INTO english_lemma VALUES ("n#07516389","n","queen_mother","N");
INSERT INTO english_lemma VALUES ("n#07516503","n","queen_regent","N");
INSERT INTO english_lemma VALUES ("n#07516610","n","Queen's_Counsel","N");
INSERT INTO english_lemma VALUES ("n#07516728","n","question_master","N");
INSERT INTO english_lemma VALUES ("n#07516728","n","quizmaster","N");
INSERT INTO english_lemma VALUES ("n#07516874","n","Quetzalcoatl","N");
INSERT INTO english_lemma VALUES ("n#07516979","n","quibbler","N");
INSERT INTO english_lemma VALUES ("n#07516979","n","pettifogger","N");
INSERT INTO english_lemma VALUES ("n#07517072","n","quietist","N");
INSERT INTO english_lemma VALUES ("n#07517166","n","quitter","N");
INSERT INTO english_lemma VALUES ("n#07517306","n","rabbi","N");
INSERT INTO english_lemma VALUES ("n#07517484","n","racist","N");
INSERT INTO english_lemma VALUES ("n#07517484","n","racialist","N");
INSERT INTO english_lemma VALUES ("n#07517618","n","racketeer","N");
INSERT INTO english_lemma VALUES ("n#07517802","n","radical","N");
INSERT INTO english_lemma VALUES ("n#07518006","n","radiographer","N");
INSERT INTO english_lemma VALUES ("n#07518095","n","radiologic_technologist","N");
INSERT INTO english_lemma VALUES ("n#07518211","n","radiologist","N");
INSERT INTO english_lemma VALUES ("n#07518211","n","radiotherapist","N");
INSERT INTO english_lemma VALUES ("n#07518377","n","raftsman","N");
INSERT INTO english_lemma VALUES ("n#07518377","n","raftman","N");
INSERT INTO english_lemma VALUES ("n#07518469","n","ragamuffin","N");
INSERT INTO english_lemma VALUES ("n#07518469","n","tatterdemalion","N");
INSERT INTO english_lemma VALUES ("n#07518574","n","rail-splitter","N");
INSERT INTO english_lemma VALUES ("n#07518686","n","raja","N");
INSERT INTO english_lemma VALUES ("n#07518686","n","rajah","N");
INSERT INTO english_lemma VALUES ("n#07518776","n","rake","N");
INSERT INTO english_lemma VALUES ("n#07518776","n","profligate","N");
INSERT INTO english_lemma VALUES ("n#07518776","n","rip","N");
INSERT INTO english_lemma VALUES ("n#07518776","n","blood","N");
INSERT INTO english_lemma VALUES ("n#07518776","n","roue","N");
INSERT INTO english_lemma VALUES ("n#07518899","n","rambler","N");
INSERT INTO english_lemma VALUES ("n#07519007","n","rambler","N");
INSERT INTO english_lemma VALUES ("n#07519105","n","ramrod","N");
INSERT INTO english_lemma VALUES ("n#07519186","n","rancher","N");
INSERT INTO english_lemma VALUES ("n#07519295","n","rani","N");
INSERT INTO english_lemma VALUES ("n#07519295","n","ranee","N");
INSERT INTO english_lemma VALUES ("n#07519415","n","ranker","N");
INSERT INTO english_lemma VALUES ("n#07519497","n","ranker","N");
INSERT INTO english_lemma VALUES ("n#07519625","n","ranter","N");
INSERT INTO english_lemma VALUES ("n#07519625","n","raver","N");
INSERT INTO english_lemma VALUES ("n#07519749","n","raper","N");
INSERT INTO english_lemma VALUES ("n#07519749","n","rapist","N");
INSERT INTO english_lemma VALUES ("n#07519881","n","rape_suspect","N");
INSERT INTO english_lemma VALUES ("n#07519983","n","rare_bird","N");
INSERT INTO english_lemma VALUES ("n#07519983","n","rara_avis","N");
INSERT INTO english_lemma VALUES ("n#07520074","n","Raskolnikov","N");
INSERT INTO english_lemma VALUES ("n#07520074","n","Rodya_Raskolnikov","N");
INSERT INTO english_lemma VALUES ("n#07520298","n","rat-catcher","N");
INSERT INTO english_lemma VALUES ("n#07520298","n","disinfestation_officer","N");
INSERT INTO english_lemma VALUES ("n#07520434","n","raw_recruit","N");
INSERT INTO english_lemma VALUES ("n#07520530","n","reactionary","N");
INSERT INTO english_lemma VALUES ("n#07520530","n","ultraconservative","N");
INSERT INTO english_lemma VALUES ("n#07520530","n","extreme_right-winger","N");
INSERT INTO english_lemma VALUES ("n#07520729","n","reader","N");
INSERT INTO english_lemma VALUES ("n#07520827","n","reader","N");
INSERT INTO english_lemma VALUES ("n#07520938","n","reading_teacher","N");
INSERT INTO english_lemma VALUES ("n#07521036","n","realist","N");
INSERT INTO english_lemma VALUES ("n#07521210","n","realist","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","realtor","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","real_estate_broker","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","real_estate_agent","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","estate_agent","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","land_agent","N");
INSERT INTO english_lemma VALUES ("n#07521354","n","house_agent","N");
INSERT INTO english_lemma VALUES ("n#07521604","n","rear_admiral","N");
INSERT INTO english_lemma VALUES ("n#07521698","n","reasoner","N");
INSERT INTO english_lemma VALUES ("n#07521698","n","ratiocinator","N");
INSERT INTO english_lemma VALUES ("n#07521833","n","receiver","N");
INSERT INTO english_lemma VALUES ("n#07521833","n","pass_catcher","N");
INSERT INTO english_lemma VALUES ("n#07521973","n","receptionist","N");
INSERT INTO english_lemma VALUES ("n#07522107","n","recidivist","N");
INSERT INTO english_lemma VALUES ("n#07522107","n","backslider","N");
INSERT INTO english_lemma VALUES ("n#07522107","n","reversionist","N");
INSERT INTO english_lemma VALUES ("n#07522257","n","recidivist","N");
INSERT INTO english_lemma VALUES ("n#07522257","n","repeater","N");
INSERT INTO english_lemma VALUES ("n#07522257","n","habitual_criminal","N");
INSERT INTO english_lemma VALUES ("n#07522445","n","recitalist","N");
INSERT INTO english_lemma VALUES ("n#07522531","n","record-breaker","N");
INSERT INTO english_lemma VALUES ("n#07522531","n","record-holder","N");
INSERT INTO english_lemma VALUES ("n#07522635","n","recorder","N");
INSERT INTO english_lemma VALUES ("n#07522775","n","recorder_player","N");
INSERT INTO english_lemma VALUES ("n#07522867","n","recruit","N");
INSERT INTO english_lemma VALUES ("n#07522867","n","enlistee","N");
INSERT INTO english_lemma VALUES ("n#07522984","n","recruit","N");
INSERT INTO english_lemma VALUES ("n#07523101","n","recruiter","N");
INSERT INTO english_lemma VALUES ("n#07523252","n","recruiting-sergeant","N");
INSERT INTO english_lemma VALUES ("n#07523375","n","redactor","N");
INSERT INTO english_lemma VALUES ("n#07523375","n","reviser","N");
INSERT INTO english_lemma VALUES ("n#07523375","n","rewriter","N");
INSERT INTO english_lemma VALUES ("n#07523375","n","rewrite_man","N");
INSERT INTO english_lemma VALUES ("n#07523542","n","redcap","N");
INSERT INTO english_lemma VALUES ("n#07523636","n","redhead","N");
INSERT INTO english_lemma VALUES ("n#07523636","n","redheader","N");
INSERT INTO english_lemma VALUES ("n#07523636","n","carrottop","N");
INSERT INTO english_lemma VALUES ("n#07523738","n","redneck","N");
INSERT INTO english_lemma VALUES ("n#07523738","n","cracker","N");
INSERT INTO english_lemma VALUES ("n#07523840","n","referee","N");
INSERT INTO english_lemma VALUES ("n#07523840","n","ref","N");
INSERT INTO english_lemma VALUES ("n#07523999","n","umpire","N");
INSERT INTO english_lemma VALUES ("n#07523999","n","ump","N");
INSERT INTO english_lemma VALUES ("n#07524088","n","refiner","N");
INSERT INTO english_lemma VALUES ("n#07524212","n","refinisher","N");
INSERT INTO english_lemma VALUES ("n#07524212","n","renovator","N");
INSERT INTO english_lemma VALUES ("n#07524212","n","restorer","N");
INSERT INTO english_lemma VALUES ("n#07524212","n","preserver","N");
INSERT INTO english_lemma VALUES ("n#07524377","n","reformer","N");
INSERT INTO english_lemma VALUES ("n#07524377","n","reformist","N");
INSERT INTO english_lemma VALUES ("n#07524377","n","crusader","N");
INSERT INTO english_lemma VALUES ("n#07524377","n","meliorist","N");
INSERT INTO english_lemma VALUES ("n#07524377","n","resister","N");
INSERT INTO english_lemma VALUES ("n#07524744","n","refugee","N");
INSERT INTO english_lemma VALUES ("n#07524845","n","regent","N");
INSERT INTO english_lemma VALUES ("n#07524985","n","regent","N");
INSERT INTO english_lemma VALUES ("n#07524985","n","trustee","N");
INSERT INTO english_lemma VALUES ("n#07525095","n","regicide","N");
INSERT INTO english_lemma VALUES ("n#07525200","n","registered_nurse","N");
INSERT INTO english_lemma VALUES ("n#07525200","n","RN","N");
INSERT INTO english_lemma VALUES ("n#07525329","n","registrant","N");
INSERT INTO english_lemma VALUES ("n#07525493","n","registrar","N");
INSERT INTO english_lemma VALUES ("n#07525493","n","record-keeper","N");
INSERT INTO english_lemma VALUES ("n#07525493","n","recorder","N");
INSERT INTO english_lemma VALUES ("n#07525615","n","registrar","N");
INSERT INTO english_lemma VALUES ("n#07525720","n","registrar","N");
INSERT INTO english_lemma VALUES ("n#07525866","n","Regius_professor","N");
INSERT INTO english_lemma VALUES ("n#07525988","n","regular","N");
INSERT INTO english_lemma VALUES ("n#07525988","n","habitue","N");
INSERT INTO english_lemma VALUES ("n#07526099","n","regular","N");
INSERT INTO english_lemma VALUES ("n#07526240","n","regular","N");
INSERT INTO english_lemma VALUES ("n#07526323","n","regulator","N");
INSERT INTO english_lemma VALUES ("n#07526481","n","reliever","N");
INSERT INTO english_lemma VALUES ("n#07526481","n","relief_pitcher","N");
INSERT INTO english_lemma VALUES ("n#07526481","n","fireman","N");
INSERT INTO english_lemma VALUES ("n#07526600","n","religious","N");
INSERT INTO english_lemma VALUES ("n#07526888","n","eremite","N");
INSERT INTO english_lemma VALUES ("n#07526997","n","anchorite","N");
INSERT INTO english_lemma VALUES ("n#07526997","n","hermit","N");
INSERT INTO english_lemma VALUES ("n#07527126","n","cenobite","N");
INSERT INTO english_lemma VALUES ("n#07527126","n","coenobite","N");
INSERT INTO english_lemma VALUES ("n#07527257","n","remittance_man","N");
INSERT INTO english_lemma VALUES ("n#07527357","n","remover","N");
INSERT INTO english_lemma VALUES ("n#07527459","n","Renaissance_man","N");
INSERT INTO english_lemma VALUES ("n#07527636","n","Renaissance_man","N");
INSERT INTO english_lemma VALUES ("n#07527636","n","generalist","N");
INSERT INTO english_lemma VALUES ("n#07527894","n","renegade","N");
INSERT INTO english_lemma VALUES ("n#07527894","n","turncoat","N");
INSERT INTO english_lemma VALUES ("n#07528001","n","rent_collector","N");
INSERT INTO english_lemma VALUES ("n#07528130","n","rentier","N");
INSERT INTO english_lemma VALUES ("n#07528266","n","repairman","N");
INSERT INTO english_lemma VALUES ("n#07528266","n","repairer","N");
INSERT INTO english_lemma VALUES ("n#07528266","n","maintenance_man","N");
INSERT INTO english_lemma VALUES ("n#07528266","n","serviceman","N");
INSERT INTO english_lemma VALUES ("n#07528474","n","repatriate","N");
INSERT INTO english_lemma VALUES ("n#07528620","n","repeater","N");
INSERT INTO english_lemma VALUES ("n#07528776","n","reporter","N");
INSERT INTO english_lemma VALUES ("n#07528776","n","newsman","N");
INSERT INTO english_lemma VALUES ("n#07528776","n","newsperson","N");
INSERT INTO english_lemma VALUES ("n#07528949","n","newswoman","N");
INSERT INTO english_lemma VALUES ("n#07529024","n","repository","N");
INSERT INTO english_lemma VALUES ("n#07529024","n","secretary","N");
INSERT INTO english_lemma VALUES ("n#07529131","n","representative","N");
INSERT INTO english_lemma VALUES ("n#07529402","n","reprobate","N");
INSERT INTO english_lemma VALUES ("n#07529402","n","miscreant","N");
INSERT INTO english_lemma VALUES ("n#07529555","n","republican","N");
INSERT INTO english_lemma VALUES ("n#07529675","n","Republican","N");
INSERT INTO english_lemma VALUES ("n#07529783","n","rescuer","N");
INSERT INTO english_lemma VALUES ("n#07529783","n","recoverer","N");
INSERT INTO english_lemma VALUES ("n#07529783","n","saver","N");
INSERT INTO english_lemma VALUES ("n#07529926","n","research_director","N");
INSERT INTO english_lemma VALUES ("n#07529926","n","director_of_research","N");
INSERT INTO english_lemma VALUES ("n#07530046","n","research_worker","N");
INSERT INTO english_lemma VALUES ("n#07530046","n","researcher","N");
INSERT INTO english_lemma VALUES ("n#07530046","n","investigator","N");
INSERT INTO english_lemma VALUES ("n#07530239","n","reservist","N");
INSERT INTO english_lemma VALUES ("n#07530344","n","resident","N");
INSERT INTO english_lemma VALUES ("n#07530344","n","occupant","N");
INSERT INTO english_lemma VALUES ("n#07530344","n","occupier","N");
INSERT INTO english_lemma VALUES ("n#07530721","n","resident_commissioner","N");
INSERT INTO english_lemma VALUES ("n#07530857","n","respecter","N");
INSERT INTO english_lemma VALUES ("n#07531011","n","respondent","N");
INSERT INTO english_lemma VALUES ("n#07531167","n","respondent","N");
INSERT INTO english_lemma VALUES ("n#07531167","n","responder","N");
INSERT INTO english_lemma VALUES ("n#07531167","n","answerer","N");
INSERT INTO english_lemma VALUES ("n#07531303","n","restaurateur","N");
INSERT INTO english_lemma VALUES ("n#07531303","n","restauranter","N");
INSERT INTO english_lemma VALUES ("n#07531407","n","retailer","N");
INSERT INTO english_lemma VALUES ("n#07531407","n","retail_merchant","N");
INSERT INTO english_lemma VALUES ("n#07531552","n","retiree","N");
INSERT INTO english_lemma VALUES ("n#07531552","n","retired_person","N");
INSERT INTO english_lemma VALUES ("n#07531666","n","retreatant","N");
INSERT INTO english_lemma VALUES ("n#07531759","n","reveler","N");
INSERT INTO english_lemma VALUES ("n#07531759","n","reveller","N");
INSERT INTO english_lemma VALUES ("n#07531759","n","merrymaker","N");
INSERT INTO english_lemma VALUES ("n#07531889","n","drunken_reveler","N");
INSERT INTO english_lemma VALUES ("n#07531889","n","drunken_reveller","N");
INSERT INTO english_lemma VALUES ("n#07531889","n","bacchanal","N");
INSERT INTO english_lemma VALUES ("n#07531889","n","bacchant","N");
INSERT INTO english_lemma VALUES ("n#07532030","n","reversioner","N");
INSERT INTO english_lemma VALUES ("n#07532143","n","reviewer","N");
INSERT INTO english_lemma VALUES ("n#07532143","n","referee","N");
INSERT INTO english_lemma VALUES ("n#07532282","n","revisionist","N");
INSERT INTO english_lemma VALUES ("n#07532433","n","revolutionist","N");
INSERT INTO english_lemma VALUES ("n#07532433","n","revolutionary","N");
INSERT INTO english_lemma VALUES ("n#07532433","n","subversive","N");
INSERT INTO english_lemma VALUES ("n#07532433","n","subverter","N");
INSERT INTO english_lemma VALUES ("n#07532641","n","rheumatic","N");
INSERT INTO english_lemma VALUES ("n#07532731","n","rheumatologist","N");
INSERT INTO english_lemma VALUES ("n#07532838","n","Rhodesian_man","N");
INSERT INTO english_lemma VALUES ("n#07532838","n","Homo_rhodesiensis","N");
INSERT INTO english_lemma VALUES ("n#07532985","n","rhymster","N");
INSERT INTO english_lemma VALUES ("n#07533098","n","ribald","N");
INSERT INTO english_lemma VALUES ("n#07533214","n","rich_person","N");
INSERT INTO english_lemma VALUES ("n#07533214","n","wealthy_person","N");
INSERT INTO english_lemma VALUES ("n#07533214","n","have","N");
INSERT INTO english_lemma VALUES ("n#07533214","n","millionaire","N");
INSERT INTO english_lemma VALUES ("n#07533426","n","rider","N");
INSERT INTO english_lemma VALUES ("n#07533579","n","disreputable_person","N");
INSERT INTO english_lemma VALUES ("n#07533674","n","riding_master","N");
INSERT INTO english_lemma VALUES ("n#07533766","n","Riff","N");
INSERT INTO english_lemma VALUES ("n#07533766","n","Riffian","N");
INSERT INTO english_lemma VALUES ("n#07533862","n","rifleman","N");
INSERT INTO english_lemma VALUES ("n#07533968","n","rifleman","N");
INSERT INTO english_lemma VALUES ("n#07534060","n","rigger","N");
INSERT INTO english_lemma VALUES ("n#07534152","n","right-hander","N");
INSERT INTO english_lemma VALUES ("n#07534273","n","right-hand_man","N");
INSERT INTO english_lemma VALUES ("n#07534273","n","chief_assistant","N");
INSERT INTO english_lemma VALUES ("n#07534273","n","man_Friday","N");
INSERT INTO english_lemma VALUES ("n#07534391","n","rightist","N");
INSERT INTO english_lemma VALUES ("n#07534391","n","right-winger","N");
INSERT INTO english_lemma VALUES ("n#07534555","n","ringer","N");
INSERT INTO english_lemma VALUES ("n#07534667","n","ringer","N");
INSERT INTO english_lemma VALUES ("n#07534667","n","dead_ringer","N");
INSERT INTO english_lemma VALUES ("n#07534788","n","ringleader","N");
INSERT INTO english_lemma VALUES ("n#07534898","n","ringmaster","N");
INSERT INTO english_lemma VALUES ("n#07535008","n","rioter","N");
INSERT INTO english_lemma VALUES ("n#07535123","n","ripper","N");
INSERT INTO english_lemma VALUES ("n#07535264","n","Rip_van_Winkle","N");
INSERT INTO english_lemma VALUES ("n#07535350","n","Rip_van_Winkle","N");
INSERT INTO english_lemma VALUES ("n#07535447","n","ritualist","N");
INSERT INTO english_lemma VALUES ("n#07535564","n","ritualist","N");
INSERT INTO english_lemma VALUES ("n#07535673","n","rival","N");
INSERT INTO english_lemma VALUES ("n#07535673","n","challenger","N");
INSERT INTO english_lemma VALUES ("n#07535673","n","competitor","N");
INSERT INTO english_lemma VALUES ("n#07535673","n","competition","N");
INSERT INTO english_lemma VALUES ("n#07535673","n","contender","N");
INSERT INTO english_lemma VALUES ("n#07536057","n","riveter","N");
INSERT INTO english_lemma VALUES ("n#07536057","n","rivetter","N");
INSERT INTO english_lemma VALUES ("n#07536161","n","road_builder","N");
INSERT INTO english_lemma VALUES ("n#07536260","n","road_hog","N");
INSERT INTO english_lemma VALUES ("n#07536260","n","roadhog","N");
INSERT INTO english_lemma VALUES ("n#07536354","n","roadman","N");
INSERT INTO english_lemma VALUES ("n#07536354","n","road_mender","N");
INSERT INTO english_lemma VALUES ("n#07536448","n","roarer","N");
INSERT INTO english_lemma VALUES ("n#07536448","n","shouter","N");
INSERT INTO english_lemma VALUES ("n#07536448","n","yeller","N");
INSERT INTO english_lemma VALUES ("n#07536591","n","robbery_suspect","N");
INSERT INTO english_lemma VALUES ("n#07536692","n","Robin_Hood","N");
INSERT INTO english_lemma VALUES ("n#07536819","n","rock_climber","N");
INSERT INTO english_lemma VALUES ("n#07536819","n","cragsman","N");
INSERT INTO english_lemma VALUES ("n#07536921","n","rocker","N");
INSERT INTO english_lemma VALUES ("n#07537061","n","rocker","N");
INSERT INTO english_lemma VALUES ("n#07537191","n","rock_star","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","rogue","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","knave","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","rascal","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","rapscallion","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","scalawag","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","scallywag","N");
INSERT INTO english_lemma VALUES ("n#07537276","n","varlet","N");
INSERT INTO english_lemma VALUES ("n#07537427","n","roisterer","N");
INSERT INTO english_lemma VALUES ("n#07537530","n","roller-skater","N");
INSERT INTO english_lemma VALUES ("n#07537627","n","romantic","N");
INSERT INTO english_lemma VALUES ("n#07537711","n","romanticist","N");
INSERT INTO english_lemma VALUES ("n#07537711","n","romantic","N");
INSERT INTO english_lemma VALUES ("n#07537867","n","roofer","N");
INSERT INTO english_lemma VALUES ("n#07537975","n","room_clerk","N");
INSERT INTO english_lemma VALUES ("n#07538095","n","roommate","N");
INSERT INTO english_lemma VALUES ("n#07538189","n","ropewalker","N");
INSERT INTO english_lemma VALUES ("n#07538189","n","ropedancer","N");
INSERT INTO english_lemma VALUES ("n#07538334","n","rosebud","N");
INSERT INTO english_lemma VALUES ("n#07538433","n","Rotarian","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","rotter","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","rat","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","skunk","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","stinker","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","bum","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","puke","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","crumb","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","lowlife","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","scum_bag","N");
INSERT INTO english_lemma VALUES ("n#07538532","n","so-and-so","N");
INSERT INTO english_lemma VALUES ("n#07538816","n","Mountie","N");
INSERT INTO english_lemma VALUES ("n#07538954","n","Rough_Rider","N");
INSERT INTO english_lemma VALUES ("n#07539115","n","roughrider","N");
INSERT INTO english_lemma VALUES ("n#07539228","n","Roundhead","N");
INSERT INTO english_lemma VALUES ("n#07539358","n","roundhead","N");
INSERT INTO english_lemma VALUES ("n#07539437","n","roundsman","N");
INSERT INTO english_lemma VALUES ("n#07539566","n","rubberneck","N");
INSERT INTO english_lemma VALUES ("n#07539656","n","ruler","N");
INSERT INTO english_lemma VALUES ("n#07540044","n","authority","N");
INSERT INTO english_lemma VALUES ("n#07540250","n","civil_authority","N");
INSERT INTO english_lemma VALUES ("n#07540384","n","dynast","N");
INSERT INTO english_lemma VALUES ("n#07540455","n","Rumpelstiltskin","N");
INSERT INTO english_lemma VALUES ("n#07540717","n","rumrunner","N");
INSERT INTO english_lemma VALUES ("n#07540826","n","runner","N");
INSERT INTO english_lemma VALUES ("n#07540979","n","runner","N");
INSERT INTO english_lemma VALUES ("n#07541088","n","runner","N");
INSERT INTO english_lemma VALUES ("n#07541239","n","runner-up","N");
INSERT INTO english_lemma VALUES ("n#07541239","n","second_best","N");
INSERT INTO english_lemma VALUES ("n#07541343","n","running_mate","N");
INSERT INTO english_lemma VALUES ("n#07541467","n","runt","N");
INSERT INTO english_lemma VALUES ("n#07541467","n","shrimp","N");
INSERT INTO english_lemma VALUES ("n#07541467","n","peewee","N");
INSERT INTO english_lemma VALUES ("n#07541467","n","half-pint","N");
INSERT INTO english_lemma VALUES ("n#07541582","n","ruralist","N");
INSERT INTO english_lemma VALUES ("n#07541664","n","rustic","N");
INSERT INTO english_lemma VALUES ("n#07541894","n","rustler","N");
INSERT INTO english_lemma VALUES ("n#07541894","n","cattle_thief","N");
INSERT INTO english_lemma VALUES ("n#07542011","n","Sabbatarian","N");
INSERT INTO english_lemma VALUES ("n#07542125","n","saboteur","N");
INSERT INTO english_lemma VALUES ("n#07542125","n","wrecker","N");
INSERT INTO english_lemma VALUES ("n#07542125","n","diversionist","N");
INSERT INTO english_lemma VALUES ("n#07542233","n","sacred_cow","N");
INSERT INTO english_lemma VALUES ("n#07542342","n","saddler","N");
INSERT INTO english_lemma VALUES ("n#07542451","n","sadhu","N");
INSERT INTO english_lemma VALUES ("n#07542451","n","saddhu","N");
INSERT INTO english_lemma VALUES ("n#07542542","n","sadist","N");
INSERT INTO english_lemma VALUES ("n#07542672","n","sadomasochist","N");
INSERT INTO english_lemma VALUES ("n#07542776","n","safebreaker","N");
INSERT INTO english_lemma VALUES ("n#07542776","n","safecracker","N");
INSERT INTO english_lemma VALUES ("n#07542776","n","cracksman","N");
INSERT INTO english_lemma VALUES ("n#07542916","n","sailing_master","N");
INSERT INTO english_lemma VALUES ("n#07542916","n","navigator","N");
INSERT INTO english_lemma VALUES ("n#07543031","n","sailmaker","N");
INSERT INTO english_lemma VALUES ("n#07543103","n","sailor","N");
INSERT INTO english_lemma VALUES ("n#07543103","n","crewman","N");
INSERT INTO english_lemma VALUES ("n#07543283","n","saint","N");
INSERT INTO english_lemma VALUES ("n#07543283","n","holy_man","N");
INSERT INTO english_lemma VALUES ("n#07543283","n","holy_person","N");
INSERT INTO english_lemma VALUES ("n#07543283","n","angel","N");
INSERT INTO english_lemma VALUES ("n#07543434","n","saint","N");
INSERT INTO english_lemma VALUES ("n#07543626","n","salesclerk","N");
INSERT INTO english_lemma VALUES ("n#07543626","n","shop_clerk","N");
INSERT INTO english_lemma VALUES ("n#07543626","n","clerk","N");
INSERT INTO english_lemma VALUES ("n#07543728","n","salesgirl","N");
INSERT INTO english_lemma VALUES ("n#07543728","n","saleswoman","N");
INSERT INTO english_lemma VALUES ("n#07543728","n","saleslady","N");
INSERT INTO english_lemma VALUES ("n#07543846","n","salesman","N");
INSERT INTO english_lemma VALUES ("n#07543954","n","salesperson","N");
INSERT INTO english_lemma VALUES ("n#07544183","n","saloon_keeper","N");
INSERT INTO english_lemma VALUES ("n#07544269","n","salutatorian","N");
INSERT INTO english_lemma VALUES ("n#07544269","n","salutatory_speaker","N");
INSERT INTO english_lemma VALUES ("n#07544463","n","salvager","N");
INSERT INTO english_lemma VALUES ("n#07544463","n","salvor","N");
INSERT INTO english_lemma VALUES ("n#07544547","n","samurai","N");
INSERT INTO english_lemma VALUES ("n#07544690","n","sandbagger","N");
INSERT INTO english_lemma VALUES ("n#07544837","n","sandboy","N");
INSERT INTO english_lemma VALUES ("n#07545020","n","sandwichman","N");
INSERT INTO english_lemma VALUES ("n#07545137","n","sannup","N");
INSERT INTO english_lemma VALUES ("n#07545220","n","Santa_Claus","N");
INSERT INTO english_lemma VALUES ("n#07545220","n","Kriss_Kringle","N");
INSERT INTO english_lemma VALUES ("n#07545220","n","Father_Christmas","N");
INSERT INTO english_lemma VALUES ("n#07545220","n","Saint_Nicholas","N");
INSERT INTO english_lemma VALUES ("n#07545368","n","Tristan","N");
INSERT INTO english_lemma VALUES ("n#07545368","n","Tristram","N");
INSERT INTO english_lemma VALUES ("n#07545627","n","Iseult","N");
INSERT INTO english_lemma VALUES ("n#07545874","n","sapper","N");
INSERT INTO english_lemma VALUES ("n#07546012","n","sapper","N");
INSERT INTO english_lemma VALUES ("n#07546122","n","Saracen","N");
INSERT INTO english_lemma VALUES ("n#07546224","n","Saracen","N");
INSERT INTO english_lemma VALUES ("n#07546389","n","Saracen","N");
INSERT INTO english_lemma VALUES ("n#07546471","n","Sardinian","N");
INSERT INTO english_lemma VALUES ("n#07546561","n","Sassenach","N");
INSERT INTO english_lemma VALUES ("n#07546654","n","Satanist","N");
INSERT INTO english_lemma VALUES ("n#07546654","n","diabolist","N");
INSERT INTO english_lemma VALUES ("n#07546753","n","satellite","N");
INSERT INTO english_lemma VALUES ("n#07546753","n","planet","N");
INSERT INTO english_lemma VALUES ("n#07546856","n","satirist","N");
INSERT INTO english_lemma VALUES ("n#07546856","n","ironist","N");
INSERT INTO english_lemma VALUES ("n#07546984","n","satyr","N");
INSERT INTO english_lemma VALUES ("n#07546984","n","lecher","N");
INSERT INTO english_lemma VALUES ("n#07547075","n","satrap","N");
INSERT INTO english_lemma VALUES ("n#07547170","n","saunterer","N");
INSERT INTO english_lemma VALUES ("n#07547170","n","stroller","N");
INSERT INTO english_lemma VALUES ("n#07547274","n","savage","N");
INSERT INTO english_lemma VALUES ("n#07547274","n","barbarian","N");
INSERT INTO english_lemma VALUES ("n#07547426","n","saver","N");
INSERT INTO english_lemma VALUES ("n#07547514","n","savior","N");
INSERT INTO english_lemma VALUES ("n#07547514","n","saviour","N");
INSERT INTO english_lemma VALUES ("n#07547514","n","rescuer","N");
INSERT INTO english_lemma VALUES ("n#07547514","n","deliverer","N");
INSERT INTO english_lemma VALUES ("n#07547661","n","Savoyard","N");
INSERT INTO english_lemma VALUES ("n#07547778","n","sawyer","N");
INSERT INTO english_lemma VALUES ("n#07547862","n","saxophonist","N");
INSERT INTO english_lemma VALUES ("n#07547954","n","scab","N");
INSERT INTO english_lemma VALUES ("n#07547954","n","strikebreaker","N");
INSERT INTO english_lemma VALUES ("n#07547954","n","blackleg","N");
INSERT INTO english_lemma VALUES ("n#07547954","n","rat","N");
INSERT INTO english_lemma VALUES ("n#07548093","n","scalawag","N");
INSERT INTO english_lemma VALUES ("n#07548093","n","scallywag","N");
INSERT INTO english_lemma VALUES ("n#07548257","n","scandalmonger","N");
INSERT INTO english_lemma VALUES ("n#07548354","n","scapegoat","N");
INSERT INTO english_lemma VALUES ("n#07548354","n","whipping_boy","N");
INSERT INTO english_lemma VALUES ("n#07548466","n","scapegrace","N");
INSERT INTO english_lemma VALUES ("n#07548466","n","black_sheep","N");
INSERT INTO english_lemma VALUES ("n#07548574","n","scaremonger","N");
INSERT INTO english_lemma VALUES ("n#07548574","n","stirrer","N");
INSERT INTO english_lemma VALUES ("n#07548681","n","scatterbrain","N");
INSERT INTO english_lemma VALUES ("n#07548681","n","forgetful_person","N");
INSERT INTO english_lemma VALUES ("n#07548792","n","scenarist","N");
INSERT INTO english_lemma VALUES ("n#07548871","n","scene_painter","N");
INSERT INTO english_lemma VALUES ("n#07548962","n","sceneshifter","N");
INSERT INTO english_lemma VALUES ("n#07549063","n","scene-stealer","N");
INSERT INTO english_lemma VALUES ("n#07549229","n","scenic_artist","N");
INSERT INTO english_lemma VALUES ("n#07549229","n","scene_painter","N");
INSERT INTO english_lemma VALUES ("n#07549346","n","schemer","N");
INSERT INTO english_lemma VALUES ("n#07549346","n","plotter","N");
INSERT INTO english_lemma VALUES ("n#07549496","n","schizophrenic","N");
INSERT INTO english_lemma VALUES ("n#07549599","n","schlockmeister","N");
INSERT INTO english_lemma VALUES ("n#07549599","n","shlockmeister","N");
INSERT INTO english_lemma VALUES ("n#07549738","n","scholar","N");
INSERT INTO english_lemma VALUES ("n#07549738","n","scholarly_person","N");
INSERT INTO english_lemma VALUES ("n#07549738","n","student","N");
INSERT INTO english_lemma VALUES ("n#07550283","n","scholar","N");
INSERT INTO english_lemma VALUES ("n#07550370","n","schoolboy","N");
INSERT INTO english_lemma VALUES ("n#07550466","n","schoolchild","N");
INSERT INTO english_lemma VALUES ("n#07550466","n","pupil","N");
INSERT INTO english_lemma VALUES ("n#07550610","n","schoolfriend","N");
INSERT INTO english_lemma VALUES ("n#07550705","n","schoolgirl","N");
INSERT INTO english_lemma VALUES ("n#07550785","n","Schoolman","N");
INSERT INTO english_lemma VALUES ("n#07550785","n","medieval_Schoolman","N");
INSERT INTO english_lemma VALUES ("n#07550942","n","schoolmarm","N");
INSERT INTO english_lemma VALUES ("n#07550942","n","schoolmistress","N");
INSERT INTO english_lemma VALUES ("n#07550942","n","mistress","N");
INSERT INTO english_lemma VALUES ("n#07551048","n","schoolmaster","N");
INSERT INTO english_lemma VALUES ("n#07551158","n","schoolmate","N");
INSERT INTO english_lemma VALUES ("n#07551158","n","classmate","N");
INSERT INTO english_lemma VALUES ("n#07551158","n","schoolfellow","N");
INSERT INTO english_lemma VALUES ("n#07551158","n","class_fellow","N");
INSERT INTO english_lemma VALUES ("n#07551299","n","school_superintendent","N");
INSERT INTO english_lemma VALUES ("n#07551404","n","schoolteacher","N");
INSERT INTO english_lemma VALUES ("n#07551404","n","school_teacher","N");
INSERT INTO english_lemma VALUES ("n#07551581","n","science_teacher","N");
INSERT INTO english_lemma VALUES ("n#07551670","n","scientist","N");
INSERT INTO english_lemma VALUES ("n#07551670","n","man_of_science","N");
INSERT INTO english_lemma VALUES ("n#07552177","n","scion","N");
INSERT INTO english_lemma VALUES ("n#07552275","n","scoffer","N");
INSERT INTO english_lemma VALUES ("n#07552275","n","mocker","N");
INSERT INTO english_lemma VALUES ("n#07552389","n","scoffer","N");
INSERT INTO english_lemma VALUES ("n#07552485","n","scofflaw","N");
INSERT INTO english_lemma VALUES ("n#07552610","n","scold","N");
INSERT INTO english_lemma VALUES ("n#07552610","n","scolder","N");
INSERT INTO english_lemma VALUES ("n#07552610","n","nag","N");
INSERT INTO english_lemma VALUES ("n#07552610","n","nagger","N");
INSERT INTO english_lemma VALUES ("n#07552610","n","common_scold","N");
INSERT INTO english_lemma VALUES ("n#07552794","n","scorekeeper","N");
INSERT INTO english_lemma VALUES ("n#07552794","n","scorer","N");
INSERT INTO english_lemma VALUES ("n#07552924","n","scorer","N");
INSERT INTO english_lemma VALUES ("n#07553014","n","scorer","N");
INSERT INTO english_lemma VALUES ("n#07553114","n","scourer","N");
INSERT INTO english_lemma VALUES ("n#07553250","n","scourer","N");
INSERT INTO english_lemma VALUES ("n#07553336","n","scout","N");
INSERT INTO english_lemma VALUES ("n#07553336","n","pathfinder","N");
INSERT INTO english_lemma VALUES ("n#07553336","n","guide","N");
INSERT INTO english_lemma VALUES ("n#07553464","n","scout","N");
INSERT INTO english_lemma VALUES ("n#07553464","n","talent_scout","N");
INSERT INTO english_lemma VALUES ("n#07553642","n","scoutmaster","N");
INSERT INTO english_lemma VALUES ("n#07553731","n","screenwriter","N");
INSERT INTO english_lemma VALUES ("n#07553731","n","film_writer","N");
INSERT INTO english_lemma VALUES ("n#07553834","n","scribe","N");
INSERT INTO english_lemma VALUES ("n#07553834","n","scribbler","N");
INSERT INTO english_lemma VALUES ("n#07553834","n","penman","N");
INSERT INTO english_lemma VALUES ("n#07553938","n","scrimshanker","N");
INSERT INTO english_lemma VALUES ("n#07554016","n","scriptwriter","N");
INSERT INTO english_lemma VALUES ("n#07554159","n","scrub_nurse","N");
INSERT INTO english_lemma VALUES ("n#07554264","n","scrutineer","N");
INSERT INTO english_lemma VALUES ("n#07554264","n","canvasser","N");
INSERT INTO english_lemma VALUES ("n#07554376","n","scuba_diver","N");
INSERT INTO english_lemma VALUES ("n#07554473","n","sculler","N");
INSERT INTO english_lemma VALUES ("n#07554623","n","scullion","N");
INSERT INTO english_lemma VALUES ("n#07554744","n","sculptor","N");
INSERT INTO english_lemma VALUES ("n#07554744","n","sculpturer","N");
INSERT INTO english_lemma VALUES ("n#07554744","n","carver","N");
INSERT INTO english_lemma VALUES ("n#07554744","n","statue_maker","N");
INSERT INTO english_lemma VALUES ("n#07554940","n","sculptress","N");
INSERT INTO english_lemma VALUES ("n#07555013","n","sea_king","N");
INSERT INTO english_lemma VALUES ("n#07555089","n","sea_lawyer","N");
INSERT INTO english_lemma VALUES ("n#07555185","n","sea_scout","N");
INSERT INTO english_lemma VALUES ("n#07555294","n","secessionist","N");
INSERT INTO english_lemma VALUES ("n#07555380","n","second","N");
INSERT INTO english_lemma VALUES ("n#07555497","n","second_baseman","N");
INSERT INTO english_lemma VALUES ("n#07555497","n","second_sacker","N");
INSERT INTO english_lemma VALUES ("n#07555629","n","second_cousin","N");
INSERT INTO english_lemma VALUES ("n#07555714","n","seconder","N");
INSERT INTO english_lemma VALUES ("n#07555861","n","second_hand","N");
INSERT INTO english_lemma VALUES ("n#07556022","n","second-in-command","N");
INSERT INTO english_lemma VALUES ("n#07556118","n","second_lieutenant","N");
INSERT INTO english_lemma VALUES ("n#07556269","n","second-rater","N");
INSERT INTO english_lemma VALUES ("n#07556269","n","mediocrity","N");
INSERT INTO english_lemma VALUES ("n#07556465","n","secret_agent","N");
INSERT INTO english_lemma VALUES ("n#07556465","n","intelligence_officer","N");
INSERT INTO english_lemma VALUES ("n#07556465","n","intelligence_agent","N");
INSERT INTO english_lemma VALUES ("n#07556465","n","operative","N");
INSERT INTO english_lemma VALUES ("n#07556672","n","secretary","N");
INSERT INTO english_lemma VALUES ("n#07556672","n","secretarial_assistant","N");
INSERT INTO english_lemma VALUES ("n#07556911","n","secretary","N");
INSERT INTO english_lemma VALUES ("n#07557303","n","Attorney_General","N");
INSERT INTO english_lemma VALUES ("n#07557523","n","Secretary_of_Agriculture","N");
INSERT INTO english_lemma VALUES ("n#07557523","n","Agriculture_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07557780","n","Secretary_of_Commerce","N");
INSERT INTO english_lemma VALUES ("n#07557780","n","Commerce_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07558021","n","Secretary_of_Defense","N");
INSERT INTO english_lemma VALUES ("n#07558021","n","Defense_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07558254","n","Secretary_of_Education","N");
INSERT INTO english_lemma VALUES ("n#07558254","n","Education_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07558489","n","Secretary_of_Energy","N");
INSERT INTO english_lemma VALUES ("n#07558489","n","Energy_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07558726","n","Secretary_of_Health_and_Human_Services","N");
INSERT INTO english_lemma VALUES ("n#07559004","n","Secretary_of_Housing_and_Urban_Development","N");
INSERT INTO english_lemma VALUES ("n#07559288","n","Secretary_of_Labor","N");
INSERT INTO english_lemma VALUES ("n#07559288","n","Labor_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07559525","n","Secretary_of_State","N");
INSERT INTO english_lemma VALUES ("n#07559708","n","Secretary_of_the_Interior","N");
INSERT INTO english_lemma VALUES ("n#07559708","n","Interior_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07559948","n","Secretary_of_the_Treasury","N");
INSERT INTO english_lemma VALUES ("n#07559948","n","Treasury_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07560168","n","Secretary_of_Transportation","N");
INSERT INTO english_lemma VALUES ("n#07560168","n","Transportation_Secretary","N");
INSERT INTO english_lemma VALUES ("n#07560415","n","Secretary_of_Veterans_Affairs","N");
INSERT INTO english_lemma VALUES ("n#07560648","n","Secretary_General","N");
INSERT INTO english_lemma VALUES ("n#07560776","n","sectarian","N");
INSERT INTO english_lemma VALUES ("n#07560899","n","Section_Eight","N");
INSERT INTO english_lemma VALUES ("n#07561037","n","section_hand","N");
INSERT INTO english_lemma VALUES ("n#07561151","n","section_man","N");
INSERT INTO english_lemma VALUES ("n#07561264","n","secularist","N");
INSERT INTO english_lemma VALUES ("n#07561431","n","secundigravida","N");
INSERT INTO english_lemma VALUES ("n#07561431","n","gravida_II","N");
INSERT INTO english_lemma VALUES ("n#07561548","n","security_consultant","N");
INSERT INTO english_lemma VALUES ("n#07561666","n","security_director","N");
INSERT INTO english_lemma VALUES ("n#07561797","n","seducer","N");
INSERT INTO english_lemma VALUES ("n#07561797","n","ladies'_man","N");
INSERT INTO english_lemma VALUES ("n#07561797","n","lady_killer","N");
INSERT INTO english_lemma VALUES ("n#07561913","n","seeded_player","N");
INSERT INTO english_lemma VALUES ("n#07561913","n","seed","N");
INSERT INTO english_lemma VALUES ("n#07562026","n","seedsman","N");
INSERT INTO english_lemma VALUES ("n#07562026","n","seedman","N");
INSERT INTO english_lemma VALUES ("n#07562108","n","seeker","N");
INSERT INTO english_lemma VALUES ("n#07562108","n","searcher","N");
INSERT INTO english_lemma VALUES ("n#07562274","n","segregationist","N");
INSERT INTO english_lemma VALUES ("n#07562386","n","seismologist","N");
INSERT INTO english_lemma VALUES ("n#07562480","n","selectman","N");
INSERT INTO english_lemma VALUES ("n#07562622","n","selectwoman","N");
INSERT INTO english_lemma VALUES ("n#07562766","n","selfish_person","N");
INSERT INTO english_lemma VALUES ("n#07562986","n","self-starter","N");
INSERT INTO english_lemma VALUES ("n#07563088","n","seller","N");
INSERT INTO english_lemma VALUES ("n#07563088","n","vender","N");
INSERT INTO english_lemma VALUES ("n#07563088","n","vendor","N");
INSERT INTO english_lemma VALUES ("n#07563088","n","trafficker","N");
INSERT INTO english_lemma VALUES ("n#07563347","n","selling_agent","N");
INSERT INTO english_lemma VALUES ("n#07563457","n","semanticist","N");
INSERT INTO english_lemma VALUES ("n#07563457","n","semiotician","N");
INSERT INTO english_lemma VALUES ("n#07563576","n","semifinalist","N");
INSERT INTO english_lemma VALUES ("n#07563699","n","seminarian","N");
INSERT INTO english_lemma VALUES ("n#07563699","n","seminarist","N");
INSERT INTO english_lemma VALUES ("n#07563831","n","semiprofessional","N");
INSERT INTO english_lemma VALUES ("n#07563831","n","semipro","N");
INSERT INTO english_lemma VALUES ("n#07563953","n","senator","N");
INSERT INTO english_lemma VALUES ("n#07564063","n","sender","N");
INSERT INTO english_lemma VALUES ("n#07564063","n","transmitter","N");
INSERT INTO english_lemma VALUES ("n#07564181","n","Senhor","N");
INSERT INTO english_lemma VALUES ("n#07564291","n","senior","N");
INSERT INTO english_lemma VALUES ("n#07564405","n","senior_vice_president","N");
INSERT INTO english_lemma VALUES ("n#07564532","n","Senor","N");
INSERT INTO english_lemma VALUES ("n#07564648","n","Senora","N");
INSERT INTO english_lemma VALUES ("n#07564747","n","Senorita","N");
INSERT INTO english_lemma VALUES ("n#07564856","n","sentimentalist","N");
INSERT INTO english_lemma VALUES ("n#07564856","n","romanticist","N");
INSERT INTO english_lemma VALUES ("n#07564979","n","sensationalist","N");
INSERT INTO english_lemma VALUES ("n#07564979","n","ballyhoo_artist","N");
INSERT INTO english_lemma VALUES ("n#07565138","n","separatist","N");
INSERT INTO english_lemma VALUES ("n#07565305","n","septuagenarian","N");
INSERT INTO english_lemma VALUES ("n#07565403","n","serf","N");
INSERT INTO english_lemma VALUES ("n#07565403","n","helot","N");
INSERT INTO english_lemma VALUES ("n#07565403","n","villein","N");
INSERT INTO english_lemma VALUES ("n#07565570","n","sergeant","N");
INSERT INTO english_lemma VALUES ("n#07565856","n","sergeant_at_arms","N");
INSERT INTO english_lemma VALUES ("n#07565856","n","serjeant-at-arms","N");
INSERT INTO english_lemma VALUES ("n#07566021","n","sergeant_major","N");
INSERT INTO english_lemma VALUES ("n#07566182","n","serial_killer","N");
INSERT INTO english_lemma VALUES ("n#07566182","n","serial_murderer","N");
INSERT INTO english_lemma VALUES ("n#07566348","n","sericulturist","N");
INSERT INTO english_lemma VALUES ("n#07566430","n","serjeant-at-law","N");
INSERT INTO english_lemma VALUES ("n#07566430","n","serjeant","N");
INSERT INTO english_lemma VALUES ("n#07566430","n","sergeant-at-law","N");
INSERT INTO english_lemma VALUES ("n#07566430","n","sergeant","N");
INSERT INTO english_lemma VALUES ("n#07566572","n","servant","N");
INSERT INTO english_lemma VALUES ("n#07566572","n","retainer","N");
INSERT INTO english_lemma VALUES ("n#07566877","n","servant_girl","N");
INSERT INTO english_lemma VALUES ("n#07566877","n","serving_girl","N");
INSERT INTO english_lemma VALUES ("n#07566974","n","server","N");
INSERT INTO english_lemma VALUES ("n#07567074","n","serviceman","N");
INSERT INTO english_lemma VALUES ("n#07567074","n","military_man","N");
INSERT INTO english_lemma VALUES ("n#07567074","n","man","N");
INSERT INTO english_lemma VALUES ("n#07567074","n","military_personnel","N");
INSERT INTO english_lemma VALUES ("n#07567492","n","servitor","N");
INSERT INTO english_lemma VALUES ("n#07567611","n","settler","N");
INSERT INTO english_lemma VALUES ("n#07567611","n","colonist","N");
INSERT INTO english_lemma VALUES ("n#07567791","n","sewer","N");
INSERT INTO english_lemma VALUES ("n#07567902","n","sewing-machine_operator","N");
INSERT INTO english_lemma VALUES ("n#07568018","n","sexagenarian","N");
INSERT INTO english_lemma VALUES ("n#07568018","n","sexagenária","N");
INSERT INTO english_lemma VALUES ("n#07568112","n","sexton","N");
INSERT INTO english_lemma VALUES ("n#07568112","n","sacristan","N");
INSERT INTO english_lemma VALUES ("n#07568254","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#07568373","n","shah","N");
INSERT INTO english_lemma VALUES ("n#07568471","n","shanghaier","N");
INSERT INTO english_lemma VALUES ("n#07568471","n","seizer","N");
INSERT INTO english_lemma VALUES ("n#07568614","n","sharecropper","N");
INSERT INTO english_lemma VALUES ("n#07568614","n","cropper","N");
INSERT INTO english_lemma VALUES ("n#07568614","n","sharecrop_farmer","N");
INSERT INTO english_lemma VALUES ("n#07568727","n","shark","N");
INSERT INTO english_lemma VALUES ("n#07568844","n","sharpshooter","N");
INSERT INTO english_lemma VALUES ("n#07568936","n","Shavian","N");
INSERT INTO english_lemma VALUES ("n#07569027","n","sheepherder","N");
INSERT INTO english_lemma VALUES ("n#07569027","n","shepherd","N");
INSERT INTO english_lemma VALUES ("n#07569027","n","sheepman","N");
INSERT INTO english_lemma VALUES ("n#07569210","n","sheepman","N");
INSERT INTO english_lemma VALUES ("n#07569298","n","sheep","N");
INSERT INTO english_lemma VALUES ("n#07569478","n","sheep","N");
INSERT INTO english_lemma VALUES ("n#07569586","n","shegetz","N");
INSERT INTO english_lemma VALUES ("n#07569723","n","sheik","N");
INSERT INTO english_lemma VALUES ("n#07569723","n","sheikh","N");
INSERT INTO english_lemma VALUES ("n#07569723","n","Arab_chief","N");
INSERT INTO english_lemma VALUES ("n#07569836","n","sheika","N");
INSERT INTO english_lemma VALUES ("n#07569836","n","sheikha","N");
INSERT INTO english_lemma VALUES ("n#07569918","n","shepherd","N");
INSERT INTO english_lemma VALUES ("n#07570019","n","shepherdess","N");
INSERT INTO english_lemma VALUES ("n#07570093","n","sheriff","N");
INSERT INTO english_lemma VALUES ("n#07570196","n","shiksa","N");
INSERT INTO english_lemma VALUES ("n#07570196","n","shikse","N");
INSERT INTO english_lemma VALUES ("n#07570317","n","ship-breaker","N");
INSERT INTO english_lemma VALUES ("n#07570436","n","ship_broker","N");
INSERT INTO english_lemma VALUES ("n#07570581","n","shipbuilder","N");
INSERT INTO english_lemma VALUES ("n#07570678","n","ship_chandler","N");
INSERT INTO english_lemma VALUES ("n#07570782","n","shipmate","N");
INSERT INTO english_lemma VALUES ("n#07570875","n","shipowner","N");
INSERT INTO english_lemma VALUES ("n#07570975","n","shipper","N");
INSERT INTO english_lemma VALUES ("n#07571070","n","shipping_agent","N");
INSERT INTO english_lemma VALUES ("n#07571155","n","shipping_clerk","N");
INSERT INTO english_lemma VALUES ("n#07571256","n","ship's_chandler","N");
INSERT INTO english_lemma VALUES ("n#07571382","n","shipwright","N");
INSERT INTO english_lemma VALUES ("n#07571492","n","shirtmaker","N");
INSERT INTO english_lemma VALUES ("n#07571566","n","shocker","N");
INSERT INTO english_lemma VALUES ("n#07571643","n","shogun","N");
INSERT INTO english_lemma VALUES ("n#07571810","n","shoofly","N");
INSERT INTO english_lemma VALUES ("n#07571936","n","shop_assistant","N");
INSERT INTO english_lemma VALUES ("n#07572054","n","shop_boy","N");
INSERT INTO english_lemma VALUES ("n#07572154","n","shop_girl","N");
INSERT INTO english_lemma VALUES ("n#07572257","n","shopkeeper","N");
INSERT INTO english_lemma VALUES ("n#07572257","n","tradesman","N");
INSERT INTO english_lemma VALUES ("n#07572257","n","storekeeper","N");
INSERT INTO english_lemma VALUES ("n#07572257","n","market_keeper","N");
INSERT INTO english_lemma VALUES ("n#07572465","n","shopper","N");
INSERT INTO english_lemma VALUES ("n#07572573","n","shop_steward","N");
INSERT INTO english_lemma VALUES ("n#07572573","n","steward","N");
INSERT INTO english_lemma VALUES ("n#07572730","n","shortstop","N");
INSERT INTO english_lemma VALUES ("n#07572840","n","shot","N");
INSERT INTO english_lemma VALUES ("n#07572840","n","shooter","N");
INSERT INTO english_lemma VALUES ("n#07573041","n","gunman","N");
INSERT INTO english_lemma VALUES ("n#07573041","n","gun","N");
INSERT INTO english_lemma VALUES ("n#07573152","n","shot_putter","N");
INSERT INTO english_lemma VALUES ("n#07573249","n","showman","N");
INSERT INTO english_lemma VALUES ("n#07573249","n","promoter","N");
INSERT INTO english_lemma VALUES ("n#07573249","n","impresario","N");
INSERT INTO english_lemma VALUES ("n#07573451","n","shrew","N");
INSERT INTO english_lemma VALUES ("n#07573451","n","termagant","N");
INSERT INTO english_lemma VALUES ("n#07573570","n","Shudra","N");
INSERT INTO english_lemma VALUES ("n#07573570","n","Sudra","N");
INSERT INTO english_lemma VALUES ("n#07573694","n","shuffler","N");
INSERT INTO english_lemma VALUES ("n#07573791","n","shutterbug","N");
INSERT INTO english_lemma VALUES ("n#07573872","n","shy_person","N");
INSERT INTO english_lemma VALUES ("n#07573872","n","shrinking_violet","N");
INSERT INTO english_lemma VALUES ("n#07574014","n","shyster","N");
INSERT INTO english_lemma VALUES ("n#07574014","n","pettifogger","N");
INSERT INTO english_lemma VALUES ("n#07574169","n","Siamese_twin","N");
INSERT INTO english_lemma VALUES ("n#07574169","n","conjoined_twin","N");
INSERT INTO english_lemma VALUES ("n#07574321","n","sibling","N");
INSERT INTO english_lemma VALUES ("n#07574321","n","sib","N");
INSERT INTO english_lemma VALUES ("n#07574518","n","sibyl","N");
INSERT INTO english_lemma VALUES ("n#07574644","n","sibyl","N");
INSERT INTO english_lemma VALUES ("n#07574722","n","sick_person","N");
INSERT INTO english_lemma VALUES ("n#07574722","n","diseased_person","N");
INSERT INTO english_lemma VALUES ("n#07574722","n","sufferer","N");
INSERT INTO english_lemma VALUES ("n#07575239","n","side_judge","N");
INSERT INTO english_lemma VALUES ("n#07575315","n","sidesman","N");
INSERT INTO english_lemma VALUES ("n#07575465","n","sightseer","N");
INSERT INTO english_lemma VALUES ("n#07575465","n","excursionist","N");
INSERT INTO english_lemma VALUES ("n#07575465","n","tripper","N");
INSERT INTO english_lemma VALUES ("n#07575465","n","rubberneck","N");
INSERT INTO english_lemma VALUES ("n#07575603","n","signaler","N");
INSERT INTO english_lemma VALUES ("n#07575603","n","signaller","N");
INSERT INTO english_lemma VALUES ("n#07575759","n","signalman","N");
INSERT INTO english_lemma VALUES ("n#07575902","n","signer","N");
INSERT INTO english_lemma VALUES ("n#07575902","n","signatory","N");
INSERT INTO english_lemma VALUES ("n#07576083","n","signer","N");
INSERT INTO english_lemma VALUES ("n#07576184","n","sign_painter","N");
INSERT INTO english_lemma VALUES ("n#07576287","n","signor","N");
INSERT INTO english_lemma VALUES ("n#07576287","n","signior","N");
INSERT INTO english_lemma VALUES ("n#07576431","n","signora","N");
INSERT INTO english_lemma VALUES ("n#07576555","n","signore","N");
INSERT INTO english_lemma VALUES ("n#07576723","n","signorina","N");
INSERT INTO english_lemma VALUES ("n#07576871","n","Sikh","N");
INSERT INTO english_lemma VALUES ("n#07576959","n","silent_partner","N");
INSERT INTO english_lemma VALUES ("n#07576959","n","sleeping_partner","N");
INSERT INTO english_lemma VALUES ("n#07577141","n","silly","N");
INSERT INTO english_lemma VALUES ("n#07577249","n","silversmith","N");
INSERT INTO english_lemma VALUES ("n#07577249","n","silverworker","N");
INSERT INTO english_lemma VALUES ("n#07577369","n","addle-head","N");
INSERT INTO english_lemma VALUES ("n#07577369","n","loon","N");
INSERT INTO english_lemma VALUES ("n#07577369","n","birdbrain","N");
INSERT INTO english_lemma VALUES ("n#07577503","n","Simeon","N");
INSERT INTO english_lemma VALUES ("n#07577649","n","simpleton","N");
INSERT INTO english_lemma VALUES ("n#07577649","n","simple","N");
INSERT INTO english_lemma VALUES ("n#07577957","n","singer","N");
INSERT INTO english_lemma VALUES ("n#07577957","n","vocalist","N");
INSERT INTO english_lemma VALUES ("n#07578399","n","sinner","N");
INSERT INTO english_lemma VALUES ("n#07578399","n","evildoer","N");
INSERT INTO english_lemma VALUES ("n#07578536","n","Sinologist","N");
INSERT INTO english_lemma VALUES ("n#07578646","n","sir","N");
INSERT INTO english_lemma VALUES ("n#07578721","n","Sir","N");
INSERT INTO english_lemma VALUES ("n#07578830","n","sirdar","N");
INSERT INTO english_lemma VALUES ("n#07578911","n","sire","N");
INSERT INTO english_lemma VALUES ("n#07579026","n","Siren","N");
INSERT INTO english_lemma VALUES ("n#07579304","n","sirrah","N");
INSERT INTO english_lemma VALUES ("n#07579443","n","sister","N");
INSERT INTO english_lemma VALUES ("n#07579639","n","Sister","N");
INSERT INTO english_lemma VALUES ("n#07579801","n","sister","N");
INSERT INTO english_lemma VALUES ("n#07579801","n","sis","N");
INSERT INTO english_lemma VALUES ("n#07580022","n","half_sister","N");
INSERT INTO english_lemma VALUES ("n#07580022","n","stepsister","N");
INSERT INTO english_lemma VALUES ("n#07580144","n","sissy","N");
INSERT INTO english_lemma VALUES ("n#07580144","n","pantywaist","N");
INSERT INTO english_lemma VALUES ("n#07580144","n","pansy","N");
INSERT INTO english_lemma VALUES ("n#07580144","n","milksop","N");
INSERT INTO english_lemma VALUES ("n#07580144","n","Milquetoast","N");
INSERT INTO english_lemma VALUES ("n#07580294","n","waverer","N");
INSERT INTO english_lemma VALUES ("n#07580294","n","vacillator","N");
INSERT INTO english_lemma VALUES ("n#07580294","n","hesitator","N");
INSERT INTO english_lemma VALUES ("n#07580294","n","hesitater","N");
INSERT INTO english_lemma VALUES ("n#07580416","n","sister-in-law","N");
INSERT INTO english_lemma VALUES ("n#07580501","n","sitting_duck","N");
INSERT INTO english_lemma VALUES ("n#07580501","n","easy_mark","N");
INSERT INTO english_lemma VALUES ("n#07580592","n","six-footer","N");
INSERT INTO english_lemma VALUES ("n#07580687","n","sixth-former","N");
INSERT INTO english_lemma VALUES ("n#07580783","n","skateboarder","N");
INSERT INTO english_lemma VALUES ("n#07580876","n","skater","N");
INSERT INTO english_lemma VALUES ("n#07581001","n","skeptic","N");
INSERT INTO english_lemma VALUES ("n#07581001","n","sceptic","N");
INSERT INTO english_lemma VALUES ("n#07581001","n","doubter","N");
INSERT INTO english_lemma VALUES ("n#07581157","n","sketcher","N");
INSERT INTO english_lemma VALUES ("n#07581238","n","skier","N");
INSERT INTO english_lemma VALUES ("n#07581342","n","ski_jumper","N");
INSERT INTO english_lemma VALUES ("n#07581459","n","skirmisher","N");
INSERT INTO english_lemma VALUES ("n#07581578","n","skilled_worker","N");
INSERT INTO english_lemma VALUES ("n#07581578","n","trained_worker","N");
INSERT INTO english_lemma VALUES ("n#07582488","n","skin-diver","N");
INSERT INTO english_lemma VALUES ("n#07582488","n","aquanaut","N");
INSERT INTO english_lemma VALUES ("n#07582657","n","skinhead","N");
INSERT INTO english_lemma VALUES ("n#07582866","n","skivvy","N");
INSERT INTO english_lemma VALUES ("n#07582866","n","slavey","N");
INSERT INTO english_lemma VALUES ("n#07582997","n","skydiver","N");
INSERT INTO english_lemma VALUES ("n#07582997","n","parachute_jumper","N");
INSERT INTO english_lemma VALUES ("n#07583177","n","slacker","N");
INSERT INTO english_lemma VALUES ("n#07583177","n","shirker","N");
INSERT INTO english_lemma VALUES ("n#07583315","n","slattern","N");
INSERT INTO english_lemma VALUES ("n#07583315","n","slut","N");
INSERT INTO english_lemma VALUES ("n#07583315","n","slovenly_woman","N");
INSERT INTO english_lemma VALUES ("n#07583414","n","slave","N");
INSERT INTO english_lemma VALUES ("n#07583588","n","slave","N");
INSERT INTO english_lemma VALUES ("n#07583588","n","striver","N");
INSERT INTO english_lemma VALUES ("n#07583588","n","hard_worker","N");
INSERT INTO english_lemma VALUES ("n#07583700","n","slave_driver","N");
INSERT INTO english_lemma VALUES ("n#07583789","n","slave_driver","N");
INSERT INTO english_lemma VALUES ("n#07583905","n","slaveholder","N");
INSERT INTO english_lemma VALUES ("n#07583905","n","slaver","N");
INSERT INTO english_lemma VALUES ("n#07583995","n","slaver","N");
INSERT INTO english_lemma VALUES ("n#07583995","n","slave_dealer","N");
INSERT INTO english_lemma VALUES ("n#07583995","n","slave_trader","N");
INSERT INTO english_lemma VALUES ("n#07584127","n","sledder","N");
INSERT INTO english_lemma VALUES ("n#07584241","n","sleeper","N");
INSERT INTO english_lemma VALUES ("n#07584241","n","slumberer","N");
INSERT INTO english_lemma VALUES ("n#07584439","n","Sleeping_Beauty","N");
INSERT INTO english_lemma VALUES ("n#07584588","n","sleeping_beauty","N");
INSERT INTO english_lemma VALUES ("n#07584682","n","sleepwalker","N");
INSERT INTO english_lemma VALUES ("n#07584682","n","somnambulist","N");
INSERT INTO english_lemma VALUES ("n#07584682","n","noctambulist","N");
INSERT INTO english_lemma VALUES ("n#07584808","n","sleepyhead","N");
INSERT INTO english_lemma VALUES ("n#07584880","n","sleuth","N");
INSERT INTO english_lemma VALUES ("n#07584880","n","sleuthhound","N");
INSERT INTO english_lemma VALUES ("n#07584978","n","slinger","N");
INSERT INTO english_lemma VALUES ("n#07585076","n","slip","N");
INSERT INTO english_lemma VALUES ("n#07585182","n","slob","N");
INSERT INTO english_lemma VALUES ("n#07585182","n","sloven","N");
INSERT INTO english_lemma VALUES ("n#07585182","n","pig","N");
INSERT INTO english_lemma VALUES ("n#07585182","n","slovenly_person","N");
INSERT INTO english_lemma VALUES ("n#07585327","n","sloganeer","N");
INSERT INTO english_lemma VALUES ("n#07585436","n","slopseller","N");
INSERT INTO english_lemma VALUES ("n#07585540","n","slouch","N");
INSERT INTO english_lemma VALUES ("n#07585698","n","sluggard","N");
INSERT INTO english_lemma VALUES ("n#07585698","n","slug","N");
INSERT INTO english_lemma VALUES ("n#07585783","n","small_businessman","N");
INSERT INTO english_lemma VALUES ("n#07585929","n","small-for-gestational-age_infant","N");
INSERT INTO english_lemma VALUES ("n#07585929","n","SGA_infant","N");
INSERT INTO english_lemma VALUES ("n#07586118","n","smallholder","N");
INSERT INTO english_lemma VALUES ("n#07586227","n","small_person","N");
INSERT INTO english_lemma VALUES ("n#07586442","n","small_farmer","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","smasher","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","stunner","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","knockout","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","beauty","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","sweetheart","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","peach","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","lulu","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","looker","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","mantrap","N");
INSERT INTO english_lemma VALUES ("n#07586543","n","dish","N");
INSERT INTO english_lemma VALUES ("n#07586725","n","smith","N");
INSERT INTO english_lemma VALUES ("n#07586725","n","metalworker","N");
INSERT INTO english_lemma VALUES ("n#07586908","n","smith","N");
INSERT INTO english_lemma VALUES ("n#07587072","n","smoker","N");
INSERT INTO english_lemma VALUES ("n#07587072","n","tobacco_user","N");
INSERT INTO english_lemma VALUES ("n#07587239","n","smoothie","N");
INSERT INTO english_lemma VALUES ("n#07587239","n","smoothy","N");
INSERT INTO english_lemma VALUES ("n#07587239","n","sweet_talker","N");
INSERT INTO english_lemma VALUES ("n#07587239","n","charmer","N");
INSERT INTO english_lemma VALUES ("n#07587376","n","smuggler","N");
INSERT INTO english_lemma VALUES ("n#07587376","n","runner","N");
INSERT INTO english_lemma VALUES ("n#07587376","n","contrabandist","N");
INSERT INTO english_lemma VALUES ("n#07587376","n","mooncurser","N");
INSERT INTO english_lemma VALUES ("n#07587557","n","snake_charmer","N");
INSERT INTO english_lemma VALUES ("n#07587675","n","snake","N");
INSERT INTO english_lemma VALUES ("n#07587675","n","snake_in_the_grass","N");
INSERT INTO english_lemma VALUES ("n#07587781","n","snatcher","N");
INSERT INTO english_lemma VALUES ("n#07587882","n","sneak_thief","N");
INSERT INTO english_lemma VALUES ("n#07587882","n","pilferer","N");
INSERT INTO english_lemma VALUES ("n#07588010","n","sniper","N");
INSERT INTO english_lemma VALUES ("n#07588117","n","snob","N");
INSERT INTO english_lemma VALUES ("n#07588117","n","prig","N");
INSERT INTO english_lemma VALUES ("n#07588117","n","snot","N");
INSERT INTO english_lemma VALUES ("n#07588224","n","snorer","N");
INSERT INTO english_lemma VALUES ("n#07588310","n","sobersides","N");
INSERT INTO english_lemma VALUES ("n#07588398","n","sob_sister","N");
INSERT INTO english_lemma VALUES ("n#07588506","n","social_anthropologist","N");
INSERT INTO english_lemma VALUES ("n#07588664","n","social_climber","N");
INSERT INTO english_lemma VALUES ("n#07588664","n","climber","N");
INSERT INTO english_lemma VALUES ("n#07588809","n","socialist","N");
INSERT INTO english_lemma VALUES ("n#07589006","n","collectivist","N");
INSERT INTO english_lemma VALUES ("n#07589006","n","leftist","N");
INSERT INTO english_lemma VALUES ("n#07589006","n","left-winger","N");
INSERT INTO english_lemma VALUES ("n#07589131","n","socialite","N");
INSERT INTO english_lemma VALUES ("n#07589214","n","social_scientist","N");
INSERT INTO english_lemma VALUES ("n#07589442","n","social_secretary","N");
INSERT INTO english_lemma VALUES ("n#07589581","n","social_worker","N");
INSERT INTO english_lemma VALUES ("n#07589581","n","caseworker","N");
INSERT INTO english_lemma VALUES ("n#07589581","n","welfare_worker","N");
INSERT INTO english_lemma VALUES ("n#07589766","n","Socinian","N");
INSERT INTO english_lemma VALUES ("n#07589991","n","sociobiologist","N");
INSERT INTO english_lemma VALUES ("n#07590122","n","sociolinguist","N");
INSERT INTO english_lemma VALUES ("n#07590276","n","sociologist","N");
INSERT INTO english_lemma VALUES ("n#07590450","n","sod","N");
INSERT INTO english_lemma VALUES ("n#07590550","n","soda_jerk","N");
INSERT INTO english_lemma VALUES ("n#07590550","n","soda_jerker","N");
INSERT INTO english_lemma VALUES ("n#07590656","n","sodalist","N");
INSERT INTO english_lemma VALUES ("n#07590752","n","sodomite","N");
INSERT INTO english_lemma VALUES ("n#07590752","n","sodomist","N");
INSERT INTO english_lemma VALUES ("n#07590752","n","sod","N");
INSERT INTO english_lemma VALUES ("n#07590752","n","bugger","N");
INSERT INTO english_lemma VALUES ("n#07590940","n","softy","N");
INSERT INTO english_lemma VALUES ("n#07590940","n","softie","N");
INSERT INTO english_lemma VALUES ("n#07591049","n","sojourner","N");
INSERT INTO english_lemma VALUES ("n#07591125","n","soldier","N");
INSERT INTO english_lemma VALUES ("n#07591764","n","solicitor","N");
INSERT INTO english_lemma VALUES ("n#07591906","n","solicitor_general","N");
INSERT INTO english_lemma VALUES ("n#07592023","n","soloist","N");
INSERT INTO english_lemma VALUES ("n#07592125","n","sommelier","N");
INSERT INTO english_lemma VALUES ("n#07592125","n","wine_waiter","N");
INSERT INTO english_lemma VALUES ("n#07592125","n","wine_steward","N");
INSERT INTO english_lemma VALUES ("n#07592268","n","somniloquist","N");
INSERT INTO english_lemma VALUES ("n#07592357","n","son","N");
INSERT INTO english_lemma VALUES ("n#07592357","n","boy","N");
INSERT INTO english_lemma VALUES ("n#07592592","n","songster","N");
INSERT INTO english_lemma VALUES ("n#07592683","n","songstress","N");
INSERT INTO english_lemma VALUES ("n#07592786","n","songwriter","N");
INSERT INTO english_lemma VALUES ("n#07592786","n","songster","N");
INSERT INTO english_lemma VALUES ("n#07592786","n","ballad_maker","N");
INSERT INTO english_lemma VALUES ("n#07592915","n","son-in-law","N");
INSERT INTO english_lemma VALUES ("n#07593000","n","sonneteer","N");
INSERT INTO english_lemma VALUES ("n#07593081","n","sophisticate","N");
INSERT INTO english_lemma VALUES ("n#07593081","n","man_of_the_world","N");
INSERT INTO english_lemma VALUES ("n#07593216","n","sophomore","N");
INSERT INTO english_lemma VALUES ("n#07593299","n","soprano","N");
INSERT INTO english_lemma VALUES ("n#07593404","n","sorcerer","N");
INSERT INTO english_lemma VALUES ("n#07593404","n","magician","N");
INSERT INTO english_lemma VALUES ("n#07593404","n","wizard","N");
INSERT INTO english_lemma VALUES ("n#07593404","n","necromancer","N");
INSERT INTO english_lemma VALUES ("n#07593653","n","shaman","N");
INSERT INTO english_lemma VALUES ("n#07593653","n","priest-doctor","N");
INSERT INTO english_lemma VALUES ("n#07593880","n","medicine_man","N");
INSERT INTO english_lemma VALUES ("n#07593963","n","sorceress","N");
INSERT INTO english_lemma VALUES ("n#07594053","n","sort","N");
INSERT INTO english_lemma VALUES ("n#07594198","n","soubrette","N");
INSERT INTO english_lemma VALUES ("n#07594286","n","soul","N");
INSERT INTO english_lemma VALUES ("n#07594286","n","psyche","N");
INSERT INTO english_lemma VALUES ("n#07594438","n","soul_mate","N");
INSERT INTO english_lemma VALUES ("n#07594535","n","sounding_board","N");
INSERT INTO english_lemma VALUES ("n#07594743","n","soundman","N");
INSERT INTO english_lemma VALUES ("n#07594900","n","sourdough","N");
INSERT INTO english_lemma VALUES ("n#07595055","n","sourpuss","N");
INSERT INTO english_lemma VALUES ("n#07595055","n","picklepuss","N");
INSERT INTO english_lemma VALUES ("n#07595055","n","gloomy_Gus","N");
INSERT INTO english_lemma VALUES ("n#07595200","n","Southerner","N");
INSERT INTO english_lemma VALUES ("n#07595328","n","Rebel","N");
INSERT INTO english_lemma VALUES ("n#07595328","n","Reb","N");
INSERT INTO english_lemma VALUES ("n#07595328","n","Johnny_Reb","N");
INSERT INTO english_lemma VALUES ("n#07595328","n","Johnny","N");
INSERT INTO english_lemma VALUES ("n#07595328","n","grayback","N");
INSERT INTO english_lemma VALUES ("n#07595596","n","sovereign","N");
INSERT INTO english_lemma VALUES ("n#07595596","n","crowned_head","N");
INSERT INTO english_lemma VALUES ("n#07595596","n","monarch","N");
INSERT INTO english_lemma VALUES ("n#07595788","n","sower","N");
INSERT INTO english_lemma VALUES ("n#07595856","n","space_writer","N");
INSERT INTO english_lemma VALUES ("n#07595952","n","Spanish_American","N");
INSERT INTO english_lemma VALUES ("n#07595952","n","Hispanic_American","N");
INSERT INTO english_lemma VALUES ("n#07595952","n","Hispanic","N");
INSERT INTO english_lemma VALUES ("n#07595952","n","Latino","N");
INSERT INTO english_lemma VALUES ("n#07596099","n","sparring_partner","N");
INSERT INTO english_lemma VALUES ("n#07596099","n","sparring_mate","N");
INSERT INTO english_lemma VALUES ("n#07596253","n","spastic","N");
INSERT INTO english_lemma VALUES ("n#07596348","n","speaker","N");
INSERT INTO english_lemma VALUES ("n#07596348","n","talker","N");
INSERT INTO english_lemma VALUES ("n#07596820","n","speaker","N");
INSERT INTO english_lemma VALUES ("n#07597005","n","speechwriter","N");
INSERT INTO english_lemma VALUES ("n#07597116","n","supernumerary","N");
INSERT INTO english_lemma VALUES ("n#07597116","n","spear_carrier","N");
INSERT INTO english_lemma VALUES ("n#07597116","n","extra","N");
INSERT INTO english_lemma VALUES ("n#07597229","n","special_agent","N");
INSERT INTO english_lemma VALUES ("n#07597405","n","specialist","N");
INSERT INTO english_lemma VALUES ("n#07597405","n","specializer","N");
INSERT INTO english_lemma VALUES ("n#07597774","n","specialist","N");
INSERT INTO english_lemma VALUES ("n#07597774","n","medical_specialist","N");
INSERT INTO english_lemma VALUES ("n#07598298","n","spectator","N");
INSERT INTO english_lemma VALUES ("n#07598298","n","witness","N");
INSERT INTO english_lemma VALUES ("n#07598298","n","viewer","N");
INSERT INTO english_lemma VALUES ("n#07598298","n","watcher","N");
INSERT INTO english_lemma VALUES ("n#07598716","n","speculator","N");
INSERT INTO english_lemma VALUES ("n#07598716","n","plunger","N");
INSERT INTO english_lemma VALUES ("n#07598885","n","speculator","N");
INSERT INTO english_lemma VALUES ("n#07598997","n","speech_therapist","N");
INSERT INTO english_lemma VALUES ("n#07599111","n","speeder","N");
INSERT INTO english_lemma VALUES ("n#07599111","n","speed_demon","N");
INSERT INTO english_lemma VALUES ("n#07599220","n","spellbinder","N");
INSERT INTO english_lemma VALUES ("n#07599325","n","speller","N");
INSERT INTO english_lemma VALUES ("n#07599325","n","good_speller","N");
INSERT INTO english_lemma VALUES ("n#07599325","n","poor_speller","N");
INSERT INTO english_lemma VALUES ("n#07599433","n","spender","N");
INSERT INTO english_lemma VALUES ("n#07599433","n","disburser","N");
INSERT INTO english_lemma VALUES ("n#07599433","n","expender","N");
INSERT INTO english_lemma VALUES ("n#07599534","n","spendthrift","N");
INSERT INTO english_lemma VALUES ("n#07599534","n","spend-all","N");
INSERT INTO english_lemma VALUES ("n#07599534","n","spender","N");
INSERT INTO english_lemma VALUES ("n#07599685","n","big_spender","N");
INSERT INTO english_lemma VALUES ("n#07599685","n","high_roller","N");
INSERT INTO english_lemma VALUES ("n#07599848","n","fungi","N");
INSERT INTO english_lemma VALUES ("n#07599933","n","sphinx","N");
INSERT INTO english_lemma VALUES ("n#07600052","n","spindlelegs","N");
INSERT INTO english_lemma VALUES ("n#07600052","n","spindleshanks","N");
INSERT INTO english_lemma VALUES ("n#07600159","n","spin_doctor","N");
INSERT INTO english_lemma VALUES ("n#07600308","n","spinner","N");
INSERT INTO english_lemma VALUES ("n#07600308","n","spinster","N");
INSERT INTO english_lemma VALUES ("n#07600308","n","thread_maker","N");
INSERT INTO english_lemma VALUES ("n#07600438","n","spinster","N");
INSERT INTO english_lemma VALUES ("n#07600438","n","old_maid","N");
INSERT INTO english_lemma VALUES ("n#07600530","n","vital_principle","N");
INSERT INTO english_lemma VALUES ("n#07600530","n","life_principle","N");
INSERT INTO english_lemma VALUES ("n#07600733","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#07600863","n","spitfire","N");
INSERT INTO english_lemma VALUES ("n#07600991","n","spiv","N");
INSERT INTO english_lemma VALUES ("n#07601173","n","split_end","N");
INSERT INTO english_lemma VALUES ("n#07601306","n","spoiler","N");
INSERT INTO english_lemma VALUES ("n#07601481","n","spoilsport","N");
INSERT INTO english_lemma VALUES ("n#07601481","n","killjoy","N");
INSERT INTO english_lemma VALUES ("n#07601481","n","wet_blanket","N");
INSERT INTO english_lemma VALUES ("n#07601481","n","party_pooper","N");
INSERT INTO english_lemma VALUES ("n#07601647","n","spokesman","N");
INSERT INTO english_lemma VALUES ("n#07601722","n","spokesperson","N");
INSERT INTO english_lemma VALUES ("n#07601722","n","interpreter","N");
INSERT INTO english_lemma VALUES ("n#07601722","n","representative","N");
INSERT INTO english_lemma VALUES ("n#07601722","n","voice","N");
INSERT INTO english_lemma VALUES ("n#07602089","n","spokeswoman","N");
INSERT INTO english_lemma VALUES ("n#07602168","n","sport","N");
INSERT INTO english_lemma VALUES ("n#07602168","n","sportsman","N");
INSERT INTO english_lemma VALUES ("n#07602168","n","sportswoman","N");
INSERT INTO english_lemma VALUES ("n#07602275","n","sporting_man","N");
INSERT INTO english_lemma VALUES ("n#07602275","n","outdoor_man","N");
INSERT INTO english_lemma VALUES ("n#07602385","n","sporting_man","N");
INSERT INTO english_lemma VALUES ("n#07602553","n","sports_editor","N");
INSERT INTO english_lemma VALUES ("n#07602661","n","sports_fan","N");
INSERT INTO english_lemma VALUES ("n#07602661","n","fan","N");
INSERT INTO english_lemma VALUES ("n#07602757","n","sports_writer","N");
INSERT INTO english_lemma VALUES ("n#07602853","n","spouse","N");
INSERT INTO english_lemma VALUES ("n#07602853","n","partner","N");
INSERT INTO english_lemma VALUES ("n#07602853","n","married_person","N");
INSERT INTO english_lemma VALUES ("n#07602853","n","mate","N");
INSERT INTO english_lemma VALUES ("n#07602853","n","consort","N");
INSERT INTO english_lemma VALUES ("n#07603125","n","sprayer","N");
INSERT INTO english_lemma VALUES ("n#07603218","n","sprinter","N");
INSERT INTO english_lemma VALUES ("n#07603319","n","spy","N");
INSERT INTO english_lemma VALUES ("n#07603319","n","undercover_agent","N");
INSERT INTO english_lemma VALUES ("n#07603578","n","square_dancer","N");
INSERT INTO english_lemma VALUES ("n#07603669","n","square_shooter","N");
INSERT INTO english_lemma VALUES ("n#07603669","n","straight_arrow","N");
INSERT INTO english_lemma VALUES ("n#07603790","n","square","N");
INSERT INTO english_lemma VALUES ("n#07603790","n","square_toes","N");
INSERT INTO english_lemma VALUES ("n#07603925","n","squatter","N");
INSERT INTO english_lemma VALUES ("n#07604030","n","squatter","N");
INSERT INTO english_lemma VALUES ("n#07604030","n","homesteader","N");
INSERT INTO english_lemma VALUES ("n#07604030","n","nester","N");
INSERT INTO english_lemma VALUES ("n#07604197","n","squaw","N");
INSERT INTO english_lemma VALUES ("n#07604273","n","squaw_man","N");
INSERT INTO english_lemma VALUES ("n#07604381","n","squire","N");
INSERT INTO english_lemma VALUES ("n#07604472","n","squire","N");
INSERT INTO english_lemma VALUES ("n#07604579","n","squire","N");
INSERT INTO english_lemma VALUES ("n#07604579","n","gallant","N");
INSERT INTO english_lemma VALUES ("n#07604678","n","stabber","N");
INSERT INTO english_lemma VALUES ("n#07604764","n","stableman","N");
INSERT INTO english_lemma VALUES ("n#07604764","n","stableboy","N");
INSERT INTO english_lemma VALUES ("n#07604764","n","groom","N");
INSERT INTO english_lemma VALUES ("n#07604764","n","hostler","N");
INSERT INTO english_lemma VALUES ("n#07604764","n","ostler","N");
INSERT INTO english_lemma VALUES ("n#07604914","n","staff_member","N");
INSERT INTO english_lemma VALUES ("n#07604914","n","staffer","N");
INSERT INTO english_lemma VALUES ("n#07605051","n","staff_officer","N");
INSERT INTO english_lemma VALUES ("n#07605210","n","staff_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07605416","n","stage_director","N");
INSERT INTO english_lemma VALUES ("n#07605416","n","director","N");
INSERT INTO english_lemma VALUES ("n#07605590","n","stagehand","N");
INSERT INTO english_lemma VALUES ("n#07605590","n","stage_technician","N");
INSERT INTO english_lemma VALUES ("n#07605809","n","stage_manager","N");
INSERT INTO english_lemma VALUES ("n#07605809","n","stager","N");
INSERT INTO english_lemma VALUES ("n#07606016","n","staggerer","N");
INSERT INTO english_lemma VALUES ("n#07606120","n","stakeholder","N");
INSERT INTO english_lemma VALUES ("n#07606305","n","stalker","N");
INSERT INTO english_lemma VALUES ("n#07606382","n","stalking-horse","N");
INSERT INTO english_lemma VALUES ("n#07606521","n","stammerer","N");
INSERT INTO english_lemma VALUES ("n#07606521","n","stutterer","N");
INSERT INTO english_lemma VALUES ("n#07606647","n","stamp_dealer","N");
INSERT INTO english_lemma VALUES ("n#07606763","n","standard-bearer","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","stand-in","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","substitute","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","relief","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","backup","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","backup_man","N");
INSERT INTO english_lemma VALUES ("n#07606870","n","fill-in","N");
INSERT INTO english_lemma VALUES ("n#07607210","n","star","N");
INSERT INTO english_lemma VALUES ("n#07607210","n","principal","N");
INSERT INTO english_lemma VALUES ("n#07607210","n","lead","N");
INSERT INTO english_lemma VALUES ("n#07607387","n","starets","N");
INSERT INTO english_lemma VALUES ("n#07607518","n","starlet","N");
INSERT INTO english_lemma VALUES ("n#07607629","n","starter","N");
INSERT INTO english_lemma VALUES ("n#07607629","n","dispatcher","N");
INSERT INTO english_lemma VALUES ("n#07607759","n","starter","N");
INSERT INTO english_lemma VALUES ("n#07607879","n","starting_pitcher","N");
INSERT INTO english_lemma VALUES ("n#07608001","n","starveling","N");
INSERT INTO english_lemma VALUES ("n#07608100","n","state's_attorney","N");
INSERT INTO english_lemma VALUES ("n#07608100","n","state_attorney","N");
INSERT INTO english_lemma VALUES ("n#07608214","n","state_senator","N");
INSERT INTO english_lemma VALUES ("n#07608300","n","statesman","N");
INSERT INTO english_lemma VALUES ("n#07608300","n","solon","N");
INSERT INTO english_lemma VALUES ("n#07608300","n","national_leader","N");
INSERT INTO english_lemma VALUES ("n#07608846","n","state_treasurer","N");
INSERT INTO english_lemma VALUES ("n#07608944","n","stationer","N");
INSERT INTO english_lemma VALUES ("n#07608944","n","stationery_seller","N");
INSERT INTO english_lemma VALUES ("n#07609078","n","stationmaster","N");
INSERT INTO english_lemma VALUES ("n#07609078","n","station_agent","N");
INSERT INTO english_lemma VALUES ("n#07609195","n","statistician","N");
INSERT INTO english_lemma VALUES ("n#07609195","n","actuary","N");
INSERT INTO english_lemma VALUES ("n#07609424","n","statistician","N");
INSERT INTO english_lemma VALUES ("n#07609424","n","mathematical_statistician","N");
INSERT INTO english_lemma VALUES ("n#07609556","n","stay-at-home","N");
INSERT INTO english_lemma VALUES ("n#07609556","n","homebody","N");
INSERT INTO english_lemma VALUES ("n#07609697","n","steelmaker","N");
INSERT INTO english_lemma VALUES ("n#07609697","n","steelworker","N");
INSERT INTO english_lemma VALUES ("n#07609697","n","steelman","N");
INSERT INTO english_lemma VALUES ("n#07609811","n","steeplejack","N");
INSERT INTO english_lemma VALUES ("n#07609921","n","stenographer","N");
INSERT INTO english_lemma VALUES ("n#07609921","n","amanuensis","N");
INSERT INTO english_lemma VALUES ("n#07609921","n","shorthand_typist","N");
INSERT INTO english_lemma VALUES ("n#07610081","n","stepbrother","N");
INSERT INTO english_lemma VALUES ("n#07610081","n","half-brother","N");
INSERT INTO english_lemma VALUES ("n#07610199","n","stepchild","N");
INSERT INTO english_lemma VALUES ("n#07610334","n","stepdaughter","N");
INSERT INTO english_lemma VALUES ("n#07610439","n","stepfather","N");
INSERT INTO english_lemma VALUES ("n#07610547","n","stepmother","N");
INSERT INTO english_lemma VALUES ("n#07610653","n","stepparent","N");
INSERT INTO english_lemma VALUES ("n#07610796","n","stepson","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","stevedore","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","loader","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","longshoreman","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","docker","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","dockhand","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","dock_worker","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","dock-walloper","N");
INSERT INTO english_lemma VALUES ("n#07610890","n","lumper","N");
INSERT INTO english_lemma VALUES ("n#07611078","n","steward","N");
INSERT INTO english_lemma VALUES ("n#07611212","n","steward","N");
INSERT INTO english_lemma VALUES ("n#07611212","n","flight_attendant","N");
INSERT INTO english_lemma VALUES ("n#07611330","n","steward","N");
INSERT INTO english_lemma VALUES ("n#07611457","n","stewardess","N");
INSERT INTO english_lemma VALUES ("n#07611457","n","air_hostess","N");
INSERT INTO english_lemma VALUES ("n#07611457","n","hostess","N");
INSERT INTO english_lemma VALUES ("n#07611568","n","stickler","N");
INSERT INTO english_lemma VALUES ("n#07611684","n","stiff","N");
INSERT INTO english_lemma VALUES ("n#07611787","n","stigmatic","N");
INSERT INTO english_lemma VALUES ("n#07611787","n","stigmatist","N");
INSERT INTO english_lemma VALUES ("n#07611969","n","stipendiary","N");
INSERT INTO english_lemma VALUES ("n#07611969","n","stipendiary_magistrate","N");
INSERT INTO english_lemma VALUES ("n#07612137","n","stockbroker","N");
INSERT INTO english_lemma VALUES ("n#07612249","n","stockjobber","N");
INSERT INTO english_lemma VALUES ("n#07612365","n","stock_trader","N");
INSERT INTO english_lemma VALUES ("n#07612499","n","stockholder","N");
INSERT INTO english_lemma VALUES ("n#07612499","n","shareholder","N");
INSERT INTO english_lemma VALUES ("n#07612499","n","shareowner","N");
INSERT INTO english_lemma VALUES ("n#07612652","n","stockholder_of_record","N");
INSERT INTO english_lemma VALUES ("n#07612834","n","stockist","N");
INSERT INTO english_lemma VALUES ("n#07612941","n","stockman","N");
INSERT INTO english_lemma VALUES ("n#07612941","n","stock_raiser","N");
INSERT INTO english_lemma VALUES ("n#07612941","n","stock_farmer","N");
INSERT INTO english_lemma VALUES ("n#07613116","n","Stoic","N");
INSERT INTO english_lemma VALUES ("n#07613289","n","stoic","N");
INSERT INTO english_lemma VALUES ("n#07613289","n","unemotional_person","N");
INSERT INTO english_lemma VALUES ("n#07613428","n","stoker","N");
INSERT INTO english_lemma VALUES ("n#07613428","n","fireman","N");
INSERT INTO english_lemma VALUES ("n#07613515","n","stone_breaker","N");
INSERT INTO english_lemma VALUES ("n#07613612","n","stonewaller","N");
INSERT INTO english_lemma VALUES ("n#07613722","n","store_detective","N");
INSERT INTO english_lemma VALUES ("n#07613844","n","storm_trooper","N");
INSERT INTO english_lemma VALUES ("n#07613929","n","storyteller","N");
INSERT INTO english_lemma VALUES ("n#07613929","n","fibber","N");
INSERT INTO english_lemma VALUES ("n#07613929","n","fabricator","N");
INSERT INTO english_lemma VALUES ("n#07614031","n","stowaway","N");
INSERT INTO english_lemma VALUES ("n#07614163","n","straggler","N");
INSERT INTO english_lemma VALUES ("n#07614253","n","straight_man","N");
INSERT INTO english_lemma VALUES ("n#07614356","n","stranger","N");
INSERT INTO english_lemma VALUES ("n#07614356","n","alien","N");
INSERT INTO english_lemma VALUES ("n#07614356","n","unknown","N");
INSERT INTO english_lemma VALUES ("n#07614516","n","straphanger","N");
INSERT INTO english_lemma VALUES ("n#07614646","n","straphanger","N");
INSERT INTO english_lemma VALUES ("n#07614745","n","strategist","N");
INSERT INTO english_lemma VALUES ("n#07614745","n","strategian","N");
INSERT INTO english_lemma VALUES ("n#07614878","n","straw_boss","N");
INSERT INTO english_lemma VALUES ("n#07614878","n","assistant_foreman","N");
INSERT INTO english_lemma VALUES ("n#07615011","n","streaker","N");
INSERT INTO english_lemma VALUES ("n#07615158","n","street_cleaner","N");
INSERT INTO english_lemma VALUES ("n#07615158","n","street_sweeper","N");
INSERT INTO english_lemma VALUES ("n#07615333","n","street_fighter","N");
INSERT INTO english_lemma VALUES ("n#07615333","n","tough","N");
INSERT INTO english_lemma VALUES ("n#07615503","n","street_fighter","N");
INSERT INTO english_lemma VALUES ("n#07615636","n","street_urchin","N");
INSERT INTO english_lemma VALUES ("n#07615636","n","guttersnipe","N");
INSERT INTO english_lemma VALUES ("n#07615803","n","street_arab","N");
INSERT INTO english_lemma VALUES ("n#07615803","n","gamin","N");
INSERT INTO english_lemma VALUES ("n#07615803","n","throwaway","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","streetwalker","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","street_girl","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","hooker","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","hustler","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","floozy","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","floozie","N");
INSERT INTO english_lemma VALUES ("n#07615942","n","slattern","N");
INSERT INTO english_lemma VALUES ("n#07616122","n","stretcher-bearer","N");
INSERT INTO english_lemma VALUES ("n#07616122","n","litter-bearer","N");
INSERT INTO english_lemma VALUES ("n#07616232","n","strike_leader","N");
INSERT INTO english_lemma VALUES ("n#07616318","n","striker","N");
INSERT INTO english_lemma VALUES ("n#07616413","n","striker","N");
INSERT INTO english_lemma VALUES ("n#07616532","n","striker","N");
INSERT INTO english_lemma VALUES ("n#07616621","n","string_bean","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","stripper","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","striptease_artist","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","striptease","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","stripteaser","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","exotic_dancer","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","ecdysiast","N");
INSERT INTO english_lemma VALUES ("n#07616697","n","peeler","N");
INSERT INTO english_lemma VALUES ("n#07616904","n","stud","N");
INSERT INTO english_lemma VALUES ("n#07616904","n","he-man","N");
INSERT INTO english_lemma VALUES ("n#07616904","n","macho-man","N");
INSERT INTO english_lemma VALUES ("n#07617015","n","student","N");
INSERT INTO english_lemma VALUES ("n#07617015","n","pupil","N");
INSERT INTO english_lemma VALUES ("n#07617015","n","educatee","N");
INSERT INTO english_lemma VALUES ("n#07617396","n","student_teacher","N");
INSERT INTO english_lemma VALUES ("n#07617396","n","practice_teacher","N");
INSERT INTO english_lemma VALUES ("n#07617601","n","study","N");
INSERT INTO english_lemma VALUES ("n#07617752","n","catechumen","N");
INSERT INTO english_lemma VALUES ("n#07617752","n","neophyte","N");
INSERT INTO english_lemma VALUES ("n#07617892","n","stumblebum","N");
INSERT INTO english_lemma VALUES ("n#07617892","n","palooka","N");
INSERT INTO english_lemma VALUES ("n#07617986","n","double","N");
INSERT INTO english_lemma VALUES ("n#07617986","n","stunt_man","N");
INSERT INTO english_lemma VALUES ("n#07617986","n","stunt_woman","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","stupid","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","stupid_person","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","dullard","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","dolt","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","pudding_head","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","pudden-head","N");
INSERT INTO english_lemma VALUES ("n#07618181","n","poor_fish","N");
INSERT INTO english_lemma VALUES ("n#07618363","n","stylist","N");
INSERT INTO english_lemma VALUES ("n#07618464","n","stylite","N");
INSERT INTO english_lemma VALUES ("n#07618577","n","subaltern","N");
INSERT INTO english_lemma VALUES ("n#07618694","n","subcontractor","N");
INSERT INTO english_lemma VALUES ("n#07618819","n","subject","N");
INSERT INTO english_lemma VALUES ("n#07618819","n","case","N");
INSERT INTO english_lemma VALUES ("n#07618819","n","guinea_pig","N");
INSERT INTO english_lemma VALUES ("n#07619144","n","subjectivist","N");
INSERT INTO english_lemma VALUES ("n#07619242","n","sublieutenant","N");
INSERT INTO english_lemma VALUES ("n#07619354","n","submariner","N");
INSERT INTO english_lemma VALUES ("n#07619465","n","subnormal","N");
INSERT INTO english_lemma VALUES ("n#07619562","n","subordinate","N");
INSERT INTO english_lemma VALUES ("n#07619562","n","subsidiary","N");
INSERT INTO english_lemma VALUES ("n#07619562","n","underling","N");
INSERT INTO english_lemma VALUES ("n#07619717","n","subscriber","N");
INSERT INTO english_lemma VALUES ("n#07619717","n","contributor","N");
INSERT INTO english_lemma VALUES ("n#07619854","n","subscriber","N");
INSERT INTO english_lemma VALUES ("n#07619854","n","reader","N");
INSERT INTO english_lemma VALUES ("n#07620008","n","subscriber","N");
INSERT INTO english_lemma VALUES ("n#07620008","n","endorser","N");
INSERT INTO english_lemma VALUES ("n#07620008","n","ratifier","N");
INSERT INTO english_lemma VALUES ("n#07620124","n","substitute","N");
INSERT INTO english_lemma VALUES ("n#07620124","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#07620294","n","successor","N");
INSERT INTO english_lemma VALUES ("n#07620294","n","heir","N");
INSERT INTO english_lemma VALUES ("n#07620399","n","successor","N");
INSERT INTO english_lemma VALUES ("n#07620399","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#07620525","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#07620525","n","sipper","N");
INSERT INTO english_lemma VALUES ("n#07620627","n","suffragan","N");
INSERT INTO english_lemma VALUES ("n#07620627","n","suffragan_bishop","N");
INSERT INTO english_lemma VALUES ("n#07620749","n","suffragette","N");
INSERT INTO english_lemma VALUES ("n#07620749","n","suffragist","N");
INSERT INTO english_lemma VALUES ("n#07620861","n","sugar_daddy","N");
INSERT INTO english_lemma VALUES ("n#07621016","n","suicide","N");
INSERT INTO english_lemma VALUES ("n#07621016","n","felo-de-se","N");
INSERT INTO english_lemma VALUES ("n#07621123","n","suitor","N");
INSERT INTO english_lemma VALUES ("n#07621123","n","wooer","N");
INSERT INTO english_lemma VALUES ("n#07621226","n","sultan","N");
INSERT INTO english_lemma VALUES ("n#07621226","n","Grand_Turk","N");
INSERT INTO english_lemma VALUES ("n#07621363","n","Sumerian","N");
INSERT INTO english_lemma VALUES ("n#07621466","n","sun","N");
INSERT INTO english_lemma VALUES ("n#07621580","n","sunbather","N");
INSERT INTO english_lemma VALUES ("n#07621694","n","sundowner","N");
INSERT INTO english_lemma VALUES ("n#07621803","n","sun_worshiper","N");
INSERT INTO english_lemma VALUES ("n#07621891","n","supercargo","N");
INSERT INTO english_lemma VALUES ("n#07622026","n","superintendent","N");
INSERT INTO english_lemma VALUES ("n#07622026","n","super","N");
INSERT INTO english_lemma VALUES ("n#07622181","n","superior","N");
INSERT INTO english_lemma VALUES ("n#07622341","n","superior","N");
INSERT INTO english_lemma VALUES ("n#07622341","n","higher-up","N");
INSERT INTO english_lemma VALUES ("n#07622341","n","superordinate","N");
INSERT INTO english_lemma VALUES ("n#07622519","n","supervisor","N");
INSERT INTO english_lemma VALUES ("n#07622841","n","supplier","N");
INSERT INTO english_lemma VALUES ("n#07622841","n","provider","N");
INSERT INTO english_lemma VALUES ("n#07623084","n","supply_officer","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","supporter","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","protagonist","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","champion","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","admirer","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","booster","N");
INSERT INTO english_lemma VALUES ("n#07623193","n","friend","N");
INSERT INTO english_lemma VALUES ("n#07623772","n","supremacist","N");
INSERT INTO english_lemma VALUES ("n#07623925","n","surfer","N");
INSERT INTO english_lemma VALUES ("n#07623925","n","surfboarder","N");
INSERT INTO english_lemma VALUES ("n#07624027","n","surgeon","N");
INSERT INTO english_lemma VALUES ("n#07624027","n","operating_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07624027","n","sawbones","N");
INSERT INTO english_lemma VALUES ("n#07624222","n","surgeon_general","N");
INSERT INTO english_lemma VALUES ("n#07624329","n","surgeon_general","N");
INSERT INTO english_lemma VALUES ("n#07624431","n","surrealist","N");
INSERT INTO english_lemma VALUES ("n#07624566","n","surrogate","N");
INSERT INTO english_lemma VALUES ("n#07624566","n","alternate","N");
INSERT INTO english_lemma VALUES ("n#07624566","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#07624693","n","surrogate_mother","N");
INSERT INTO english_lemma VALUES ("n#07624932","n","surveyor","N");
INSERT INTO english_lemma VALUES ("n#07625101","n","surveyor","N");
INSERT INTO english_lemma VALUES ("n#07625197","n","survivor","N");
INSERT INTO english_lemma VALUES ("n#07625313","n","survivor","N");
INSERT INTO english_lemma VALUES ("n#07625454","n","suspect","N");
INSERT INTO english_lemma VALUES ("n#07625592","n","sutler","N");
INSERT INTO english_lemma VALUES ("n#07625592","n","victualer","N");
INSERT INTO english_lemma VALUES ("n#07625592","n","victualler","N");
INSERT INTO english_lemma VALUES ("n#07625592","n","provisioner","N");
INSERT INTO english_lemma VALUES ("n#07625729","n","swaggerer","N");
INSERT INTO english_lemma VALUES ("n#07625824","n","swearer","N");
INSERT INTO english_lemma VALUES ("n#07625892","n","sweater_girl","N");
INSERT INTO english_lemma VALUES ("n#07626006","n","sweetheart","N");
INSERT INTO english_lemma VALUES ("n#07626109","n","sweetheart","N");
INSERT INTO english_lemma VALUES ("n#07626109","n","sweetie","N");
INSERT INTO english_lemma VALUES ("n#07626109","n","steady","N");
INSERT INTO english_lemma VALUES ("n#07626109","n","truelove","N");
INSERT INTO english_lemma VALUES ("n#07626282","n","swimmer","N");
INSERT INTO english_lemma VALUES ("n#07626282","n","natator","N");
INSERT INTO english_lemma VALUES ("n#07626282","n","bather","N");
INSERT INTO english_lemma VALUES ("n#07626469","n","swimmer","N");
INSERT INTO english_lemma VALUES ("n#07626622","n","swineherd","N");
INSERT INTO english_lemma VALUES ("n#07626622","n","pigman","N");
INSERT INTO english_lemma VALUES ("n#07626704","n","swinger","N");
INSERT INTO english_lemma VALUES ("n#07626804","n","swinger","N");
INSERT INTO english_lemma VALUES ("n#07626894","n","switch-hitter","N");
INSERT INTO english_lemma VALUES ("n#07627011","n","switch-hitter","N");
INSERT INTO english_lemma VALUES ("n#07627103","n","switchman","N");
INSERT INTO english_lemma VALUES ("n#07627195","n","swot","N");
INSERT INTO english_lemma VALUES ("n#07627195","n","grind","N");
INSERT INTO english_lemma VALUES ("n#07627195","n","nerd","N");
INSERT INTO english_lemma VALUES ("n#07627195","n","wonk","N");
INSERT INTO english_lemma VALUES ("n#07627301","n","sycophant","N");
INSERT INTO english_lemma VALUES ("n#07627301","n","toady","N");
INSERT INTO english_lemma VALUES ("n#07627301","n","crawler","N");
INSERT INTO english_lemma VALUES ("n#07627301","n","lackey","N");
INSERT INTO english_lemma VALUES ("n#07627494","n","sylph","N");
INSERT INTO english_lemma VALUES ("n#07627592","n","sylph","N");
INSERT INTO english_lemma VALUES ("n#07627674","n","sylvan","N");
INSERT INTO english_lemma VALUES ("n#07627674","n","silvan","N");
INSERT INTO english_lemma VALUES ("n#07627781","n","symbolist","N");
INSERT INTO english_lemma VALUES ("n#07627913","n","sympathizer","N");
INSERT INTO english_lemma VALUES ("n#07627913","n","well-wisher","N");
INSERT INTO english_lemma VALUES ("n#07628051","n","sympathizer","N");
INSERT INTO english_lemma VALUES ("n#07628051","n","comforter","N");
INSERT INTO english_lemma VALUES ("n#07628187","n","syndic","N");
INSERT INTO english_lemma VALUES ("n#07628327","n","synonymist","N");
INSERT INTO english_lemma VALUES ("n#07628405","n","syphilitic","N");
INSERT INTO english_lemma VALUES ("n#07628494","n","tablemate","N");
INSERT INTO english_lemma VALUES ("n#07628494","n","dining_companion","N");
INSERT INTO english_lemma VALUES ("n#07628590","n","tackle","N");
INSERT INTO english_lemma VALUES ("n#07628740","n","tackler","N");
INSERT INTO english_lemma VALUES ("n#07628840","n","tactician","N");
INSERT INTO english_lemma VALUES ("n#07628939","n","Tagalog","N");
INSERT INTO english_lemma VALUES ("n#07629119","n","tagalong","N");
INSERT INTO english_lemma VALUES ("n#07629119","n","hanger-on","N");
INSERT INTO english_lemma VALUES ("n#07629241","n","tail","N");
INSERT INTO english_lemma VALUES ("n#07629241","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#07629384","n","tailback","N");
INSERT INTO english_lemma VALUES ("n#07629479","n","tailor","N");
INSERT INTO english_lemma VALUES ("n#07629479","n","sartor","N");
INSERT INTO english_lemma VALUES ("n#07629616","n","taker","N");
INSERT INTO english_lemma VALUES ("n#07629692","n","talent","N");
INSERT INTO english_lemma VALUES ("n#07629816","n","talent_agent","N");
INSERT INTO english_lemma VALUES ("n#07629909","n","talking_head","N");
INSERT INTO english_lemma VALUES ("n#07630074","n","tallyman","N");
INSERT INTO english_lemma VALUES ("n#07630074","n","tally_clerk","N");
INSERT INTO english_lemma VALUES ("n#07630227","n","tallyman","N");
INSERT INTO english_lemma VALUES ("n#07630332","n","tamer","N");
INSERT INTO english_lemma VALUES ("n#07630406","n","tanker","N");
INSERT INTO english_lemma VALUES ("n#07630406","n","tank_driver","N");
INSERT INTO english_lemma VALUES ("n#07630500","n","tanner","N");
INSERT INTO english_lemma VALUES ("n#07630589","n","tap_dancer","N");
INSERT INTO english_lemma VALUES ("n#07630736","n","tartuffe","N");
INSERT INTO english_lemma VALUES ("n#07630736","n","tartufe","N");
INSERT INTO english_lemma VALUES ("n#07630889","n","taskmaster","N");
INSERT INTO english_lemma VALUES ("n#07631025","n","taskmistress","N");
INSERT INTO english_lemma VALUES ("n#07631102","n","taster","N");
INSERT INTO english_lemma VALUES ("n#07631102","n","tastetester","N");
INSERT INTO english_lemma VALUES ("n#07631218","n","tattletale","N");
INSERT INTO english_lemma VALUES ("n#07631218","n","taleteller","N");
INSERT INTO english_lemma VALUES ("n#07631218","n","talebearer","N");
INSERT INTO english_lemma VALUES ("n#07631218","n","telltale","N");
INSERT INTO english_lemma VALUES ("n#07631218","n","blabbermouth","N");
INSERT INTO english_lemma VALUES ("n#07631359","n","tax_assessor","N");
INSERT INTO english_lemma VALUES ("n#07631359","n","assessor","N");
INSERT INTO english_lemma VALUES ("n#07631492","n","tax_collector","N");
INSERT INTO english_lemma VALUES ("n#07631492","n","taxman","N");
INSERT INTO english_lemma VALUES ("n#07631492","n","exciseman","N");
INSERT INTO english_lemma VALUES ("n#07631492","n","collector_of_internal_revenue","N");
INSERT INTO english_lemma VALUES ("n#07631492","n","internal_revenue_agent","N");
INSERT INTO english_lemma VALUES ("n#07631675","n","taxi_dancer","N");
INSERT INTO english_lemma VALUES ("n#07631800","n","taxidermist","N");
INSERT INTO english_lemma VALUES ("n#07631800","n","animal_stuffer","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","taxidriver","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","taximan","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","cabdriver","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","cabman","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","cabby","N");
INSERT INTO english_lemma VALUES ("n#07631941","n","hackdriver","N");
INSERT INTO english_lemma VALUES ("n#07632088","n","taxpayer","N");
INSERT INTO english_lemma VALUES ("n#07632088","n","ratepayer","N");
INSERT INTO english_lemma VALUES ("n#07632177","n","teacher","N");
INSERT INTO english_lemma VALUES ("n#07632177","n","instructor","N");
INSERT INTO english_lemma VALUES ("n#07632624","n","catechist","N");
INSERT INTO english_lemma VALUES ("n#07632736","n","teaching_fellow","N");
INSERT INTO english_lemma VALUES ("n#07632847","n","teammate","N");
INSERT INTO english_lemma VALUES ("n#07632847","n","mate","N");
INSERT INTO english_lemma VALUES ("n#07632989","n","teamster","N");
INSERT INTO english_lemma VALUES ("n#07632989","n","trucker","N");
INSERT INTO english_lemma VALUES ("n#07632989","n","truck_driver","N");
INSERT INTO english_lemma VALUES ("n#07633112","n","teamster","N");
INSERT INTO english_lemma VALUES ("n#07633211","n","tease","N");
INSERT INTO english_lemma VALUES ("n#07633211","n","teaser","N");
INSERT INTO english_lemma VALUES ("n#07633211","n","annoyer","N");
INSERT INTO english_lemma VALUES ("n#07633211","n","tantalizer","N");
INSERT INTO english_lemma VALUES ("n#07633357","n","technical_sergeant","N");
INSERT INTO english_lemma VALUES ("n#07633507","n","technician","N");
INSERT INTO english_lemma VALUES ("n#07633674","n","technician","N");
INSERT INTO english_lemma VALUES ("n#07633802","n","technocrat","N");
INSERT INTO english_lemma VALUES ("n#07633885","n","teetotaler","N");
INSERT INTO english_lemma VALUES ("n#07633885","n","teetotaller","N");
INSERT INTO english_lemma VALUES ("n#07633885","n","teetotalist","N");
INSERT INTO english_lemma VALUES ("n#07633987","n","telegrapher","N");
INSERT INTO english_lemma VALUES ("n#07633987","n","telegraphist","N");
INSERT INTO english_lemma VALUES ("n#07633987","n","telegraph_operator","N");
INSERT INTO english_lemma VALUES ("n#07634124","n","teleologist","N");
INSERT INTO english_lemma VALUES ("n#07634203","n","telepathist","N");
INSERT INTO english_lemma VALUES ("n#07634203","n","thought-reader","N");
INSERT INTO english_lemma VALUES ("n#07634203","n","mental_telepathist","N");
INSERT INTO english_lemma VALUES ("n#07634203","n","mind_reader","N");
INSERT INTO english_lemma VALUES ("n#07634370","n","telephone_operator","N");
INSERT INTO english_lemma VALUES ("n#07634370","n","telephonist","N");
INSERT INTO english_lemma VALUES ("n#07634370","n","switchboard_operator","N");
INSERT INTO english_lemma VALUES ("n#07634529","n","televangelist","N");
INSERT INTO english_lemma VALUES ("n#07634638","n","television_reporter","N");
INSERT INTO english_lemma VALUES ("n#07634638","n","television_newscaster","N");
INSERT INTO english_lemma VALUES ("n#07634638","n","TV_reporter","N");
INSERT INTO english_lemma VALUES ("n#07634638","n","TV_newsman","N");
INSERT INTO english_lemma VALUES ("n#07634820","n","television_star","N");
INSERT INTO english_lemma VALUES ("n#07634820","n","TV_star","N");
INSERT INTO english_lemma VALUES ("n#07634919","n","Tell","N");
INSERT INTO english_lemma VALUES ("n#07634919","n","William_Tell","N");
INSERT INTO english_lemma VALUES ("n#07635239","n","teller","N");
INSERT INTO english_lemma VALUES ("n#07635239","n","cashier","N");
INSERT INTO english_lemma VALUES ("n#07635239","n","bank_clerk","N");
INSERT INTO english_lemma VALUES ("n#07635368","n","teller","N");
INSERT INTO english_lemma VALUES ("n#07635368","n","vote_counter","N");
INSERT INTO english_lemma VALUES ("n#07635531","n","tellurian","N");
INSERT INTO english_lemma VALUES ("n#07635531","n","earthling","N");
INSERT INTO english_lemma VALUES ("n#07635531","n","earthman","N");
INSERT INTO english_lemma VALUES ("n#07635636","n","temp","N");
INSERT INTO english_lemma VALUES ("n#07635636","n","temporary_worker","N");
INSERT INTO english_lemma VALUES ("n#07635765","n","tempter","N");
INSERT INTO english_lemma VALUES ("n#07635886","n","toiler","N");
INSERT INTO english_lemma VALUES ("n#07635964","n","tenant","N");
INSERT INTO english_lemma VALUES ("n#07635964","n","renter","N");
INSERT INTO english_lemma VALUES ("n#07636191","n","tenant","N");
INSERT INTO english_lemma VALUES ("n#07636278","n","tenant","N");
INSERT INTO english_lemma VALUES ("n#07636460","n","tenant_farmer","N");
INSERT INTO english_lemma VALUES ("n#07636583","n","tenderfoot","N");
INSERT INTO english_lemma VALUES ("n#07636716","n","tennis_coach","N");
INSERT INTO english_lemma VALUES ("n#07636800","n","tennis_player","N");
INSERT INTO english_lemma VALUES ("n#07636923","n","tennis_pro","N");
INSERT INTO english_lemma VALUES ("n#07636923","n","professional_tennis_player","N");
INSERT INTO english_lemma VALUES ("n#07637062","n","tenor","N");
INSERT INTO english_lemma VALUES ("n#07637146","n","tentmaker","N");
INSERT INTO english_lemma VALUES ("n#07637236","n","territorial","N");
INSERT INTO english_lemma VALUES ("n#07637393","n","terror","N");
INSERT INTO english_lemma VALUES ("n#07637393","n","brat","N");
INSERT INTO english_lemma VALUES ("n#07637393","n","little_terror","N");
INSERT INTO english_lemma VALUES ("n#07637393","n","holy_terror","N");
INSERT INTO english_lemma VALUES ("n#07637507","n","terror","N");
INSERT INTO english_lemma VALUES ("n#07637507","n","scourge","N");
INSERT INTO english_lemma VALUES ("n#07637507","n","threat","N");
INSERT INTO english_lemma VALUES ("n#07637655","n","terrorist","N");
INSERT INTO english_lemma VALUES ("n#07637779","n","tertigravida","N");
INSERT INTO english_lemma VALUES ("n#07637779","n","gravida_III","N");
INSERT INTO english_lemma VALUES ("n#07637894","n","testator","N");
INSERT INTO english_lemma VALUES ("n#07637894","n","testate","N");
INSERT INTO english_lemma VALUES ("n#07638002","n","testatrix","N");
INSERT INTO english_lemma VALUES ("n#07638075","n","testee","N");
INSERT INTO english_lemma VALUES ("n#07638075","n","examinee","N");
INSERT INTO english_lemma VALUES ("n#07638189","n","testifier","N");
INSERT INTO english_lemma VALUES ("n#07638189","n","deponent","N");
INSERT INTO english_lemma VALUES ("n#07638300","n","test_pilot","N");
INSERT INTO english_lemma VALUES ("n#07638440","n","test-tube_baby","N");
INSERT INTO english_lemma VALUES ("n#07638544","n","Texas_Ranger","N");
INSERT INTO english_lemma VALUES ("n#07638544","n","Ranger","N");
INSERT INTO english_lemma VALUES ("n#07638718","n","thatcher","N");
INSERT INTO english_lemma VALUES ("n#07638834","n","thane","N");
INSERT INTO english_lemma VALUES ("n#07639026","n","thane","N");
INSERT INTO english_lemma VALUES ("n#07639112","n","theologian","N");
INSERT INTO english_lemma VALUES ("n#07639112","n","theologist","N");
INSERT INTO english_lemma VALUES ("n#07639112","n","theologizer","N");
INSERT INTO english_lemma VALUES ("n#07639374","n","theorist","N");
INSERT INTO english_lemma VALUES ("n#07639374","n","theoretician","N");
INSERT INTO english_lemma VALUES ("n#07639496","n","theosophist","N");
INSERT INTO english_lemma VALUES ("n#07639577","n","therapist","N");
INSERT INTO english_lemma VALUES ("n#07639577","n","healer","N");
INSERT INTO english_lemma VALUES ("n#07639852","n","thief","N");
INSERT INTO english_lemma VALUES ("n#07640349","n","thin_person","N");
INSERT INTO english_lemma VALUES ("n#07640349","n","skin_and_bones","N");
INSERT INTO english_lemma VALUES ("n#07640508","n","third_baseman","N");
INSERT INTO english_lemma VALUES ("n#07640508","n","third_sacker","N");
INSERT INTO english_lemma VALUES ("n#07640637","n","third_party","N");
INSERT INTO english_lemma VALUES ("n#07640762","n","third-rater","N");
INSERT INTO english_lemma VALUES ("n#07640864","n","thoroughbred","N");
INSERT INTO english_lemma VALUES ("n#07640959","n","thrall","N");
INSERT INTO english_lemma VALUES ("n#07641053","n","thrower","N");
INSERT INTO english_lemma VALUES ("n#07641231","n","throwster","N");
INSERT INTO english_lemma VALUES ("n#07641352","n","thrush","N");
INSERT INTO english_lemma VALUES ("n#07641447","n","thunderbird","N");
INSERT INTO english_lemma VALUES ("n#07641615","n","thurifer","N");
INSERT INTO english_lemma VALUES ("n#07641703","n","ticket_collector","N");
INSERT INTO english_lemma VALUES ("n#07641703","n","ticket_taker","N");
INSERT INTO english_lemma VALUES ("n#07641846","n","tiger","N");
INSERT INTO english_lemma VALUES ("n#07641992","n","tight_end","N");
INSERT INTO english_lemma VALUES ("n#07642108","n","timekeeper","N");
INSERT INTO english_lemma VALUES ("n#07642221","n","timekeeper","N");
INSERT INTO english_lemma VALUES ("n#07642344","n","tinsmith","N");
INSERT INTO english_lemma VALUES ("n#07642435","n","tippler","N");
INSERT INTO english_lemma VALUES ("n#07642435","n","social_drinker","N");
INSERT INTO english_lemma VALUES ("n#07642562","n","tipster","N");
INSERT INTO english_lemma VALUES ("n#07642562","n","tout","N");
INSERT INTO english_lemma VALUES ("n#07642673","n","T-man","N");
INSERT INTO english_lemma VALUES ("n#07642775","n","toastmaster","N");
INSERT INTO english_lemma VALUES ("n#07642918","n","toast_mistress","N");
INSERT INTO english_lemma VALUES ("n#07642998","n","tobbaconist","N");
INSERT INTO english_lemma VALUES ("n#07643111","n","Tobagonian","N");
INSERT INTO english_lemma VALUES ("n#07643252","n","tobogganist","N");
INSERT INTO english_lemma VALUES ("n#07643338","n","toddler","N");
INSERT INTO english_lemma VALUES ("n#07643338","n","yearling","N");
INSERT INTO english_lemma VALUES ("n#07643338","n","tot","N");
INSERT INTO english_lemma VALUES ("n#07643338","n","bambino","N");
INSERT INTO english_lemma VALUES ("n#07643432","n","toff","N");
INSERT INTO english_lemma VALUES ("n#07643432","n","nob","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","tollkeeper","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","tollman","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","tollgatherer","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","toll_collector","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","tolltaker","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","toll_agent","N");
INSERT INTO english_lemma VALUES ("n#07643543","n","toller","N");
INSERT INTO english_lemma VALUES ("n#07643709","n","toller","N");
INSERT INTO english_lemma VALUES ("n#07643709","n","bell_ringer","N");
INSERT INTO english_lemma VALUES ("n#07643843","n","tomboy","N");
INSERT INTO english_lemma VALUES ("n#07643843","n","romp","N");
INSERT INTO english_lemma VALUES ("n#07643843","n","hoyden","N");
INSERT INTO english_lemma VALUES ("n#07643949","n","Tom_Thumb","N");
INSERT INTO english_lemma VALUES ("n#07644024","n","Tom_Thumb","N");
INSERT INTO english_lemma VALUES ("n#07644157","n","toolmaker","N");
INSERT INTO english_lemma VALUES ("n#07644257","n","top_banana","N");
INSERT INTO english_lemma VALUES ("n#07644354","n","torchbearer","N");
INSERT INTO english_lemma VALUES ("n#07644446","n","torch_singer","N");
INSERT INTO english_lemma VALUES ("n#07644570","n","tormentor","N");
INSERT INTO english_lemma VALUES ("n#07644570","n","persecutor","N");
INSERT INTO english_lemma VALUES ("n#07644713","n","torturer","N");
INSERT INTO english_lemma VALUES ("n#07644809","n","Tory","N");
INSERT INTO english_lemma VALUES ("n#07644931","n","Tory","N");
INSERT INTO english_lemma VALUES ("n#07645097","n","touch-typist","N");
INSERT INTO english_lemma VALUES ("n#07645228","n","tough_guy","N");
INSERT INTO english_lemma VALUES ("n#07645228","n","bruiser","N");
INSERT INTO english_lemma VALUES ("n#07645228","n","plug-ugly","N");
INSERT INTO english_lemma VALUES ("n#07645357","n","Ted","N");
INSERT INTO english_lemma VALUES ("n#07645357","n","Teddy_boy","N");
INSERT INTO english_lemma VALUES ("n#07645492","n","tourist","N");
INSERT INTO english_lemma VALUES ("n#07645492","n","holidaymaker","N");
INSERT INTO english_lemma VALUES ("n#07645611","n","town_clerk","N");
INSERT INTO english_lemma VALUES ("n#07645707","n","town_crier","N");
INSERT INTO english_lemma VALUES ("n#07645707","n","crier","N");
INSERT INTO english_lemma VALUES ("n#07645824","n","townsman","N");
INSERT INTO english_lemma VALUES ("n#07645824","n","towner","N");
INSERT INTO english_lemma VALUES ("n#07645952","n","townee","N");
INSERT INTO english_lemma VALUES ("n#07646109","n","townie","N");
INSERT INTO english_lemma VALUES ("n#07646109","n","towny","N");
INSERT INTO english_lemma VALUES ("n#07646228","n","townsman","N");
INSERT INTO english_lemma VALUES ("n#07646343","n","toxicologist","N");
INSERT INTO english_lemma VALUES ("n#07646471","n","tracker","N");
INSERT INTO english_lemma VALUES ("n#07646568","n","track_star","N");
INSERT INTO english_lemma VALUES ("n#07646638","n","Tractarian","N");
INSERT INTO english_lemma VALUES ("n#07646824","n","trader","N");
INSERT INTO english_lemma VALUES ("n#07646824","n","bargainer","N");
INSERT INTO english_lemma VALUES ("n#07646824","n","dealer","N");
INSERT INTO english_lemma VALUES ("n#07646824","n","monger","N");
INSERT INTO english_lemma VALUES ("n#07647209","n","trade_unionist","N");
INSERT INTO english_lemma VALUES ("n#07647209","n","unionist","N");
INSERT INTO english_lemma VALUES ("n#07647209","n","union_member","N");
INSERT INTO english_lemma VALUES ("n#07647333","n","traditionalist","N");
INSERT INTO english_lemma VALUES ("n#07647333","n","diehard","N");
INSERT INTO english_lemma VALUES ("n#07647458","n","traffic_cop","N");
INSERT INTO english_lemma VALUES ("n#07647607","n","tragedian","N");
INSERT INTO english_lemma VALUES ("n#07647698","n","tragedian","N");
INSERT INTO english_lemma VALUES ("n#07647799","n","tragedienne","N");
INSERT INTO english_lemma VALUES ("n#07647899","n","trail_boss","N");
INSERT INTO english_lemma VALUES ("n#07648007","n","trainbearer","N");
INSERT INTO english_lemma VALUES ("n#07648153","n","trainee","N");
INSERT INTO english_lemma VALUES ("n#07648253","n","trainer","N");
INSERT INTO english_lemma VALUES ("n#07648382","n","trainman","N");
INSERT INTO english_lemma VALUES ("n#07648382","n","railroader","N");
INSERT INTO english_lemma VALUES ("n#07648382","n","railroad_man","N");
INSERT INTO english_lemma VALUES ("n#07648382","n","railwayman","N");
INSERT INTO english_lemma VALUES ("n#07648382","n","railway_man","N");
INSERT INTO english_lemma VALUES ("n#07648589","n","traitor","N");
INSERT INTO english_lemma VALUES ("n#07648589","n","treasonist","N");
INSERT INTO english_lemma VALUES ("n#07648763","n","traitress","N");
INSERT INTO english_lemma VALUES ("n#07648833","n","tramp","N");
INSERT INTO english_lemma VALUES ("n#07648833","n","hobo","N");
INSERT INTO english_lemma VALUES ("n#07648833","n","bum","N");
INSERT INTO english_lemma VALUES ("n#07648939","n","transalpine","N");
INSERT INTO english_lemma VALUES ("n#07649063","n","transcendentalist","N");
INSERT INTO english_lemma VALUES ("n#07649156","n","transfer","N");
INSERT INTO english_lemma VALUES ("n#07649323","n","transient","N");
INSERT INTO english_lemma VALUES ("n#07649436","n","transsexual","N");
INSERT INTO english_lemma VALUES ("n#07649564","n","transsexual","N");
INSERT INTO english_lemma VALUES ("n#07649671","n","transvestite","N");
INSERT INTO english_lemma VALUES ("n#07649671","n","cross-dresser","N");
INSERT INTO english_lemma VALUES ("n#07649819","n","trapper","N");
INSERT INTO english_lemma VALUES ("n#07649931","n","Trappist","N");
INSERT INTO english_lemma VALUES ("n#07649931","n","Cistercian","N");
INSERT INTO english_lemma VALUES ("n#07650067","n","trapshooter","N");
INSERT INTO english_lemma VALUES ("n#07650212","n","travel_agent","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","traveling_salesman","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","travelling_salesman","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","commercial_traveler","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","commercial_traveller","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","roadman","N");
INSERT INTO english_lemma VALUES ("n#07650329","n","bagman","N");
INSERT INTO english_lemma VALUES ("n#07650559","n","treasurer","N");
INSERT INTO english_lemma VALUES ("n#07650559","n","financial_officer","N");
INSERT INTO english_lemma VALUES ("n#07650743","n","Treasury","N");
INSERT INTO english_lemma VALUES ("n#07650743","n","First_Lord_of_the_Treasury","N");
INSERT INTO english_lemma VALUES ("n#07650908","n","tree_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07651005","n","trend-setter","N");
INSERT INTO english_lemma VALUES ("n#07651005","n","taste-maker","N");
INSERT INTO english_lemma VALUES ("n#07651005","n","fashion_arbiter","N");
INSERT INTO english_lemma VALUES ("n#07651133","n","trial_attorney","N");
INSERT INTO english_lemma VALUES ("n#07651133","n","trial_lawyer","N");
INSERT INTO english_lemma VALUES ("n#07651276","n","trial_judge","N");
INSERT INTO english_lemma VALUES ("n#07651358","n","tribesman","N");
INSERT INTO english_lemma VALUES ("n#07651461","n","tribologist","N");
INSERT INTO english_lemma VALUES ("n#07651544","n","trier","N");
INSERT INTO english_lemma VALUES ("n#07651609","n","trier","N");
INSERT INTO english_lemma VALUES ("n#07651709","n","trifler","N");
INSERT INTO english_lemma VALUES ("n#07651803","n","trigonometrician","N");
INSERT INTO english_lemma VALUES ("n#07651910","n","Trinidadian","N");
INSERT INTO english_lemma VALUES ("n#07652000","n","triplet","N");
INSERT INTO english_lemma VALUES ("n#07652098","n","tritheist","N");
INSERT INTO english_lemma VALUES ("n#07652265","n","triumvir","N");
INSERT INTO english_lemma VALUES ("n#07652419","n","trombonist","N");
INSERT INTO english_lemma VALUES ("n#07652419","n","trombone_player","N");
INSERT INTO english_lemma VALUES ("n#07652527","n","trooper","N");
INSERT INTO english_lemma VALUES ("n#07652600","n","trooper","N");
INSERT INTO english_lemma VALUES ("n#07652600","n","state_trooper","N");
INSERT INTO english_lemma VALUES ("n#07652692","n","troublemaker","N");
INSERT INTO english_lemma VALUES ("n#07652692","n","trouble_maker","N");
INSERT INTO english_lemma VALUES ("n#07652692","n","mischief-maker","N");
INSERT INTO english_lemma VALUES ("n#07652692","n","bad_hat","N");
INSERT INTO english_lemma VALUES ("n#07652979","n","troubleshooter","N");
INSERT INTO english_lemma VALUES ("n#07652979","n","trouble_shooter","N");
INSERT INTO english_lemma VALUES ("n#07653151","n","truant","N");
INSERT INTO english_lemma VALUES ("n#07653151","n","hooky_player","N");
INSERT INTO english_lemma VALUES ("n#07653267","n","trumpeter","N");
INSERT INTO english_lemma VALUES ("n#07653267","n","cornetist","N");
INSERT INTO english_lemma VALUES ("n#07653395","n","trustee","N");
INSERT INTO english_lemma VALUES ("n#07653395","n","legal_guardian","N");
INSERT INTO english_lemma VALUES ("n#07653548","n","tub-thumper","N");
INSERT INTO english_lemma VALUES ("n#07653652","n","tumbler","N");
INSERT INTO english_lemma VALUES ("n#07653784","n","tuner","N");
INSERT INTO english_lemma VALUES ("n#07653784","n","piano_tuner","N");
INSERT INTO english_lemma VALUES ("n#07653874","n","turncock","N");
INSERT INTO english_lemma VALUES ("n#07653999","n","turner","N");
INSERT INTO english_lemma VALUES ("n#07654068","n","turner","N");
INSERT INTO english_lemma VALUES ("n#07654181","n","tutee","N");
INSERT INTO english_lemma VALUES ("n#07654252","n","twerp","N");
INSERT INTO english_lemma VALUES ("n#07654252","n","twirp","N");
INSERT INTO english_lemma VALUES ("n#07654252","n","twit","N");
INSERT INTO english_lemma VALUES ("n#07654358","n","twin","N");
INSERT INTO english_lemma VALUES ("n#07654490","n","tympanist","N");
INSERT INTO english_lemma VALUES ("n#07654490","n","timpanist","N");
INSERT INTO english_lemma VALUES ("n#07654592","n","typist","N");
INSERT INTO english_lemma VALUES ("n#07654699","n","tyrant","N");
INSERT INTO english_lemma VALUES ("n#07654699","n","autocrat","N");
INSERT INTO english_lemma VALUES ("n#07654699","n","despot","N");
INSERT INTO english_lemma VALUES ("n#07654822","n","ugly_duckling","N");
INSERT INTO english_lemma VALUES ("n#07654954","n","uncle","N");
INSERT INTO english_lemma VALUES ("n#07655104","n","uncle","N");
INSERT INTO english_lemma VALUES ("n#07655239","n","underachiever","N");
INSERT INTO english_lemma VALUES ("n#07655357","n","undergraduate","N");
INSERT INTO english_lemma VALUES ("n#07655357","n","undergrad","N");
INSERT INTO english_lemma VALUES ("n#07655543","n","undersecretary","N");
INSERT INTO english_lemma VALUES ("n#07655681","n","understudy","N");
INSERT INTO english_lemma VALUES ("n#07655681","n","standby","N");
INSERT INTO english_lemma VALUES ("n#07655806","n","undesirable","N");
INSERT INTO english_lemma VALUES ("n#07655955","n","unemployed_person","N");
INSERT INTO english_lemma VALUES ("n#07656059","n","unicorn","N");
INSERT INTO english_lemma VALUES ("n#07656206","n","unilateralist","N");
INSERT INTO english_lemma VALUES ("n#07656294","n","union_representative","N");
INSERT INTO english_lemma VALUES ("n#07656449","n","Unitarian","N");
INSERT INTO english_lemma VALUES ("n#07656548","n","Trinitarian","N");
INSERT INTO english_lemma VALUES ("n#07656632","n","Arminian","N");
INSERT INTO english_lemma VALUES ("n#07656729","n","universal_agent","N");
INSERT INTO english_lemma VALUES ("n#07656729","n","general_agent","N");
INSERT INTO english_lemma VALUES ("n#07656896","n","universal_donor","N");
INSERT INTO english_lemma VALUES ("n#07657046","n","UNIX_guru","N");
INSERT INTO english_lemma VALUES ("n#07657140","n","Unknown_Soldier","N");
INSERT INTO english_lemma VALUES ("n#07657261","n","unmarried_woman","N");
INSERT INTO english_lemma VALUES ("n#07657403","n","unpleasant_woman","N");
INSERT INTO english_lemma VALUES ("n#07657403","n","disagreeable_woman","N");
INSERT INTO english_lemma VALUES ("n#07657648","n","untouchable","N");
INSERT INTO english_lemma VALUES ("n#07657738","n","upholsterer","N");
INSERT INTO english_lemma VALUES ("n#07657832","n","upstart","N");
INSERT INTO english_lemma VALUES ("n#07657832","n","parvenu","N");
INSERT INTO english_lemma VALUES ("n#07657832","n","nouveau-riche","N");
INSERT INTO english_lemma VALUES ("n#07658068","n","upstart","N");
INSERT INTO english_lemma VALUES ("n#07658174","n","urban_guerrilla","N");
INSERT INTO english_lemma VALUES ("n#07658283","n","urchin","N");
INSERT INTO english_lemma VALUES ("n#07658409","n","urologist","N");
INSERT INTO english_lemma VALUES ("n#07658488","n","user","N");
INSERT INTO english_lemma VALUES ("n#07658488","n","enjoyer","N");
INSERT INTO english_lemma VALUES ("n#07658612","n","usher","N");
INSERT INTO english_lemma VALUES ("n#07658612","n","guide","N");
INSERT INTO english_lemma VALUES ("n#07658724","n","usherette","N");
INSERT INTO english_lemma VALUES ("n#07658794","n","usher","N");
INSERT INTO english_lemma VALUES ("n#07658794","n","doorkeeper","N");
INSERT INTO english_lemma VALUES ("n#07658922","n","usurer","N");
INSERT INTO english_lemma VALUES ("n#07658922","n","loan_shark","N");
INSERT INTO english_lemma VALUES ("n#07658922","n","shark","N");
INSERT INTO english_lemma VALUES ("n#07658922","n","moneylender","N");
INSERT INTO english_lemma VALUES ("n#07659064","n","usurper","N");
INSERT INTO english_lemma VALUES ("n#07659064","n","supplanter","N");
INSERT INTO english_lemma VALUES ("n#07659200","n","utilitarian","N");
INSERT INTO english_lemma VALUES ("n#07659327","n","utility_man","N");
INSERT INTO english_lemma VALUES ("n#07659442","n","utility_man","N");
INSERT INTO english_lemma VALUES ("n#07659569","n","Utopian","N");
INSERT INTO english_lemma VALUES ("n#07659738","n","uxor","N");
INSERT INTO english_lemma VALUES ("n#07659738","n","ux","N");
INSERT INTO english_lemma VALUES ("n#07659837","n","vacationer","N");
INSERT INTO english_lemma VALUES ("n#07659837","n","vacationist","N");
INSERT INTO english_lemma VALUES ("n#07660039","n","vaccinee","N");
INSERT INTO english_lemma VALUES ("n#07660127","n","vagrant","N");
INSERT INTO english_lemma VALUES ("n#07660127","n","drifter","N");
INSERT INTO english_lemma VALUES ("n#07660316","n","vagabond","N");
INSERT INTO english_lemma VALUES ("n#07660401","n","Vaisya","N");
INSERT INTO english_lemma VALUES ("n#07660563","n","valedictorian","N");
INSERT INTO english_lemma VALUES ("n#07660563","n","valedictory_speaker","N");
INSERT INTO english_lemma VALUES ("n#07660720","n","valentine","N");
INSERT INTO english_lemma VALUES ("n#07660871","n","valet","N");
INSERT INTO english_lemma VALUES ("n#07660871","n","valet_de_chambre","N");
INSERT INTO english_lemma VALUES ("n#07660871","n","gentleman","N");
INSERT INTO english_lemma VALUES ("n#07660871","n","gentleman's_gentleman","N");
INSERT INTO english_lemma VALUES ("n#07660871","n","man","N");
INSERT INTO english_lemma VALUES ("n#07661098","n","valetudinarian","N");
INSERT INTO english_lemma VALUES ("n#07661237","n","vandal","N");
INSERT INTO english_lemma VALUES ("n#07661340","n","Vandal","N");
INSERT INTO english_lemma VALUES ("n#07661487","n","vassal","N");
INSERT INTO english_lemma VALUES ("n#07661487","n","liege","N");
INSERT INTO english_lemma VALUES ("n#07661487","n","liegeman","N");
INSERT INTO english_lemma VALUES ("n#07661487","n","liege_subject","N");
INSERT INTO english_lemma VALUES ("n#07661487","n","feudatory","N");
INSERT INTO english_lemma VALUES ("n#07661610","n","vaudevillian","N");
INSERT INTO english_lemma VALUES ("n#07661704","n","vaulter","N");
INSERT INTO english_lemma VALUES ("n#07661704","n","pole_vaulter","N");
INSERT INTO english_lemma VALUES ("n#07661704","n","pole_jumper","N");
INSERT INTO english_lemma VALUES ("n#07661856","n","vegetarian","N");
INSERT INTO english_lemma VALUES ("n#07661990","n","vegan","N");
INSERT INTO english_lemma VALUES ("n#07662084","n","ventriloquist","N");
INSERT INTO english_lemma VALUES ("n#07662198","n","venture_capitalist","N");
INSERT INTO english_lemma VALUES ("n#07662357","n","verger","N");
INSERT INTO english_lemma VALUES ("n#07662534","n","vermin","N");
INSERT INTO english_lemma VALUES ("n#07662534","n","varmint","N");
INSERT INTO english_lemma VALUES ("n#07662630","n","very_important_person","N");
INSERT INTO english_lemma VALUES ("n#07662630","n","VIP","N");
INSERT INTO english_lemma VALUES ("n#07662630","n","high-up","N");
INSERT INTO english_lemma VALUES ("n#07662630","n","dignitary","N");
INSERT INTO english_lemma VALUES ("n#07662630","n","panjandrum","N");
INSERT INTO english_lemma VALUES ("n#07662773","n","vestal","N");
INSERT INTO english_lemma VALUES ("n#07662840","n","vestryman","N");
INSERT INTO english_lemma VALUES ("n#07662955","n","vestrywoman","N");
INSERT INTO english_lemma VALUES ("n#07663074","n","veteran","N");
INSERT INTO english_lemma VALUES ("n#07663074","n","old-timer","N");
INSERT INTO english_lemma VALUES ("n#07663074","n","old_hand","N");
INSERT INTO english_lemma VALUES ("n#07663074","n","warhorse","N");
INSERT INTO english_lemma VALUES ("n#07663074","n","old_stager","N");
INSERT INTO english_lemma VALUES ("n#07663232","n","veteran","N");
INSERT INTO english_lemma VALUES ("n#07663232","n","vet","N");
INSERT INTO english_lemma VALUES ("n#07663232","n","ex-serviceman","N");
INSERT INTO english_lemma VALUES ("n#07663389","n","veteran","N");
INSERT INTO english_lemma VALUES ("n#07663389","n","veteran_soldier","N");
INSERT INTO english_lemma VALUES ("n#07663558","n","veterinarian","N");
INSERT INTO english_lemma VALUES ("n#07663558","n","veterinary","N");
INSERT INTO english_lemma VALUES ("n#07663558","n","veterinary_surgeon","N");
INSERT INTO english_lemma VALUES ("n#07663558","n","vet","N");
INSERT INTO english_lemma VALUES ("n#07663717","n","vicar","N");
INSERT INTO english_lemma VALUES ("n#07663838","n","vicar","N");
INSERT INTO english_lemma VALUES ("n#07663960","n","vicar","N");
INSERT INTO english_lemma VALUES ("n#07664067","n","vicar_apostolic","N");
INSERT INTO english_lemma VALUES ("n#07664183","n","vicar-general","N");
INSERT INTO english_lemma VALUES ("n#07664305","n","vice_admiral","N");
INSERT INTO english_lemma VALUES ("n#07664428","n","vice_chairman","N");
INSERT INTO english_lemma VALUES ("n#07664543","n","vice_chancellor","N");
INSERT INTO english_lemma VALUES ("n#07664669","n","vicegerent","N");
INSERT INTO english_lemma VALUES ("n#07664782","n","vice_president","N");
INSERT INTO english_lemma VALUES ("n#07664782","n","V.P.","N");
INSERT INTO english_lemma VALUES ("n#07665008","n","vice-regent","N");
INSERT INTO english_lemma VALUES ("n#07665083","n","viceroy","N");
INSERT INTO english_lemma VALUES ("n#07665083","n","vicereine","N");
INSERT INTO english_lemma VALUES ("n#07665246","n","vicereine","N");
INSERT INTO english_lemma VALUES ("n#07665319","n","victim","N");
INSERT INTO english_lemma VALUES ("n#07665598","n","victim","N");
INSERT INTO english_lemma VALUES ("n#07665598","n","dupe","N");
INSERT INTO english_lemma VALUES ("n#07665765","n","victor","N");
INSERT INTO english_lemma VALUES ("n#07665765","n","master","N");
INSERT INTO english_lemma VALUES ("n#07665765","n","superior","N");
INSERT INTO english_lemma VALUES ("n#07665896","n","Victorian","N");
INSERT INTO english_lemma VALUES ("n#07665999","n","victualer","N");
INSERT INTO english_lemma VALUES ("n#07665999","n","victualler","N");
INSERT INTO english_lemma VALUES ("n#07666101","n","vigilante","N");
INSERT INTO english_lemma VALUES ("n#07666101","n","vigilance_man","N");
INSERT INTO english_lemma VALUES ("n#07666204","n","villager","N");
INSERT INTO english_lemma VALUES ("n#07666308","n","villain","N");
INSERT INTO english_lemma VALUES ("n#07666308","n","scoundrel","N");
INSERT INTO english_lemma VALUES ("n#07666469","n","villain","N");
INSERT INTO english_lemma VALUES ("n#07666571","n","villainess","N");
INSERT INTO english_lemma VALUES ("n#07666643","n","vintner","N");
INSERT INTO english_lemma VALUES ("n#07666643","n","winemaker","N");
INSERT INTO english_lemma VALUES ("n#07666643","n","wine_maker","N");
INSERT INTO english_lemma VALUES ("n#07666744","n","vintner","N");
INSERT INTO english_lemma VALUES ("n#07666744","n","wine_merchant","N");
INSERT INTO english_lemma VALUES ("n#07666836","n","violator","N");
INSERT INTO english_lemma VALUES ("n#07666836","n","debaucher","N");
INSERT INTO english_lemma VALUES ("n#07666836","n","ravisher","N");
INSERT INTO english_lemma VALUES ("n#07666950","n","violator","N");
INSERT INTO english_lemma VALUES ("n#07666950","n","lawbreaker","N");
INSERT INTO english_lemma VALUES ("n#07667046","n","violinist","N");
INSERT INTO english_lemma VALUES ("n#07667046","n","fiddler","N");
INSERT INTO english_lemma VALUES ("n#07667143","n","virago","N");
INSERT INTO english_lemma VALUES ("n#07667236","n","virgin","N");
INSERT INTO english_lemma VALUES ("n#07667319","n","Visayan","N");
INSERT INTO english_lemma VALUES ("n#07667319","n","Bisayan","N");
INSERT INTO english_lemma VALUES ("n#07667486","n","viscount","N");
INSERT INTO english_lemma VALUES ("n#07667597","n","viscountess","N");
INSERT INTO english_lemma VALUES ("n#07667713","n","viscountess","N");
INSERT INTO english_lemma VALUES ("n#07667800","n","viscount","N");
INSERT INTO english_lemma VALUES ("n#07667913","n","Visigoth","N");
INSERT INTO english_lemma VALUES ("n#07668085","n","visionary","N");
INSERT INTO english_lemma VALUES ("n#07668085","n","illusionist","N");
INSERT INTO english_lemma VALUES ("n#07668085","n","seer","N");
INSERT INTO english_lemma VALUES ("n#07668257","n","visiting_fireman","N");
INSERT INTO english_lemma VALUES ("n#07668357","n","visiting_nurse","N");
INSERT INTO english_lemma VALUES ("n#07668470","n","visiting_professor","N");
INSERT INTO english_lemma VALUES ("n#07668613","n","visitor","N");
INSERT INTO english_lemma VALUES ("n#07668613","n","visitant","N");
INSERT INTO english_lemma VALUES ("n#07668750","n","visually_handicapped_person","N");
INSERT INTO english_lemma VALUES ("n#07668952","n","vitalist","N");
INSERT INTO english_lemma VALUES ("n#07669035","n","vivisectionist","N");
INSERT INTO english_lemma VALUES ("n#07669131","n","vixen","N");
INSERT INTO english_lemma VALUES ("n#07669131","n","harpy","N");
INSERT INTO english_lemma VALUES ("n#07669131","n","hellcat","N");
INSERT INTO english_lemma VALUES ("n#07669234","n","vizier","N");
INSERT INTO english_lemma VALUES ("n#07669360","n","voice","N");
INSERT INTO english_lemma VALUES ("n#07669475","n","volleyball_player","N");
INSERT INTO english_lemma VALUES ("n#07669579","n","volunteer","N");
INSERT INTO english_lemma VALUES ("n#07669579","n","unpaid_worker","N");
INSERT INTO english_lemma VALUES ("n#07669741","n","volunteer","N");
INSERT INTO english_lemma VALUES ("n#07669741","n","military_volunteer","N");
INSERT INTO english_lemma VALUES ("n#07669741","n","voluntary","N");
INSERT INTO english_lemma VALUES ("n#07669895","n","voluptuary","N");
INSERT INTO english_lemma VALUES ("n#07669895","n","sybarite","N");
INSERT INTO english_lemma VALUES ("n#07670018","n","votary","N");
INSERT INTO english_lemma VALUES ("n#07670181","n","votary","N");
INSERT INTO english_lemma VALUES ("n#07670398","n","votary","N");
INSERT INTO english_lemma VALUES ("n#07670539","n","voter","N");
INSERT INTO english_lemma VALUES ("n#07670539","n","elector","N");
INSERT INTO english_lemma VALUES ("n#07670677","n","vouchee","N");
INSERT INTO english_lemma VALUES ("n#07670781","n","voyager","N");
INSERT INTO english_lemma VALUES ("n#07670899","n","voyeur","N");
INSERT INTO english_lemma VALUES ("n#07670899","n","Peeping_Tom","N");
INSERT INTO english_lemma VALUES ("n#07670899","n","peeper","N");
INSERT INTO english_lemma VALUES ("n#07671038","n","vulgarian","N");
INSERT INTO english_lemma VALUES ("n#07671145","n","wag","N");
INSERT INTO english_lemma VALUES ("n#07671145","n","wit","N");
INSERT INTO english_lemma VALUES ("n#07671145","n","card","N");
INSERT INTO english_lemma VALUES ("n#07671257","n","wagoner","N");
INSERT INTO english_lemma VALUES ("n#07671257","n","waggoner","N");
INSERT INTO english_lemma VALUES ("n#07671343","n","wagonwright","N");
INSERT INTO english_lemma VALUES ("n#07671343","n","waggonwright","N");
INSERT INTO english_lemma VALUES ("n#07671343","n","wainwright","N");
INSERT INTO english_lemma VALUES ("n#07671442","n","waif","N");
INSERT INTO english_lemma VALUES ("n#07671545","n","waiter","N");
INSERT INTO english_lemma VALUES ("n#07671545","n","server","N");
INSERT INTO english_lemma VALUES ("n#07671746","n","waitress","N");
INSERT INTO english_lemma VALUES ("n#07671833","n","waiter","N");
INSERT INTO english_lemma VALUES ("n#07671932","n","walking_delegate","N");
INSERT INTO english_lemma VALUES ("n#07672089","n","walk-on","N");
INSERT INTO english_lemma VALUES ("n#07672186","n","wallah","N");
INSERT INTO english_lemma VALUES ("n#07672363","n","wallflower","N");
INSERT INTO english_lemma VALUES ("n#07672456","n","wanderer","N");
INSERT INTO english_lemma VALUES ("n#07672456","n","roamer","N");
INSERT INTO english_lemma VALUES ("n#07672456","n","rover","N");
INSERT INTO english_lemma VALUES ("n#07672456","n","bird_of_passage","N");
INSERT INTO english_lemma VALUES ("n#07672662","n","Wandering_Jew","N");
INSERT INTO english_lemma VALUES ("n#07672802","n","wanton","N");
INSERT INTO english_lemma VALUES ("n#07672897","n","war_baby","N");
INSERT INTO english_lemma VALUES ("n#07672980","n","war_bride","N");
INSERT INTO english_lemma VALUES ("n#07673072","n","war_criminal","N");
INSERT INTO english_lemma VALUES ("n#07673193","n","ward","N");
INSERT INTO english_lemma VALUES ("n#07673310","n","warden","N");
INSERT INTO english_lemma VALUES ("n#07673310","n","warder","N");
INSERT INTO english_lemma VALUES ("n#07673430","n","wardress","N");
INSERT INTO english_lemma VALUES ("n#07673517","n","warehouser","N");
INSERT INTO english_lemma VALUES ("n#07673517","n","warehouseman","N");
INSERT INTO english_lemma VALUES ("n#07673620","n","war_god","N");
INSERT INTO english_lemma VALUES ("n#07673620","n","god_of_war","N");
INSERT INTO english_lemma VALUES ("n#07673728","n","warlord","N");
INSERT INTO english_lemma VALUES ("n#07673728","n","military_leader","N");
INSERT INTO english_lemma VALUES ("n#07673931","n","warrantee","N");
INSERT INTO english_lemma VALUES ("n#07674030","n","warrant_officer","N");
INSERT INTO english_lemma VALUES ("n#07674125","n","warrener","N");
INSERT INTO english_lemma VALUES ("n#07674205","n","warrior","N");
INSERT INTO english_lemma VALUES ("n#07674375","n","war_widow","N");
INSERT INTO english_lemma VALUES ("n#07674468","n","washer","N");
INSERT INTO english_lemma VALUES ("n#07674613","n","washerman","N");
INSERT INTO english_lemma VALUES ("n#07674613","n","laundryman","N");
INSERT INTO english_lemma VALUES ("n#07674717","n","washwoman","N");
INSERT INTO english_lemma VALUES ("n#07674717","n","washerwoman","N");
INSERT INTO english_lemma VALUES ("n#07674717","n","laundrywoman","N");
INSERT INTO english_lemma VALUES ("n#07674717","n","laundress","N");
INSERT INTO english_lemma VALUES ("n#07674850","n","wassailer","N");
INSERT INTO english_lemma VALUES ("n#07674850","n","carouser","N");
INSERT INTO english_lemma VALUES ("n#07674940","n","wastrel","N");
INSERT INTO english_lemma VALUES ("n#07674940","n","waster","N");
INSERT INTO english_lemma VALUES ("n#07675040","n","watchmaker","N");
INSERT INTO english_lemma VALUES ("n#07675040","n","horologist","N");
INSERT INTO english_lemma VALUES ("n#07675040","n","horologer","N");
INSERT INTO english_lemma VALUES ("n#07675146","n","watchman","N");
INSERT INTO english_lemma VALUES ("n#07675146","n","watcher","N");
INSERT INTO english_lemma VALUES ("n#07675146","n","security_guard","N");
INSERT INTO english_lemma VALUES ("n#07675378","n","water_boy","N");
INSERT INTO english_lemma VALUES ("n#07675457","n","water_dog","N");
INSERT INTO english_lemma VALUES ("n#07675457","n","water_rat","N");
INSERT INTO english_lemma VALUES ("n#07675569","n","watercolorist","N");
INSERT INTO english_lemma VALUES ("n#07675569","n","watercolourist","N");
INSERT INTO english_lemma VALUES ("n#07675669","n","water_witch","N");
INSERT INTO english_lemma VALUES ("n#07675669","n","dowser","N");
INSERT INTO english_lemma VALUES ("n#07675793","n","waver","N");
INSERT INTO english_lemma VALUES ("n#07675879","n","wayfarer","N");
INSERT INTO english_lemma VALUES ("n#07675879","n","journeyer","N");
INSERT INTO english_lemma VALUES ("n#07675978","n","wayfarer","N");
INSERT INTO english_lemma VALUES ("n#07676058","n","weakling","N");
INSERT INTO english_lemma VALUES ("n#07676058","n","doormat","N");
INSERT INTO english_lemma VALUES ("n#07676208","n","wearer","N");
INSERT INTO english_lemma VALUES ("n#07676367","n","weatherman","N");
INSERT INTO english_lemma VALUES ("n#07676367","n","weather_forecaster","N");
INSERT INTO english_lemma VALUES ("n#07676465","n","weaver","N");
INSERT INTO english_lemma VALUES ("n#07676546","n","weekender","N");
INSERT INTO english_lemma VALUES ("n#07676636","n","weeper","N");
INSERT INTO english_lemma VALUES ("n#07676704","n","weeper","N");
INSERT INTO english_lemma VALUES ("n#07676704","n","crier","N");
INSERT INTO english_lemma VALUES ("n#07676783","n","weightlifter","N");
INSERT INTO english_lemma VALUES ("n#07676783","n","lifter","N");
INSERT INTO english_lemma VALUES ("n#07676880","n","welcher","N");
INSERT INTO english_lemma VALUES ("n#07676880","n","welsher","N");
INSERT INTO english_lemma VALUES ("n#07677000","n","welder","N");
INSERT INTO english_lemma VALUES ("n#07677099","n","welfare_case","N");
INSERT INTO english_lemma VALUES ("n#07677099","n","charity_case","N");
INSERT INTO english_lemma VALUES ("n#07677200","n","welterweight","N");
INSERT INTO english_lemma VALUES ("n#07677301","n","welterweight","N");
INSERT INTO english_lemma VALUES ("n#07677396","n","westerner","N");
INSERT INTO english_lemma VALUES ("n#07677507","n","West_Indian","N");
INSERT INTO english_lemma VALUES ("n#07677805","n","West-sider","N");
INSERT INTO english_lemma VALUES ("n#07677919","n","wet_nurse","N");
INSERT INTO english_lemma VALUES ("n#07677919","n","amah","N");
INSERT INTO english_lemma VALUES ("n#07678029","n","whaler","N");
INSERT INTO english_lemma VALUES ("n#07678128","n","wharf_rat","N");
INSERT INTO english_lemma VALUES ("n#07678262","n","wheelwright","N");
INSERT INTO english_lemma VALUES ("n#07678363","n","Whig","N");
INSERT INTO english_lemma VALUES ("n#07678473","n","Whig","N");
INSERT INTO english_lemma VALUES ("n#07678562","n","Whig","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","whiner","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","complainer","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","moaner","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","sniveler","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","crybaby","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","bellyacher","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","grumbler","N");
INSERT INTO english_lemma VALUES ("n#07678656","n","squawker","N");
INSERT INTO english_lemma VALUES ("n#07678836","n","whip","N");
INSERT INTO english_lemma VALUES ("n#07678836","n","party_whip","N");
INSERT INTO english_lemma VALUES ("n#07678957","n","whipper-in","N");
INSERT INTO english_lemma VALUES ("n#07679057","n","whippersnapper","N");
INSERT INTO english_lemma VALUES ("n#07679057","n","jackanapes","N");
INSERT INTO english_lemma VALUES ("n#07679057","n","lightweight","N");
INSERT INTO english_lemma VALUES ("n#07679199","n","whirling_dervish","N");
INSERT INTO english_lemma VALUES ("n#07679323","n","whisperer","N");
INSERT INTO english_lemma VALUES ("n#07679406","n","whistler","N");
INSERT INTO english_lemma VALUES ("n#07679484","n","whited_sepulcher","N");
INSERT INTO english_lemma VALUES ("n#07679484","n","whited_sepulchre","N");
INSERT INTO english_lemma VALUES ("n#07679634","n","whiteface","N");
INSERT INTO english_lemma VALUES ("n#07679738","n","White_Friar","N");
INSERT INTO english_lemma VALUES ("n#07679738","n","Carmelite","N");
INSERT INTO english_lemma VALUES ("n#07679871","n","Black_Friar","N");
INSERT INTO english_lemma VALUES ("n#07679871","n","Blackfriar","N");
INSERT INTO english_lemma VALUES ("n#07679871","n","Dominican","N");
INSERT INTO english_lemma VALUES ("n#07680018","n","Gray_Friar","N");
INSERT INTO english_lemma VALUES ("n#07680018","n","Franciscan","N");
INSERT INTO english_lemma VALUES ("n#07680151","n","Austin_Friar","N");
INSERT INTO english_lemma VALUES ("n#07680151","n","Augustinian","N");
INSERT INTO english_lemma VALUES ("n#07680270","n","white_slave","N");
INSERT INTO english_lemma VALUES ("n#07680358","n","white_slaver","N");
INSERT INTO english_lemma VALUES ("n#07680464","n","white_supremacist","N");
INSERT INTO english_lemma VALUES ("n#07680593","n","whoremaster","N");
INSERT INTO english_lemma VALUES ("n#07680593","n","whoremonger","N");
INSERT INTO english_lemma VALUES ("n#07680691","n","whoremaster","N");
INSERT INTO english_lemma VALUES ("n#07680691","n","whoremonger","N");
INSERT INTO english_lemma VALUES ("n#07680691","n","john","N");
INSERT INTO english_lemma VALUES ("n#07680793","n","wicket-keeper","N");
INSERT INTO english_lemma VALUES ("n#07680892","n","widow","N");
INSERT INTO english_lemma VALUES ("n#07680892","n","widow_woman","N");
INSERT INTO english_lemma VALUES ("n#07681060","n","widower","N");
INSERT INTO english_lemma VALUES ("n#07681060","n","widowman","N");
INSERT INTO english_lemma VALUES ("n#07681186","n","wife","N");
INSERT INTO english_lemma VALUES ("n#07681186","n","married_woman","N");
INSERT INTO english_lemma VALUES ("n#07681693","n","Mrs","N");
INSERT INTO english_lemma VALUES ("n#07681780","n","wiggler","N");
INSERT INTO english_lemma VALUES ("n#07681780","n","wriggler","N");
INSERT INTO english_lemma VALUES ("n#07681936","n","wigmaker","N");
INSERT INTO english_lemma VALUES ("n#07682023","n","wildcatter","N");
INSERT INTO english_lemma VALUES ("n#07682160","n","wild_man","N");
INSERT INTO english_lemma VALUES ("n#07682160","n","feral_man","N");
INSERT INTO english_lemma VALUES ("n#07682293","n","wimp","N");
INSERT INTO english_lemma VALUES ("n#07682293","n","chicken","N");
INSERT INTO english_lemma VALUES ("n#07682293","n","crybaby","N");
INSERT INTO english_lemma VALUES ("n#07682424","n","wingback","N");
INSERT INTO english_lemma VALUES ("n#07682519","n","wing_commander","N");
INSERT INTO english_lemma VALUES ("n#07682628","n","winger","N");
INSERT INTO english_lemma VALUES ("n#07682738","n","wingman","N");
INSERT INTO english_lemma VALUES ("n#07682893","n","winner","N");
INSERT INTO english_lemma VALUES ("n#07683006","n","winner","N");
INSERT INTO english_lemma VALUES ("n#07683006","n","victor","N");
INSERT INTO english_lemma VALUES ("n#07683139","n","window_cleaner","N");
INSERT INTO english_lemma VALUES ("n#07683234","n","window_dresser","N");
INSERT INTO english_lemma VALUES ("n#07683234","n","window_trimmer","N");
INSERT INTO english_lemma VALUES ("n#07683346","n","window_washer","N");
INSERT INTO english_lemma VALUES ("n#07683432","n","wire-puller","N");
INSERT INTO english_lemma VALUES ("n#07683566","n","wise_guy","N");
INSERT INTO english_lemma VALUES ("n#07683566","n","smart_aleck","N");
INSERT INTO english_lemma VALUES ("n#07683566","n","wiseacre","N");
INSERT INTO english_lemma VALUES ("n#07683566","n","wisenheimer","N");
INSERT INTO english_lemma VALUES ("n#07683566","n","weisenheimer","N");
INSERT INTO english_lemma VALUES ("n#07683734","n","junior","N");
INSERT INTO english_lemma VALUES ("n#07683889","n","wisp","N");
INSERT INTO english_lemma VALUES ("n#07683979","n","witch_doctor","N");
INSERT INTO english_lemma VALUES ("n#07684110","n","witch-hunter","N");
INSERT INTO english_lemma VALUES ("n#07684230","n","witness","N");
INSERT INTO english_lemma VALUES ("n#07684230","n","informant","N");
INSERT INTO english_lemma VALUES ("n#07684363","n","witness","N");
INSERT INTO english_lemma VALUES ("n#07684363","n","attestant","N");
INSERT INTO english_lemma VALUES ("n#07684525","n","wolf","N");
INSERT INTO english_lemma VALUES ("n#07684525","n","woman_chaser","N");
INSERT INTO english_lemma VALUES ("n#07684525","n","skirt_chaser","N");
INSERT INTO english_lemma VALUES ("n#07684525","n","masher","N");
INSERT INTO english_lemma VALUES ("n#07684674","n","wolf_boy","N");
INSERT INTO english_lemma VALUES ("n#07684780","n","woman","N");
INSERT INTO english_lemma VALUES ("n#07684780","n","adult_female","N");
INSERT INTO english_lemma VALUES ("n#07685837","n","Ms.","N");
INSERT INTO english_lemma VALUES ("n#07685959","n","woman","N");
INSERT INTO english_lemma VALUES ("n#07686181","n","womanizer","N");
INSERT INTO english_lemma VALUES ("n#07686181","n","womaniser","N");
INSERT INTO english_lemma VALUES ("n#07686181","n","philanderer","N");
INSERT INTO english_lemma VALUES ("n#07686424","n","wonder_boy","N");
INSERT INTO english_lemma VALUES ("n#07686424","n","golden_boy","N");
INSERT INTO english_lemma VALUES ("n#07686543","n","wonder_woman","N");
INSERT INTO english_lemma VALUES ("n#07686686","n","woodcarver","N");
INSERT INTO english_lemma VALUES ("n#07686686","n","carver","N");
INSERT INTO english_lemma VALUES ("n#07686782","n","woodcutter","N");
INSERT INTO english_lemma VALUES ("n#07686896","n","woodworker","N");
INSERT INTO english_lemma VALUES ("n#07686896","n","woodsman","N");
INSERT INTO english_lemma VALUES ("n#07686896","n","woodman","N");
INSERT INTO english_lemma VALUES ("n#07687052","n","woodsman","N");
INSERT INTO english_lemma VALUES ("n#07687052","n","woodman","N");
INSERT INTO english_lemma VALUES ("n#07687147","n","wool_stapler","N");
INSERT INTO english_lemma VALUES ("n#07687147","n","wool_sorter","N");
INSERT INTO english_lemma VALUES ("n#07687265","n","wool_stapler","N");
INSERT INTO english_lemma VALUES ("n#07687340","n","word-painter","N");
INSERT INTO english_lemma VALUES ("n#07687445","n","wordsmith","N");
INSERT INTO english_lemma VALUES ("n#07687529","n","working_girl","N");
INSERT INTO english_lemma VALUES ("n#07687635","n","workman","N");
INSERT INTO english_lemma VALUES ("n#07687635","n","working_man","N");
INSERT INTO english_lemma VALUES ("n#07687635","n","working_person","N");
INSERT INTO english_lemma VALUES ("n#07687843","n","workmate","N");
INSERT INTO english_lemma VALUES ("n#07687913","n","worm","N");
INSERT INTO english_lemma VALUES ("n#07687913","n","louse","N");
INSERT INTO english_lemma VALUES ("n#07687913","n","insect","N");
INSERT INTO english_lemma VALUES ("n#07687913","n","dirt_ball","N");
INSERT INTO english_lemma VALUES ("n#07688050","n","worrier","N");
INSERT INTO english_lemma VALUES ("n#07688050","n","fuss-budget","N");
INSERT INTO english_lemma VALUES ("n#07688050","n","fusspot","N");
INSERT INTO english_lemma VALUES ("n#07688050","n","worrywart","N");
INSERT INTO english_lemma VALUES ("n#07688189","n","worshiper","N");
INSERT INTO english_lemma VALUES ("n#07688189","n","worshipper","N");
INSERT INTO english_lemma VALUES ("n#07688312","n","worthy","N");
INSERT INTO english_lemma VALUES ("n#07688394","n","wrangler","N");
INSERT INTO english_lemma VALUES ("n#07688486","n","wrecker","N");
INSERT INTO english_lemma VALUES ("n#07688631","n","wrestler","N");
INSERT INTO english_lemma VALUES ("n#07688631","n","grappler","N");
INSERT INTO english_lemma VALUES ("n#07688631","n","matman","N");
INSERT INTO english_lemma VALUES ("n#07688887","n","wretch","N");
INSERT INTO english_lemma VALUES ("n#07688965","n","wright","N");
INSERT INTO english_lemma VALUES ("n#07689194","n","write-in_candidate","N");
INSERT INTO english_lemma VALUES ("n#07689380","n","writer","N");
INSERT INTO english_lemma VALUES ("n#07689380","n","author","N");
INSERT INTO english_lemma VALUES ("n#07690416","n","writer","N");
INSERT INTO english_lemma VALUES ("n#07690560","n","xylophonist","N");
INSERT INTO english_lemma VALUES ("n#07690647","n","Yahoo","N");
INSERT INTO english_lemma VALUES ("n#07690797","n","yachtsman","N");
INSERT INTO english_lemma VALUES ("n#07690797","n","yachtswoman","N");
INSERT INTO english_lemma VALUES ("n#07690880","n","yardie","N");
INSERT INTO english_lemma VALUES ("n#07691101","n","yardmaster","N");
INSERT INTO english_lemma VALUES ("n#07691101","n","trainmaster","N");
INSERT INTO english_lemma VALUES ("n#07691101","n","dispatcher","N");
INSERT INTO english_lemma VALUES ("n#07691236","n","yenta","N");
INSERT INTO english_lemma VALUES ("n#07691302","n","yeoman","N");
INSERT INTO english_lemma VALUES ("n#07691407","n","yeoman","N");
INSERT INTO english_lemma VALUES ("n#07691407","n","yeoman_of_the_guard","N");
INSERT INTO english_lemma VALUES ("n#07691407","n","beefeater","N");
INSERT INTO english_lemma VALUES ("n#07691554","n","yodeller","N");
INSERT INTO english_lemma VALUES ("n#07691676","n","yogi","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","yokel","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","rube","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","hick","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","yahoo","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","hayseed","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","bumpkin","N");
INSERT INTO english_lemma VALUES ("n#07691800","n","chawbacon","N");
INSERT INTO english_lemma VALUES ("n#07691951","n","young_buck","N");
INSERT INTO english_lemma VALUES ("n#07691951","n","young_man","N");
INSERT INTO english_lemma VALUES ("n#07692038","n","young_person","N");
INSERT INTO english_lemma VALUES ("n#07692038","n","youth","N");
INSERT INTO english_lemma VALUES ("n#07692038","n","younker","N");
INSERT INTO english_lemma VALUES ("n#07692233","n","Young_Turk","N");
INSERT INTO english_lemma VALUES ("n#07692323","n","yuppie","N");
INSERT INTO english_lemma VALUES ("n#07692468","n","zany","N");
INSERT INTO english_lemma VALUES ("n#07692593","n","Zionist","N");
INSERT INTO english_lemma VALUES ("n#07692676","n","zombi","N");
INSERT INTO english_lemma VALUES ("n#07692676","n","zombie","N");
INSERT INTO english_lemma VALUES ("n#07692676","n","the_living_dead","N");
INSERT INTO english_lemma VALUES ("n#07692825","n","zombi","N");
INSERT INTO english_lemma VALUES ("n#07692825","n","zombie","N");
INSERT INTO english_lemma VALUES ("n#07692825","n","snake_god","N");
INSERT INTO english_lemma VALUES ("n#07692971","n","zombi","N");
INSERT INTO english_lemma VALUES ("n#07692971","n","zombie","N");
INSERT INTO english_lemma VALUES ("n#07692971","n","zombi_spirit","N");
INSERT INTO english_lemma VALUES ("n#07692971","n","zombie_spirit","N");
INSERT INTO english_lemma VALUES ("n#07693133","n","zoo_keeper","N");
INSERT INTO english_lemma VALUES ("n#07693242","n","zoologist","N");
INSERT INTO english_lemma VALUES ("n#07693242","n","animal_scientist","N");
INSERT INTO english_lemma VALUES ("n#07693483","n","Abraham","N");
INSERT INTO english_lemma VALUES ("n#07693788","n","Adams","N");
INSERT INTO english_lemma VALUES ("n#07693788","n","John_Adams","N");
INSERT INTO english_lemma VALUES ("n#07693899","n","Adams","N");
INSERT INTO english_lemma VALUES ("n#07693899","n","John_Quincy_Adams","N");
INSERT INTO english_lemma VALUES ("n#07694046","n","Aeschylus","N");
INSERT INTO english_lemma VALUES ("n#07694177","n","Aesop","N");
INSERT INTO english_lemma VALUES ("n#07694263","n","Agrippa","N");
INSERT INTO english_lemma VALUES ("n#07694263","n","Marcus_Vipsanius_Agrippa","N");
INSERT INTO english_lemma VALUES ("n#07694469","n","Ahab","N");
INSERT INTO english_lemma VALUES ("n#07694620","n","Alcaeus","N");
INSERT INTO english_lemma VALUES ("n#07694765","n","Alexander","N");
INSERT INTO english_lemma VALUES ("n#07694765","n","Alexander_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07694954","n","Andersen","N");
INSERT INTO english_lemma VALUES ("n#07694954","n","Hans_Christian_Andersen","N");
INSERT INTO english_lemma VALUES ("n#07695095","n","Andrew","N");
INSERT INTO english_lemma VALUES ("n#07695095","n","Saint_Andrew","N");
INSERT INTO english_lemma VALUES ("n#07695095","n","St_Andrew","N");
INSERT INTO english_lemma VALUES ("n#07695095","n","Saint_Andrew_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07695263","n","Antichrist","N");
INSERT INTO english_lemma VALUES ("n#07695476","n","Antigonus","N");
INSERT INTO english_lemma VALUES ("n#07695476","n","Antigonus_Cyclops","N");
INSERT INTO english_lemma VALUES ("n#07695476","n","Monophthalmos","N");
INSERT INTO english_lemma VALUES ("n#07695696","n","Antony","N");
INSERT INTO english_lemma VALUES ("n#07695696","n","Mark_Antony","N");
INSERT INTO english_lemma VALUES ("n#07695696","n","Marcus_Antonius","N");
INSERT INTO english_lemma VALUES ("n#07695958","n","Aquinas","N");
INSERT INTO english_lemma VALUES ("n#07695958","n","Thomas_Aquinas","N");
INSERT INTO english_lemma VALUES ("n#07695958","n","Saint_Thomas","N");
INSERT INTO english_lemma VALUES ("n#07695958","n","Saint_Thomas_Aquinas","N");
INSERT INTO english_lemma VALUES ("n#07696199","n","Aristarchus","N");
INSERT INTO english_lemma VALUES ("n#07696356","n","Aristarchus_of_Samos","N");
INSERT INTO english_lemma VALUES ("n#07696537","n","Aristophanes","N");
INSERT INTO english_lemma VALUES ("n#07696663","n","Aristotle","N");
INSERT INTO english_lemma VALUES ("n#07696873","n","Arminius","N");
INSERT INTO english_lemma VALUES ("n#07696873","n","Armin","N");
INSERT INTO english_lemma VALUES ("n#07696873","n","Hermann","N");
INSERT INTO english_lemma VALUES ("n#07697047","n","Armstrong","N");
INSERT INTO english_lemma VALUES ("n#07697047","n","Neil_Armstrong","N");
INSERT INTO english_lemma VALUES ("n#07697173","n","Artaxerxes_I","N");
INSERT INTO english_lemma VALUES ("n#07697327","n","Artaxerxes_II","N");
INSERT INTO english_lemma VALUES ("n#07697490","n","Arthur","N");
INSERT INTO english_lemma VALUES ("n#07697490","n","King_Arthur","N");
INSERT INTO english_lemma VALUES ("n#07697763","n","Arthur","N");
INSERT INTO english_lemma VALUES ("n#07697763","n","Chester_A._Arthur","N");
INSERT INTO english_lemma VALUES ("n#07697763","n","Chester_Alan_Arthur","N");
INSERT INTO english_lemma VALUES ("n#07697970","n","Athelstan","N");
INSERT INTO english_lemma VALUES ("n#07698133","n","Attila","N");
INSERT INTO english_lemma VALUES ("n#07698133","n","Scourge_of_the_Gods","N");
INSERT INTO english_lemma VALUES ("n#07698311","n","Auden","N");
INSERT INTO english_lemma VALUES ("n#07698311","n","Wystan_Hugh_Auden","N");
INSERT INTO english_lemma VALUES ("n#07698392","n","Augustine","N");
INSERT INTO english_lemma VALUES ("n#07698392","n","Saint_Augustine","N");
INSERT INTO english_lemma VALUES ("n#07698610","n","Augustus","N");
INSERT INTO english_lemma VALUES ("n#07698610","n","Gaius_Octavianus","N");
INSERT INTO english_lemma VALUES ("n#07698610","n","Gaius_Julius_Caesar_Octavianus","N");
INSERT INTO english_lemma VALUES ("n#07698610","n","Octavian","N");
INSERT INTO english_lemma VALUES ("n#07698777","n","Bach","N");
INSERT INTO english_lemma VALUES ("n#07698777","n","Johann_Sebastian_Bach","N");
INSERT INTO english_lemma VALUES ("n#07698910","n","Bacon","N");
INSERT INTO english_lemma VALUES ("n#07698910","n","Francis_Bacon","N");
INSERT INTO english_lemma VALUES ("n#07698910","n","Baron_Verulam","N");
INSERT INTO english_lemma VALUES ("n#07698910","n","Viscount_St._Albans","N");
INSERT INTO english_lemma VALUES ("n#07699043","n","Balzac","N");
INSERT INTO english_lemma VALUES ("n#07699043","n","Honore_Balzac","N");
INSERT INTO english_lemma VALUES ("n#07699043","n","Honore_de_Balzac","N");
INSERT INTO english_lemma VALUES ("n#07699217","n","Barrie","N");
INSERT INTO english_lemma VALUES ("n#07699217","n","James_Matthew_Barrie","N");
INSERT INTO english_lemma VALUES ("n#07699217","n","Sir_James_Matthew_Barrie","N");
INSERT INTO english_lemma VALUES ("n#07699350","n","Baudelaire","N");
INSERT INTO english_lemma VALUES ("n#07699350","n","Charles_Baudelaire","N");
INSERT INTO english_lemma VALUES ("n#07699350","n","Charles_Pierre_Baudelaire","N");
INSERT INTO english_lemma VALUES ("n#07699530","n","Becket","N");
INSERT INTO english_lemma VALUES ("n#07699530","n","Thomas_a_Becket","N");
INSERT INTO english_lemma VALUES ("n#07699530","n","Saint_Thomas_a_Becket","N");
INSERT INTO english_lemma VALUES ("n#07699794","n","Beckett","N");
INSERT INTO english_lemma VALUES ("n#07699794","n","Samuel_Beckett","N");
INSERT INTO english_lemma VALUES ("n#07699983","n","Benedict","N");
INSERT INTO english_lemma VALUES ("n#07699983","n","Saint_Benedict","N");
INSERT INTO english_lemma VALUES ("n#07700121","n","Bell","N");
INSERT INTO english_lemma VALUES ("n#07700121","n","Alexander_Bell","N");
INSERT INTO english_lemma VALUES ("n#07700121","n","Alexander_Graham_Bell","N");
INSERT INTO english_lemma VALUES ("n#07700259","n","Beethoven","N");
INSERT INTO english_lemma VALUES ("n#07700259","n","van_Beethoven","N");
INSERT INTO english_lemma VALUES ("n#07700259","n","Ludwig_van_Beethoven","N");
INSERT INTO english_lemma VALUES ("n#07700381","n","Belshazzar","N");
INSERT INTO english_lemma VALUES ("n#07700570","n","Berkeley","N");
INSERT INTO english_lemma VALUES ("n#07700570","n","Bishop_Berkeley","N");
INSERT INTO english_lemma VALUES ("n#07700570","n","George_Berkeley","N");
INSERT INTO english_lemma VALUES ("n#07700688","n","Bismarck","N");
INSERT INTO english_lemma VALUES ("n#07700688","n","von_Bismarck","N");
INSERT INTO english_lemma VALUES ("n#07700688","n","Prince_Otto_von_Bismarck","N");
INSERT INTO english_lemma VALUES ("n#07700688","n","Iron_Chancellor","N");
INSERT INTO english_lemma VALUES ("n#07700873","n","Bligh","N");
INSERT INTO english_lemma VALUES ("n#07700873","n","William_Bligh","N");
INSERT INTO english_lemma VALUES ("n#07700873","n","Captain_Bligh","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Boehme","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Jakob_Boehme","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Bohme","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Jakob_Bohme","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Boehm","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Jakob_Boehm","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Behmen","N");
INSERT INTO english_lemma VALUES ("n#07701049","n","Jakob_Behmen","N");
INSERT INTO english_lemma VALUES ("n#07701278","n","Boleyn","N");
INSERT INTO english_lemma VALUES ("n#07701278","n","Anne_Boleyn","N");
INSERT INTO english_lemma VALUES ("n#07701461","n","Bolivar","N");
INSERT INTO english_lemma VALUES ("n#07701461","n","Simon_Bolivar","N");
INSERT INTO english_lemma VALUES ("n#07701461","n","El_Libertador","N");
INSERT INTO english_lemma VALUES ("n#07701689","n","Bogart","N");
INSERT INTO english_lemma VALUES ("n#07701689","n","Humphrey_Bogart","N");
INSERT INTO english_lemma VALUES ("n#07701689","n","Humphrey_DeForest_Bogart","N");
INSERT INTO english_lemma VALUES ("n#07701689","n","Bogey","N");
INSERT INTO english_lemma VALUES ("n#07701826","n","Boole","N");
INSERT INTO english_lemma VALUES ("n#07701826","n","George_Boole","N");
INSERT INTO english_lemma VALUES ("n#07701954","n","Boone","N");
INSERT INTO english_lemma VALUES ("n#07701954","n","Daniel_Boone","N");
INSERT INTO english_lemma VALUES ("n#07702075","n","Bragg","N");
INSERT INTO english_lemma VALUES ("n#07702075","n","Braxton_Bragg","N");
INSERT INTO english_lemma VALUES ("n#07702259","n","Brahms","N");
INSERT INTO english_lemma VALUES ("n#07702259","n","Johannes_Brahms","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Bridget","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Saint_Bridget","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","St._Bridget","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Brigid","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Saint_Brigid","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","St._Brigid","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Bride","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","Saint_Bride","N");
INSERT INTO english_lemma VALUES ("n#07702357","n","St._Bride","N");
INSERT INTO english_lemma VALUES ("n#07702569","n","Bruce","N");
INSERT INTO english_lemma VALUES ("n#07702569","n","Robert_the_Bruce","N");
INSERT INTO english_lemma VALUES ("n#07702569","n","Robert_I","N");
INSERT INTO english_lemma VALUES ("n#07702791","n","Brutus","N");
INSERT INTO english_lemma VALUES ("n#07702791","n","Marcus_Junius_Brutus","N");
INSERT INTO english_lemma VALUES ("n#07702986","n","Buchanan","N");
INSERT INTO english_lemma VALUES ("n#07702986","n","James_Buchanan","N");
INSERT INTO english_lemma VALUES ("n#07703105","n","Burgoyne","N");
INSERT INTO english_lemma VALUES ("n#07703105","n","John_Burgoyne","N");
INSERT INTO english_lemma VALUES ("n#07703270","n","Bush","N");
INSERT INTO english_lemma VALUES ("n#07703270","n","George_Bush","N");
INSERT INTO english_lemma VALUES ("n#07703270","n","George_Herbert_Walker_Bush","N");
INSERT INTO english_lemma VALUES ("n#07703440","n","Caesar","N");
INSERT INTO english_lemma VALUES ("n#07703440","n","Julius_Caesar","N");
INSERT INTO english_lemma VALUES ("n#07703440","n","Gaius_Julius_Caesar","N");
INSERT INTO english_lemma VALUES ("n#07703616","n","Calvin","N");
INSERT INTO english_lemma VALUES ("n#07703616","n","John_Calvin","N");
INSERT INTO english_lemma VALUES ("n#07703616","n","Jean_Cauvin","N");
INSERT INTO english_lemma VALUES ("n#07703616","n","Jean_Caulvin","N");
INSERT INTO english_lemma VALUES ("n#07703616","n","Jean_Chauvin","N");
INSERT INTO english_lemma VALUES ("n#07703804","n","Carnegie","N");
INSERT INTO english_lemma VALUES ("n#07703804","n","Andrew_Carnegie","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Carroll","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Lewis_Carroll","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Dodgson","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Reverend_Dodgson","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Charles_Dodgson","N");
INSERT INTO english_lemma VALUES ("n#07703948","n","Charles_Lutwidge_Dodgson","N");
INSERT INTO english_lemma VALUES ("n#07704255","n","Carter","N");
INSERT INTO english_lemma VALUES ("n#07704255","n","Jimmy_Carter","N");
INSERT INTO english_lemma VALUES ("n#07704255","n","James_Earl_Carter","N");
INSERT INTO english_lemma VALUES ("n#07704387","n","Casanova","N");
INSERT INTO english_lemma VALUES ("n#07704387","n","Giovanni_Jacopo_Casanova","N");
INSERT INTO english_lemma VALUES ("n#07704552","n","Cassius","N");
INSERT INTO english_lemma VALUES ("n#07704552","n","Gaius_Cassius_Longinus","N");
INSERT INTO english_lemma VALUES ("n#07704716","n","Catherine","N");
INSERT INTO english_lemma VALUES ("n#07704716","n","Catherine_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07704803","n","Catherine_of_Aragon","N");
INSERT INTO english_lemma VALUES ("n#07704992","n","Cervantes","N");
INSERT INTO english_lemma VALUES ("n#07704992","n","Miguel_de_Cervantes","N");
INSERT INTO english_lemma VALUES ("n#07705222","n","Charlemagne","N");
INSERT INTO english_lemma VALUES ("n#07705222","n","Charles_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07705384","n","Chaucer","N");
INSERT INTO english_lemma VALUES ("n#07705384","n","Geoffrey_Chaucer","N");
INSERT INTO english_lemma VALUES ("n#07705526","n","Chekhov","N");
INSERT INTO english_lemma VALUES ("n#07705526","n","Chekov","N");
INSERT INTO english_lemma VALUES ("n#07705526","n","Anton_Pavlovich_Chekhov","N");
INSERT INTO english_lemma VALUES ("n#07705526","n","Anton_Pavlovich_Chekov","N");
INSERT INTO english_lemma VALUES ("n#07705669","n","Chopin","N");
INSERT INTO english_lemma VALUES ("n#07705669","n","Frederic_Francois_Chopin","N");
INSERT INTO english_lemma VALUES ("n#07705799","n","Christopher","N");
INSERT INTO english_lemma VALUES ("n#07705799","n","Saint_Christopher","N");
INSERT INTO english_lemma VALUES ("n#07705946","n","Churchill","N");
INSERT INTO english_lemma VALUES ("n#07705946","n","Winston_Churchill","N");
INSERT INTO english_lemma VALUES ("n#07705946","n","Sir_Winston_Churchill","N");
INSERT INTO english_lemma VALUES ("n#07706187","n","Cicero","N");
INSERT INTO english_lemma VALUES ("n#07706187","n","Marcus_Tullius_Cicero","N");
INSERT INTO english_lemma VALUES ("n#07706187","n","Tully","N");
INSERT INTO english_lemma VALUES ("n#07706390","n","Cimabue","N");
INSERT INTO english_lemma VALUES ("n#07706390","n","Giovanni_Cimabue","N");
INSERT INTO english_lemma VALUES ("n#07706564","n","Cleopatra","N");
INSERT INTO english_lemma VALUES ("n#07706663","n","Cleveland","N");
INSERT INTO english_lemma VALUES ("n#07706663","n","Grover_Cleveland","N");
INSERT INTO english_lemma VALUES ("n#07706794","n","Clinton","N");
INSERT INTO english_lemma VALUES ("n#07706794","n","Bill_Clinton","N");
INSERT INTO english_lemma VALUES ("n#07706794","n","William_Jefferson_Clinton","N");
INSERT INTO english_lemma VALUES ("n#07706935","n","Clovis","N");
INSERT INTO english_lemma VALUES ("n#07706935","n","Clovis_I","N");
INSERT INTO english_lemma VALUES ("n#07707082","n","Coleridge","N");
INSERT INTO english_lemma VALUES ("n#07707082","n","Samuel_Taylor_Coleridge","N");
INSERT INTO english_lemma VALUES ("n#07707173","n","Columbus","N");
INSERT INTO english_lemma VALUES ("n#07707173","n","Christopher_Colombus","N");
INSERT INTO english_lemma VALUES ("n#07707173","n","Cristoforo_Colombo","N");
INSERT INTO english_lemma VALUES ("n#07707173","n","Cristobal_Colon","N");
INSERT INTO english_lemma VALUES ("n#07707299","n","Confucius","N");
INSERT INTO english_lemma VALUES ("n#07707299","n","Kung_futzu","N");
INSERT INTO english_lemma VALUES ("n#07707406","n","Conan_Doyle","N");
INSERT INTO english_lemma VALUES ("n#07707406","n","A._Conan_Doyle","N");
INSERT INTO english_lemma VALUES ("n#07707406","n","Arthur_Conan_Doyle","N");
INSERT INTO english_lemma VALUES ("n#07707406","n","Sir_Arthur_Conan_Doyle","N");
INSERT INTO english_lemma VALUES ("n#07707581","n","Coolidge","N");
INSERT INTO english_lemma VALUES ("n#07707581","n","Calvin_Coolidge","N");
INSERT INTO english_lemma VALUES ("n#07707767","n","Copernicus","N");
INSERT INTO english_lemma VALUES ("n#07707767","n","Nicolaus_Copernicus","N");
INSERT INTO english_lemma VALUES ("n#07707767","n","Mikolaj_Kopernik","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Cortes","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Cortez","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Hernando_Cortes","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Hernando_Cortez","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Hernan_Cortes","N");
INSERT INTO english_lemma VALUES ("n#07707971","n","Hernan_Cortez","N");
INSERT INTO english_lemma VALUES ("n#07708178","n","Cromwell","N");
INSERT INTO english_lemma VALUES ("n#07708178","n","Oliver_Cromwell","N");
INSERT INTO english_lemma VALUES ("n#07708278","n","Dalton","N");
INSERT INTO english_lemma VALUES ("n#07708278","n","John_Dalton","N");
INSERT INTO english_lemma VALUES ("n#07708466","n","Daniel","N");
INSERT INTO english_lemma VALUES ("n#07708649","n","Dante","N");
INSERT INTO english_lemma VALUES ("n#07708649","n","Dante_Alighieri","N");
INSERT INTO english_lemma VALUES ("n#07708872","n","Darwin","N");
INSERT INTO english_lemma VALUES ("n#07708872","n","Charles_Darwin","N");
INSERT INTO english_lemma VALUES ("n#07708872","n","Charles_Robert_Darwin","N");
INSERT INTO english_lemma VALUES ("n#07709090","n","David","N");
INSERT INTO english_lemma VALUES ("n#07709376","n","Delilah","N");
INSERT INTO english_lemma VALUES ("n#07709515","n","Demetrius","N");
INSERT INTO english_lemma VALUES ("n#07709515","n","Demetrius_I","N");
INSERT INTO english_lemma VALUES ("n#07709515","n","Demetrius_Poliorcetes","N");
INSERT INTO english_lemma VALUES ("n#07709742","n","Demosthenes","N");
INSERT INTO english_lemma VALUES ("n#07709852","n","Descartes","N");
INSERT INTO english_lemma VALUES ("n#07709852","n","Rene_Descartes","N");
INSERT INTO english_lemma VALUES ("n#07709952","n","Dewey","N");
INSERT INTO english_lemma VALUES ("n#07709952","n","John_Dewey","N");
INSERT INTO english_lemma VALUES ("n#07710044","n","Donne","N");
INSERT INTO english_lemma VALUES ("n#07710044","n","John_Donne","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Dostoevski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Dostoevsky","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Dostoyevski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Dostoyevsky","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Dostoievski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Dostoevski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Dostoevsky","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Dostoyevski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Dostoyevsky","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Dosoievski","N");
INSERT INTO english_lemma VALUES ("n#07710136","n","Fedor_Mikhailovich_Dostoevski","N");
INSERT INTO english_lemma VALUES ("n#07710405","n","Draco","N");
INSERT INTO english_lemma VALUES ("n#07710567","n","Dreyfus","N");
INSERT INTO english_lemma VALUES ("n#07710567","n","Alfred_Dreyfus","N");
INSERT INTO english_lemma VALUES ("n#07710820","n","Eddington","N");
INSERT INTO english_lemma VALUES ("n#07710820","n","Sir_Arthur_Stanley_Eddington","N");
INSERT INTO english_lemma VALUES ("n#07710916","n","Eddy","N");
INSERT INTO english_lemma VALUES ("n#07710916","n","Mary_Baker_Eddy","N");
INSERT INTO english_lemma VALUES ("n#07711033","n","Edison","N");
INSERT INTO english_lemma VALUES ("n#07711033","n","Thomas_Edison","N");
INSERT INTO english_lemma VALUES ("n#07711033","n","Thomas_Alva_Edison","N");
INSERT INTO english_lemma VALUES ("n#07711152","n","Edward","N");
INSERT INTO english_lemma VALUES ("n#07711152","n","Edward_the_Confessor","N");
INSERT INTO english_lemma VALUES ("n#07711308","n","Edward","N");
INSERT INTO english_lemma VALUES ("n#07711308","n","Black_Prince","N");
INSERT INTO english_lemma VALUES ("n#07711485","n","Edward_I","N");
INSERT INTO english_lemma VALUES ("n#07711602","n","Edward_II","N");
INSERT INTO english_lemma VALUES ("n#07711821","n","Edward_III","N");
INSERT INTO english_lemma VALUES ("n#07712132","n","Edward_IV","N");
INSERT INTO english_lemma VALUES ("n#07712353","n","Edward_V","N");
INSERT INTO english_lemma VALUES ("n#07712604","n","Edward_VI","N");
INSERT INTO english_lemma VALUES ("n#07712775","n","Edward_VII","N");
INSERT INTO english_lemma VALUES ("n#07712775","n","Albert_Edward","N");
INSERT INTO english_lemma VALUES ("n#07712948","n","Edward_VIII","N");
INSERT INTO english_lemma VALUES ("n#07712948","n","Duke_of_Windsor","N");
INSERT INTO english_lemma VALUES ("n#07713170","n","Einstein","N");
INSERT INTO english_lemma VALUES ("n#07713170","n","Albert_Einstein","N");
INSERT INTO english_lemma VALUES ("n#07713349","n","Eisenhower","N");
INSERT INTO english_lemma VALUES ("n#07713349","n","Dwight_Eisenhower","N");
INSERT INTO english_lemma VALUES ("n#07713349","n","Dwight_D._Eisenhower","N");
INSERT INTO english_lemma VALUES ("n#07713349","n","Dwight_David_Eisenhower","N");
INSERT INTO english_lemma VALUES ("n#07713349","n","Ike","N");
INSERT INTO english_lemma VALUES ("n#07713672","n","Elijah","N");
INSERT INTO english_lemma VALUES ("n#07713937","n","Elizabeth","N");
INSERT INTO english_lemma VALUES ("n#07713937","n","Elizabeth_I","N");
INSERT INTO english_lemma VALUES ("n#07714093","n","Elizabeth","N");
INSERT INTO english_lemma VALUES ("n#07714093","n","Elizabeth_II","N");
INSERT INTO english_lemma VALUES ("n#07714171","n","Engels","N");
INSERT INTO english_lemma VALUES ("n#07714171","n","Friedrich_Engels","N");
INSERT INTO english_lemma VALUES ("n#07714302","n","Epicurus","N");
INSERT INTO english_lemma VALUES ("n#07714504","n","Erasmus","N");
INSERT INTO english_lemma VALUES ("n#07714504","n","Desiderius_Erasmus","N");
INSERT INTO english_lemma VALUES ("n#07714504","n","Gerhard_Gerhards","N");
INSERT INTO english_lemma VALUES ("n#07714504","n","Geert_Geerts","N");
INSERT INTO english_lemma VALUES ("n#07714723","n","Eratosthenes","N");
INSERT INTO english_lemma VALUES ("n#07714930","n","Esau","N");
INSERT INTO english_lemma VALUES ("n#07715208","n","Esther","N");
INSERT INTO english_lemma VALUES ("n#07715465","n","Euclid","N");
INSERT INTO english_lemma VALUES ("n#07715567","n","Faraday","N");
INSERT INTO english_lemma VALUES ("n#07715567","n","Michael_Faraday","N");
INSERT INTO english_lemma VALUES ("n#07715742","n","Faulkner","N");
INSERT INTO english_lemma VALUES ("n#07715742","n","William_Faulkner","N");
INSERT INTO english_lemma VALUES ("n#07715880","n","Fermat","N");
INSERT INTO english_lemma VALUES ("n#07715880","n","Pierre_de_Fermat","N");
INSERT INTO english_lemma VALUES ("n#07716066","n","Fillmore","N");
INSERT INTO english_lemma VALUES ("n#07716066","n","Millard_Fillmore","N");
INSERT INTO english_lemma VALUES ("n#07716252","n","Flaminius","N");
INSERT INTO english_lemma VALUES ("n#07716252","n","Gaius_Falminius","N");
INSERT INTO english_lemma VALUES ("n#07716470","n","Ford","N");
INSERT INTO english_lemma VALUES ("n#07716470","n","Henry_Ford","N");
INSERT INTO english_lemma VALUES ("n#07716543","n","Ford","N");
INSERT INTO english_lemma VALUES ("n#07716543","n","Gerald_Ford","N");
INSERT INTO english_lemma VALUES ("n#07716543","n","Gerald_R._Ford","N");
INSERT INTO english_lemma VALUES ("n#07716543","n","Gerald_Rudolph_Ford","N");
INSERT INTO english_lemma VALUES ("n#07716757","n","Fox","N");
INSERT INTO english_lemma VALUES ("n#07716757","n","George_Fox","N");
INSERT INTO english_lemma VALUES ("n#07716891","n","Francis_of_Assisi","N");
INSERT INTO english_lemma VALUES ("n#07716891","n","Saint_Francis_of_Assisi","N");
INSERT INTO english_lemma VALUES ("n#07716891","n","Saint_Francis","N");
INSERT INTO english_lemma VALUES ("n#07716891","n","St._Francis","N");
INSERT INTO english_lemma VALUES ("n#07716891","n","Giovanni_di_Bernardone","N");
INSERT INTO english_lemma VALUES ("n#07717103","n","Frederick_I","N");
INSERT INTO english_lemma VALUES ("n#07717103","n","Frederick_Barbarossa","N");
INSERT INTO english_lemma VALUES ("n#07717103","n","Barbarossa","N");
INSERT INTO english_lemma VALUES ("n#07717312","n","Frederick_II","N");
INSERT INTO english_lemma VALUES ("n#07717462","n","Frederick_II","N");
INSERT INTO english_lemma VALUES ("n#07717462","n","Frederick_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07717694","n","Freud","N");
INSERT INTO english_lemma VALUES ("n#07717694","n","Sigmund_Freud","N");
INSERT INTO english_lemma VALUES ("n#07717771","n","Frost","N");
INSERT INTO english_lemma VALUES ("n#07717771","n","Robert_Frost","N");
INSERT INTO english_lemma VALUES ("n#07717771","n","Robert_Lee_Frost","N");
INSERT INTO english_lemma VALUES ("n#07717936","n","Fulton","N");
INSERT INTO english_lemma VALUES ("n#07717936","n","Robert_Fulton","N");
INSERT INTO english_lemma VALUES ("n#07718119","n","Gainsborough","N");
INSERT INTO english_lemma VALUES ("n#07718119","n","Thomas_Gainsborough","N");
INSERT INTO english_lemma VALUES ("n#07718209","n","Galahad","N");
INSERT INTO english_lemma VALUES ("n#07718209","n","Sir_Galahad","N");
INSERT INTO english_lemma VALUES ("n#07718371","n","Galileo","N");
INSERT INTO english_lemma VALUES ("n#07718371","n","Galileo_Galilei","N");
INSERT INTO english_lemma VALUES ("n#07718631","n","Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07718631","n","Mahatma_Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07718631","n","Mohandas_Karamchand_Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07718882","n","Indira_Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07718882","n","Indira_Nehru_Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07718882","n","Mrs._Gandhi","N");
INSERT INTO english_lemma VALUES ("n#07719063","n","Garfield","N");
INSERT INTO english_lemma VALUES ("n#07719063","n","James_Garfield","N");
INSERT INTO english_lemma VALUES ("n#07719063","n","James_A._Garfield","N");
INSERT INTO english_lemma VALUES ("n#07719063","n","James_Abraham_Garfield","N");
INSERT INTO english_lemma VALUES ("n#07719271","n","Garibaldi","N");
INSERT INTO english_lemma VALUES ("n#07719271","n","Giuseppe_Garibaldi","N");
INSERT INTO english_lemma VALUES ("n#07719471","n","Gauguin","N");
INSERT INTO english_lemma VALUES ("n#07719471","n","Paul_Gauguin","N");
INSERT INTO english_lemma VALUES ("n#07719549","n","Gauss","N");
INSERT INTO english_lemma VALUES ("n#07719549","n","Carl_Friedrich_Gauss","N");
INSERT INTO english_lemma VALUES ("n#07719651","n","Gawain","N");
INSERT INTO english_lemma VALUES ("n#07719651","n","Sir_Gawain","N");
INSERT INTO english_lemma VALUES ("n#07719773","n","Genghis_Khan","N");
INSERT INTO english_lemma VALUES ("n#07719773","n","Jenghis_Khan","N");
INSERT INTO english_lemma VALUES ("n#07719773","n","Jenghiz_Khan","N");
INSERT INTO english_lemma VALUES ("n#07719893","n","Geiger","N");
INSERT INTO english_lemma VALUES ("n#07719893","n","Hans_Geiger","N");
INSERT INTO english_lemma VALUES ("n#07720021","n","George_I","N");
INSERT INTO english_lemma VALUES ("n#07720183","n","George_II","N");
INSERT INTO english_lemma VALUES ("n#07720313","n","George_III","N");
INSERT INTO english_lemma VALUES ("n#07720566","n","George_IV","N");
INSERT INTO english_lemma VALUES ("n#07720777","n","George_V","N");
INSERT INTO english_lemma VALUES ("n#07720961","n","George_VI","N");
INSERT INTO english_lemma VALUES ("n#07721127","n","George","N");
INSERT INTO english_lemma VALUES ("n#07721127","n","Saint_George","N");
INSERT INTO english_lemma VALUES ("n#07721342","n","Gilbert","N");
INSERT INTO english_lemma VALUES ("n#07721342","n","William_Gilbert","N");
INSERT INTO english_lemma VALUES ("n#07721342","n","William_Schwenk_Gilbert","N");
INSERT INTO english_lemma VALUES ("n#07721342","n","Sir_William_Gilbert","N");
INSERT INTO english_lemma VALUES ("n#07721552","n","Glenn","N");
INSERT INTO english_lemma VALUES ("n#07721552","n","John_Glenn","N");
INSERT INTO english_lemma VALUES ("n#07721725","n","Godiva","N");
INSERT INTO english_lemma VALUES ("n#07721725","n","Lady_Godiva","N");
INSERT INTO english_lemma VALUES ("n#07721926","n","Goethe","N");
INSERT INTO english_lemma VALUES ("n#07721926","n","Johann_Wolfgang_von_Goethe","N");
INSERT INTO english_lemma VALUES ("n#07722114","n","Grant","N");
INSERT INTO english_lemma VALUES ("n#07722114","n","Ulysses_Grant","N");
INSERT INTO english_lemma VALUES ("n#07722114","n","Ulysses_S_Grant","N");
INSERT INTO english_lemma VALUES ("n#07722322","n","Gregory","N");
INSERT INTO english_lemma VALUES ("n#07722322","n","Gregory_I","N");
INSERT INTO english_lemma VALUES ("n#07722322","n","Saint_Gregory_I","N");
INSERT INTO english_lemma VALUES ("n#07722322","n","Gregory_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07722487","n","Gregory","N");
INSERT INTO english_lemma VALUES ("n#07722487","n","Gregory_XIII","N");
INSERT INTO english_lemma VALUES ("n#07722487","n","Ugo_Buoncompagni","N");
INSERT INTO english_lemma VALUES ("n#07722630","n","Grimm","N");
INSERT INTO english_lemma VALUES ("n#07722630","n","Jakob_Ludwig_Karl_Grimm","N");
INSERT INTO english_lemma VALUES ("n#07722892","n","Grimm","N");
INSERT INTO english_lemma VALUES ("n#07722892","n","Wilhelm_Karl_Grimm","N");
INSERT INTO english_lemma VALUES ("n#07723054","n","Gropius","N");
INSERT INTO english_lemma VALUES ("n#07723054","n","Walter_Gropius","N");
INSERT INTO english_lemma VALUES ("n#07723178","n","Guinevere","N");
INSERT INTO english_lemma VALUES ("n#07723178","n","Guenevere","N");
INSERT INTO english_lemma VALUES ("n#07723402","n","Haile_Selassie","N");
INSERT INTO english_lemma VALUES ("n#07723402","n","Ras_Tafari_Makonnen","N");
INSERT INTO english_lemma VALUES ("n#07723402","n","Ras_Tafari","N");
INSERT INTO english_lemma VALUES ("n#07723557","n","Handel","N");
INSERT INTO english_lemma VALUES ("n#07723557","n","George_Frederick_Handel","N");
INSERT INTO english_lemma VALUES ("n#07723557","n","Georg_Friedrich_Handel","N");
INSERT INTO english_lemma VALUES ("n#07723723","n","Hannibal","N");
INSERT INTO english_lemma VALUES ("n#07723958","n","Harding","N");
INSERT INTO english_lemma VALUES ("n#07723958","n","Warren_Harding","N");
INSERT INTO english_lemma VALUES ("n#07723958","n","Warren_Gamaliel_Harding","N");
INSERT INTO english_lemma VALUES ("n#07724166","n","Harrison","N");
INSERT INTO english_lemma VALUES ("n#07724166","n","William_Henry_Harrison","N");
INSERT INTO english_lemma VALUES ("n#07724357","n","Harrison","N");
INSERT INTO english_lemma VALUES ("n#07724357","n","Benjamin_Harrison","N");
INSERT INTO english_lemma VALUES ("n#07724479","n","Hasdrubal","N");
INSERT INTO english_lemma VALUES ("n#07724716","n","Haydn","N");
INSERT INTO english_lemma VALUES ("n#07724716","n","Joseph_Haydn","N");
INSERT INTO english_lemma VALUES ("n#07724792","n","Hayes","N");
INSERT INTO english_lemma VALUES ("n#07724792","n","Rutherford_B._Hayes","N");
INSERT INTO english_lemma VALUES ("n#07724792","n","Rutherford_Birchard_Hayes","N");
INSERT INTO english_lemma VALUES ("n#07724941","n","Hegel","N");
INSERT INTO english_lemma VALUES ("n#07724941","n","Georg_Wilhelm_Friedrich_Hegel","N");
INSERT INTO english_lemma VALUES ("n#07725034","n","Helmholtz","N");
INSERT INTO english_lemma VALUES ("n#07725034","n","Hermann_von_Helmholtz","N");
INSERT INTO english_lemma VALUES ("n#07725034","n","Hermann_Ludwig_Ferdinand_von_Helmholtz","N");
INSERT INTO english_lemma VALUES ("n#07725182","n","Hemingway","N");
INSERT INTO english_lemma VALUES ("n#07725182","n","Ernest_Hemingway","N");
INSERT INTO english_lemma VALUES ("n#07725345","n","Henry","N");
INSERT INTO english_lemma VALUES ("n#07725345","n","Joseph_Henry","N");
INSERT INTO english_lemma VALUES ("n#07725480","n","Henry_I","N");
INSERT INTO english_lemma VALUES ("n#07725480","n","Henry_Beauclerc","N");
INSERT INTO english_lemma VALUES ("n#07725664","n","Henry_II","N");
INSERT INTO english_lemma VALUES ("n#07725895","n","Henry_III","N");
INSERT INTO english_lemma VALUES ("n#07726087","n","Henry_IV","N");
INSERT INTO english_lemma VALUES ("n#07726087","n","Bolingbroke","N");
INSERT INTO english_lemma VALUES ("n#07726087","n","Henry_Bolingbroke","N");
INSERT INTO english_lemma VALUES ("n#07726289","n","Henry_V","N");
INSERT INTO english_lemma VALUES ("n#07726478","n","Henry_VI","N");
INSERT INTO english_lemma VALUES ("n#07726807","n","Henry_VII","N");
INSERT INTO english_lemma VALUES ("n#07726807","n","Henry_Tudor","N");
INSERT INTO english_lemma VALUES ("n#07727136","n","Henry_VIII","N");
INSERT INTO english_lemma VALUES ("n#07727393","n","Herod","N");
INSERT INTO english_lemma VALUES ("n#07727393","n","Herod_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07727608","n","Herodotus","N");
INSERT INTO english_lemma VALUES ("n#07727834","n","Hertz","N");
INSERT INTO english_lemma VALUES ("n#07727834","n","Heinrich_Hertz","N");
INSERT INTO english_lemma VALUES ("n#07727834","n","Heinrich_Rudolph_Hertz","N");
INSERT INTO english_lemma VALUES ("n#07728020","n","Hiawatha","N");
INSERT INTO english_lemma VALUES ("n#07728188","n","Hippocrates","N");
INSERT INTO english_lemma VALUES ("n#07728377","n","Hitler","N");
INSERT INTO english_lemma VALUES ("n#07728377","n","Adolf_Hitler","N");
INSERT INTO english_lemma VALUES ("n#07728377","n","Der_Fuhrer","N");
INSERT INTO english_lemma VALUES ("n#07728505","n","Homer","N");
INSERT INTO english_lemma VALUES ("n#07728665","n","Hoover","N");
INSERT INTO english_lemma VALUES ("n#07728665","n","Herbert_Hoover","N");
INSERT INTO english_lemma VALUES ("n#07728665","n","Herbert_Clark_Hoover","N");
INSERT INTO english_lemma VALUES ("n#07728927","n","Hosea","N");
INSERT INTO english_lemma VALUES ("n#07729035","n","Hugo","N");
INSERT INTO english_lemma VALUES ("n#07729035","n","Victor_Hugo","N");
INSERT INTO english_lemma VALUES ("n#07729035","n","Victor_Marie_Hugo","N");
INSERT INTO english_lemma VALUES ("n#07729209","n","Huxley","N");
INSERT INTO english_lemma VALUES ("n#07729209","n","Thomas_Huxley","N");
INSERT INTO english_lemma VALUES ("n#07729209","n","Thomas_Henry_Huxley","N");
INSERT INTO english_lemma VALUES ("n#07729309","n","Ibsen","N");
INSERT INTO english_lemma VALUES ("n#07729309","n","Henrik_Ibsen","N");
INSERT INTO english_lemma VALUES ("n#07729471","n","Isaac","N");
INSERT INTO english_lemma VALUES ("n#07729627","n","Jackson","N");
INSERT INTO english_lemma VALUES ("n#07729627","n","Andrew_Jackson","N");
INSERT INTO english_lemma VALUES ("n#07729627","n","Old_Hickory","N");
INSERT INTO english_lemma VALUES ("n#07729826","n","James","N");
INSERT INTO english_lemma VALUES ("n#07729826","n","Saint_James","N");
INSERT INTO english_lemma VALUES ("n#07729826","n","St_James","N");
INSERT INTO english_lemma VALUES ("n#07729826","n","Saint_James_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07730016","n","James","N");
INSERT INTO english_lemma VALUES ("n#07730016","n","Henry_James","N");
INSERT INTO english_lemma VALUES ("n#07730091","n","James","N");
INSERT INTO english_lemma VALUES ("n#07730091","n","William_James","N");
INSERT INTO english_lemma VALUES ("n#07730186","n","James_I","N");
INSERT INTO english_lemma VALUES ("n#07730405","n","James_II","N");
INSERT INTO english_lemma VALUES ("n#07730532","n","Jefferson","N");
INSERT INTO english_lemma VALUES ("n#07730532","n","Thomas_Jefferson","N");
INSERT INTO english_lemma VALUES ("n#07730784","n","Jansen","N");
INSERT INTO english_lemma VALUES ("n#07730784","n","Cornelis_Jansen","N");
INSERT INTO english_lemma VALUES ("n#07730784","n","Cornelius_Jansenius","N");
INSERT INTO english_lemma VALUES ("n#07730914","n","Jeremiah","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Jesus","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Jesus_of_Nazareth","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Jesus_Christ","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Christ","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Savior","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Saviour","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Good_Shepherd","N");
INSERT INTO english_lemma VALUES ("n#07731120","n","Redeemer","N");
INSERT INTO english_lemma VALUES ("n#07731479","n","Jezebel","N");
INSERT INTO english_lemma VALUES ("n#07731752","n","Job","N");
INSERT INTO english_lemma VALUES ("n#07731908","n","John","N");
INSERT INTO english_lemma VALUES ("n#07731908","n","Saint_John","N");
INSERT INTO english_lemma VALUES ("n#07731908","n","St_John","N");
INSERT INTO english_lemma VALUES ("n#07731908","n","Saint_John_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07732050","n","John","N");
INSERT INTO english_lemma VALUES ("n#07732050","n","John_Lackland","N");
INSERT INTO english_lemma VALUES ("n#07732349","n","John_the_Baptist","N");
INSERT INTO english_lemma VALUES ("n#07732558","n","Johnson","N");
INSERT INTO english_lemma VALUES ("n#07732558","n","Andrew_Johnson","N");
INSERT INTO english_lemma VALUES ("n#07732797","n","Johnson","N");
INSERT INTO english_lemma VALUES ("n#07732797","n","Lyndon_Johnson","N");
INSERT INTO english_lemma VALUES ("n#07732797","n","Lyndon_Baines_Johnson","N");
INSERT INTO english_lemma VALUES ("n#07733019","n","Jonah","N");
INSERT INTO english_lemma VALUES ("n#07733285","n","Joseph","N");
INSERT INTO english_lemma VALUES ("n#07733440","n","Joseph","N");
INSERT INTO english_lemma VALUES ("n#07733699","n","Joshua","N");
INSERT INTO english_lemma VALUES ("n#07733699","n","Josue","N");
INSERT INTO english_lemma VALUES ("n#07733888","n","Judas","N");
INSERT INTO english_lemma VALUES ("n#07733888","n","Judas_Iscariot","N");
INSERT INTO english_lemma VALUES ("n#07734026","n","Jung","N");
INSERT INTO english_lemma VALUES ("n#07734026","n","Carl_Jung","N");
INSERT INTO english_lemma VALUES ("n#07734026","n","Carl_Gustav_Jung","N");
INSERT INTO english_lemma VALUES ("n#07734117","n","Kafka","N");
INSERT INTO english_lemma VALUES ("n#07734117","n","Franz_Kafka","N");
INSERT INTO english_lemma VALUES ("n#07734192","n","Kant","N");
INSERT INTO english_lemma VALUES ("n#07734192","n","Immanuel_Kant","N");
INSERT INTO english_lemma VALUES ("n#07734298","n","Kennedy","N");
INSERT INTO english_lemma VALUES ("n#07734298","n","Jack_Kennedy","N");
INSERT INTO english_lemma VALUES ("n#07734298","n","John_Fitzgerald_Kennedy","N");
INSERT INTO english_lemma VALUES ("n#07734493","n","Kepler","N");
INSERT INTO english_lemma VALUES ("n#07734493","n","Johannes_Kepler","N");
INSERT INTO english_lemma VALUES ("n#07734493","n","Johan_Kepler","N");
INSERT INTO english_lemma VALUES ("n#07734650","n","Keynes","N");
INSERT INTO english_lemma VALUES ("n#07734650","n","John_Maynard_Keynes","N");
INSERT INTO english_lemma VALUES ("n#07734863","n","Kidd","N");
INSERT INTO english_lemma VALUES ("n#07734863","n","William_Kidd","N");
INSERT INTO english_lemma VALUES ("n#07734863","n","Captain_Kidd","N");
INSERT INTO english_lemma VALUES ("n#07735082","n","King","N");
INSERT INTO english_lemma VALUES ("n#07735082","n","Martin_Luther_King","N");
INSERT INTO english_lemma VALUES ("n#07735181","n","Kipling","N");
INSERT INTO english_lemma VALUES ("n#07735181","n","Rudyard_Kipling","N");
INSERT INTO english_lemma VALUES ("n#07735262","n","Kublai_Kahn","N");
INSERT INTO english_lemma VALUES ("n#07735370","n","Lamarck","N");
INSERT INTO english_lemma VALUES ("n#07735370","n","Jean_Baptiste_Pierre_Antoine_de_Monet","N");
INSERT INTO english_lemma VALUES ("n#07735370","n","Chevalier_de_Lamarck","N");
INSERT INTO english_lemma VALUES ("n#07735602","n","Lancelot","N");
INSERT INTO english_lemma VALUES ("n#07735602","n","Sir_Lancelot","N");
INSERT INTO english_lemma VALUES ("n#07735847","n","Leakey","N");
INSERT INTO english_lemma VALUES ("n#07735847","n","Louis_Leakey","N");
INSERT INTO english_lemma VALUES ("n#07735847","n","Louis_Seymour_Bazett_Leakey","N");
INSERT INTO english_lemma VALUES ("n#07736002","n","Lear","N");
INSERT INTO english_lemma VALUES ("n#07736002","n","Edward_Lear","N");
INSERT INTO english_lemma VALUES ("n#07736140","n","Lee","N");
INSERT INTO english_lemma VALUES ("n#07736140","n","Robert_E_Lee","N");
INSERT INTO english_lemma VALUES ("n#07736140","n","Robert_Edward_Lee","N");
INSERT INTO english_lemma VALUES ("n#07736310","n","Leibniz","N");
INSERT INTO english_lemma VALUES ("n#07736310","n","Leibnitz","N");
INSERT INTO english_lemma VALUES ("n#07736310","n","Gottfried_Wilhelm_Leibniz","N");
INSERT INTO english_lemma VALUES ("n#07736310","n","Gottfried_Wilhelm_Leibnitz","N");
INSERT INTO english_lemma VALUES ("n#07736459","n","Lenin","N");
INSERT INTO english_lemma VALUES ("n#07736459","n","Vladimir_Lenin","N");
INSERT INTO english_lemma VALUES ("n#07736459","n","Nikolai_Lenin","N");
INSERT INTO english_lemma VALUES ("n#07736459","n","Vladimir_Ilyich_Ulyanov","N");
INSERT INTO english_lemma VALUES ("n#07736679","n","Leonardo","N");
INSERT INTO english_lemma VALUES ("n#07736679","n","Leonardo_da_Vinci","N");
INSERT INTO english_lemma VALUES ("n#07736817","n","Leonidas","N");
INSERT INTO english_lemma VALUES ("n#07737009","n","Lincoln","N");
INSERT INTO english_lemma VALUES ("n#07737009","n","Abraham_Lincoln","N");
INSERT INTO english_lemma VALUES ("n#07737238","n","Linnaeus","N");
INSERT INTO english_lemma VALUES ("n#07737238","n","Carolus_Linnaeus","N");
INSERT INTO english_lemma VALUES ("n#07737321","n","Lister","N");
INSERT INTO english_lemma VALUES ("n#07737321","n","Joseph_Lister","N");
INSERT INTO english_lemma VALUES ("n#07737399","n","Locke","N");
INSERT INTO english_lemma VALUES ("n#07737399","n","John_Locke","N");
INSERT INTO english_lemma VALUES ("n#07737473","n","Longfellow","N");
INSERT INTO english_lemma VALUES ("n#07737473","n","Henry_Wadsworth_Longfellow","N");
INSERT INTO english_lemma VALUES ("n#07737568","n","Louis_XIII","N");
INSERT INTO english_lemma VALUES ("n#07737724","n","Louis_XIV","N");
INSERT INTO english_lemma VALUES ("n#07737724","n","Sun_King","N");
INSERT INTO english_lemma VALUES ("n#07737724","n","Louis_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07737993","n","Luther","N");
INSERT INTO english_lemma VALUES ("n#07737993","n","Martin_Luther","N");
INSERT INTO english_lemma VALUES ("n#07738191","n","Lysander","N");
INSERT INTO english_lemma VALUES ("n#07738365","n","Lysimachus","N");
INSERT INTO english_lemma VALUES ("n#07738577","n","Machiavelli","N");
INSERT INTO english_lemma VALUES ("n#07738577","n","Niccolo_Machiavelli","N");
INSERT INTO english_lemma VALUES ("n#07738734","n","Madison","N");
INSERT INTO english_lemma VALUES ("n#07738734","n","James_Madison","N");
INSERT INTO english_lemma VALUES ("n#07738976","n","Magellan","N");
INSERT INTO english_lemma VALUES ("n#07738976","n","Ferdinand_Magellan","N");
INSERT INTO english_lemma VALUES ("n#07739067","n","Malcolm_X","N");
INSERT INTO english_lemma VALUES ("n#07739067","n","Malcolm_Little","N");
INSERT INTO english_lemma VALUES ("n#07739167","n","Malthus","N");
INSERT INTO english_lemma VALUES ("n#07739167","n","Thomas_Malthus","N");
INSERT INTO english_lemma VALUES ("n#07739167","n","Thomas_Robert_Malthus","N");
INSERT INTO english_lemma VALUES ("n#07739386","n","Mao","N");
INSERT INTO english_lemma VALUES ("n#07739386","n","Mao_Zedong","N");
INSERT INTO english_lemma VALUES ("n#07739386","n","Mao_Tsetung","N");
INSERT INTO english_lemma VALUES ("n#07739499","n","Marshall","N");
INSERT INTO english_lemma VALUES ("n#07739499","n","John_Marshall","N");
INSERT INTO english_lemma VALUES ("n#07739720","n","Mary_Magdalene","N");
INSERT INTO english_lemma VALUES ("n#07739854","n","Mary","N");
INSERT INTO english_lemma VALUES ("n#07739854","n","Virgin_Mary","N");
INSERT INTO english_lemma VALUES ("n#07739854","n","the_Virgin","N");
INSERT INTO english_lemma VALUES ("n#07739854","n","Madonna","N");
INSERT INTO english_lemma VALUES ("n#07740069","n","Marx","N");
INSERT INTO english_lemma VALUES ("n#07740069","n","Karl_Marx","N");
INSERT INTO english_lemma VALUES ("n#07740249","n","Mata_Hari","N");
INSERT INTO english_lemma VALUES ("n#07740249","n","Margarete_Gertrud_Zelle","N");
INSERT INTO english_lemma VALUES ("n#07740417","n","Matthew","N");
INSERT INTO english_lemma VALUES ("n#07740417","n","Saint_Matthew","N");
INSERT INTO english_lemma VALUES ("n#07740417","n","St_Matthew","N");
INSERT INTO english_lemma VALUES ("n#07740417","n","Saint_Matthew_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07740417","n","Levi","N");
INSERT INTO english_lemma VALUES ("n#07740580","n","McKinley","N");
INSERT INTO english_lemma VALUES ("n#07740580","n","William_McKinley","N");
INSERT INTO english_lemma VALUES ("n#07740735","n","Melville","N");
INSERT INTO english_lemma VALUES ("n#07740735","n","Herman_Melville","N");
INSERT INTO english_lemma VALUES ("n#07740817","n","Mendel","N");
INSERT INTO english_lemma VALUES ("n#07740817","n","Gregor_Mendel","N");
INSERT INTO english_lemma VALUES ("n#07740817","n","Gregor_Johann_Mendel","N");
INSERT INTO english_lemma VALUES ("n#07740973","n","Mendeleyev","N");
INSERT INTO english_lemma VALUES ("n#07740973","n","Mendeleev","N");
INSERT INTO english_lemma VALUES ("n#07740973","n","Dmitri_Ivanovich_Mendeleyev","N");
INSERT INTO english_lemma VALUES ("n#07741161","n","Merlin","N");
INSERT INTO english_lemma VALUES ("n#07741280","n","Michelangelo","N");
INSERT INTO english_lemma VALUES ("n#07741384","n","Mithridates","N");
INSERT INTO english_lemma VALUES ("n#07741384","n","Mithridates_VI","N");
INSERT INTO english_lemma VALUES ("n#07741384","n","Mithridates_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07741591","n","Mohammed","N");
INSERT INTO english_lemma VALUES ("n#07741591","n","Muhammad","N");
INSERT INTO english_lemma VALUES ("n#07741591","n","Mahomet","N");
INSERT INTO english_lemma VALUES ("n#07741591","n","Mahound","N");
INSERT INTO english_lemma VALUES ("n#07741716","n","Moliere","N");
INSERT INTO english_lemma VALUES ("n#07741779","n","Monroe","N");
INSERT INTO english_lemma VALUES ("n#07741779","n","James_Monroe","N");
INSERT INTO english_lemma VALUES ("n#07741926","n","Montfort","N");
INSERT INTO english_lemma VALUES ("n#07741926","n","Simon_de_Montfort","N");
INSERT INTO english_lemma VALUES ("n#07741926","n","Earl_of_Leicester","N");
INSERT INTO english_lemma VALUES ("n#07742101","n","Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742101","n","Daniel_Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742289","n","Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742289","n","Henry_Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742289","n","Sir_Henry","N");
INSERT INTO english_lemma VALUES ("n#07742443","n","Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742443","n","J_P_Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742443","n","John_Pierpont_Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742541","n","Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742541","n","Thomas_Hunt_Morgan","N");
INSERT INTO english_lemma VALUES ("n#07742678","n","Mormon","N");
INSERT INTO english_lemma VALUES ("n#07742825","n","Joseph_Smith","N");
INSERT INTO english_lemma VALUES ("n#07742917","n","Moses","N");
INSERT INTO english_lemma VALUES ("n#07743152","n","Mozart","N");
INSERT INTO english_lemma VALUES ("n#07743152","n","Wolfgang_Amadeus_Mozart","N");
INSERT INTO english_lemma VALUES ("n#07743240","n","Mussolini","N");
INSERT INTO english_lemma VALUES ("n#07743240","n","Benito_Mussolini","N");
INSERT INTO english_lemma VALUES ("n#07743240","n","Il_Duce","N");
INSERT INTO english_lemma VALUES ("n#07743334","n","Naomi","N");
INSERT INTO english_lemma VALUES ("n#07743334","n","Noemi","N");
INSERT INTO english_lemma VALUES ("n#07743480","n","Napier","N");
INSERT INTO english_lemma VALUES ("n#07743480","n","John_Napier","N");
INSERT INTO english_lemma VALUES ("n#07743662","n","Napoleon","N");
INSERT INTO english_lemma VALUES ("n#07743662","n","Napoleon_I","N");
INSERT INTO english_lemma VALUES ("n#07743662","n","Napoleon_Bonaparte","N");
INSERT INTO english_lemma VALUES ("n#07743778","n","Nasser","N");
INSERT INTO english_lemma VALUES ("n#07743778","n","Gamal_Abdel_Nasser","N");
INSERT INTO english_lemma VALUES ("n#07743914","n","Nast","N");
INSERT INTO english_lemma VALUES ("n#07743914","n","Thomas_Nast","N");
INSERT INTO english_lemma VALUES ("n#07744020","n","Nehru","N");
INSERT INTO english_lemma VALUES ("n#07744020","n","Jawaharlal_Nehru","N");
INSERT INTO english_lemma VALUES ("n#07744245","n","Newton","N");
INSERT INTO english_lemma VALUES ("n#07744245","n","Isaac_Newton","N");
INSERT INTO english_lemma VALUES ("n#07744245","n","Sir_Isaac_Newton","N");
INSERT INTO english_lemma VALUES ("n#07744497","n","Nightingale","N");
INSERT INTO english_lemma VALUES ("n#07744497","n","Florence_Nightingale","N");
INSERT INTO english_lemma VALUES ("n#07744587","n","Nixon","N");
INSERT INTO english_lemma VALUES ("n#07744587","n","Richard_Nixon","N");
INSERT INTO english_lemma VALUES ("n#07744587","n","Richard_M._Nixon","N");
INSERT INTO english_lemma VALUES ("n#07744587","n","Richard_Milhous_Nixon","N");
INSERT INTO english_lemma VALUES ("n#07744827","n","Noah","N");
INSERT INTO english_lemma VALUES ("n#07745083","n","Ohm","N");
INSERT INTO english_lemma VALUES ("n#07745083","n","Georg_Simon_Ohm","N");
INSERT INTO english_lemma VALUES ("n#07745208","n","Oppenheimer","N");
INSERT INTO english_lemma VALUES ("n#07745208","n","Robert_Oppenheimer","N");
INSERT INTO english_lemma VALUES ("n#07745393","n","Panini","N");
INSERT INTO english_lemma VALUES ("n#07745570","n","Panofsky","N");
INSERT INTO english_lemma VALUES ("n#07745570","n","Erwin_Panofsky","N");
INSERT INTO english_lemma VALUES ("n#07745651","n","Parkinson","N");
INSERT INTO english_lemma VALUES ("n#07745651","n","C._Northcote_Parkinson","N");
INSERT INTO english_lemma VALUES ("n#07745651","n","Cyril_Northcote_Parkinson","N");
INSERT INTO english_lemma VALUES ("n#07745822","n","Pascal","N");
INSERT INTO english_lemma VALUES ("n#07745822","n","Blaise_Pascal","N");
INSERT INTO english_lemma VALUES ("n#07746041","n","Pasteur","N");
INSERT INTO english_lemma VALUES ("n#07746041","n","Louis_Pasteur","N");
INSERT INTO english_lemma VALUES ("n#07746273","n","Patrick","N");
INSERT INTO english_lemma VALUES ("n#07746273","n","Saint_Patrick","N");
INSERT INTO english_lemma VALUES ("n#07746273","n","St._Patrick","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Paul","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Apostle_Paul","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Paul_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Apostle_of_the_Gentiles","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Saul","N");
INSERT INTO english_lemma VALUES ("n#07746435","n","Saul_of_Tarsus","N");
INSERT INTO english_lemma VALUES ("n#07746756","n","Pavlov","N");
INSERT INTO english_lemma VALUES ("n#07746756","n","Ivan_Pavlov","N");
INSERT INTO english_lemma VALUES ("n#07746756","n","Ivan_Petrovich_Pavlov","N");
INSERT INTO english_lemma VALUES ("n#07746931","n","Peirce","N");
INSERT INTO english_lemma VALUES ("n#07746931","n","Charles_peirce","N");
INSERT INTO english_lemma VALUES ("n#07746931","n","Charles_Franklin_Peirce","N");
INSERT INTO english_lemma VALUES ("n#07747080","n","Peter","N");
INSERT INTO english_lemma VALUES ("n#07747080","n","Saint_Peter","N");
INSERT INTO english_lemma VALUES ("n#07747080","n","St_Peter","N");
INSERT INTO english_lemma VALUES ("n#07747080","n","Saint_Peter_the_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07747255","n","Petrarch","N");
INSERT INTO english_lemma VALUES ("n#07747255","n","Petrarca","N");
INSERT INTO english_lemma VALUES ("n#07747255","n","Francesco_Petrarca","N");
INSERT INTO english_lemma VALUES ("n#07747392","n","Piaget","N");
INSERT INTO english_lemma VALUES ("n#07747392","n","Jean","N");
INSERT INTO english_lemma VALUES ("n#07747461","n","Pierce","N");
INSERT INTO english_lemma VALUES ("n#07747461","n","Franklin_Pierce","N");
INSERT INTO english_lemma VALUES ("n#07747579","n","Picasso","N");
INSERT INTO english_lemma VALUES ("n#07747579","n","Pablo_Picasso","N");
INSERT INTO english_lemma VALUES ("n#07747676","n","Pindar","N");
INSERT INTO english_lemma VALUES ("n#07747758","n","Plato","N");
INSERT INTO english_lemma VALUES ("n#07747911","n","Plutarch","N");
INSERT INTO english_lemma VALUES ("n#07748126","n","Pocahontas","N");
INSERT INTO english_lemma VALUES ("n#07748126","n","Matoaka","N");
INSERT INTO english_lemma VALUES ("n#07748126","n","Rebecca_Rolfe","N");
INSERT INTO english_lemma VALUES ("n#07748363","n","Polk","N");
INSERT INTO english_lemma VALUES ("n#07748363","n","James_Polk","N");
INSERT INTO english_lemma VALUES ("n#07748363","n","James_Knox_Polk","N");
INSERT INTO english_lemma VALUES ("n#07748592","n","Polo","N");
INSERT INTO english_lemma VALUES ("n#07748592","n","Marco_Polo","N");
INSERT INTO english_lemma VALUES ("n#07748746","n","Pompey","N");
INSERT INTO english_lemma VALUES ("n#07748746","n","Gnaeus_Pompeius_Magnus","N");
INSERT INTO english_lemma VALUES ("n#07748746","n","Pompey_the_Great","N");
INSERT INTO english_lemma VALUES ("n#07748973","n","Pontiac","N");
INSERT INTO english_lemma VALUES ("n#07749120","n","Powhatan","N");
INSERT INTO english_lemma VALUES ("n#07749120","n","Wahunsonacock","N");
INSERT INTO english_lemma VALUES ("n#07749317","n","Priam","N");
INSERT INTO english_lemma VALUES ("n#07749450","n","Proust","N");
INSERT INTO english_lemma VALUES ("n#07749450","n","Marcel_Proust","N");
INSERT INTO english_lemma VALUES ("n#07749546","n","Ptolemy","N");
INSERT INTO english_lemma VALUES ("n#07749546","n","Claudius_Ptolemaeus","N");
INSERT INTO english_lemma VALUES ("n#07749735","n","Pygmalion","N");
INSERT INTO english_lemma VALUES ("n#07749896","n","Pyrrhus","N");
INSERT INTO english_lemma VALUES ("n#07750043","n","Pythagoras","N");
INSERT INTO english_lemma VALUES ("n#07750152","n","Quine","N");
INSERT INTO english_lemma VALUES ("n#07750152","n","Willard_Van_Orman_Quine","N");
INSERT INTO english_lemma VALUES ("n#07750237","n","Rabelais","N");
INSERT INTO english_lemma VALUES ("n#07750237","n","Francois_Rabelais","N");
INSERT INTO english_lemma VALUES ("n#07750377","n","Racine","N");
INSERT INTO english_lemma VALUES ("n#07750377","n","Jean_Racine","N");
INSERT INTO english_lemma VALUES ("n#07750453","n","Reagan","N");
INSERT INTO english_lemma VALUES ("n#07750453","n","Ronald_Reagan","N");
INSERT INTO english_lemma VALUES ("n#07750453","n","Ronald_Wilson_Reagan","N");
INSERT INTO english_lemma VALUES ("n#07750589","n","Reaumur","N");
INSERT INTO english_lemma VALUES ("n#07750589","n","Rene_Antoine_Ferchault_de_Reaumur","N");
INSERT INTO english_lemma VALUES ("n#07750744","n","Reed","N");
INSERT INTO english_lemma VALUES ("n#07750744","n","Walter_Reed","N");
INSERT INTO english_lemma VALUES ("n#07750818","n","Rembrandt","N");
INSERT INTO english_lemma VALUES ("n#07750818","n","Rembrandt_van_Rijn","N");
INSERT INTO english_lemma VALUES ("n#07750818","n","Rembrandt_van_Ryn","N");
INSERT INTO english_lemma VALUES ("n#07750818","n","Rembrandt_Harmensz_van_Rijn","N");
INSERT INTO english_lemma VALUES ("n#07750954","n","Richard_I","N");
INSERT INTO english_lemma VALUES ("n#07750954","n","Richard_Coeur_de_Lion","N");
INSERT INTO english_lemma VALUES ("n#07750954","n","Richard_the_Lion-Heart","N");
INSERT INTO english_lemma VALUES ("n#07750954","n","Richard_the_Lion-Hearted","N");
INSERT INTO english_lemma VALUES ("n#07751310","n","Richard_II","N");
INSERT INTO english_lemma VALUES ("n#07751579","n","Richard_III","N");
INSERT INTO english_lemma VALUES ("n#07751882","n","Richelieu","N");
INSERT INTO english_lemma VALUES ("n#07751882","n","Duc_de_Richelieu","N");
INSERT INTO english_lemma VALUES ("n#07751882","n","Armand_Jean_du_Plessis","N");
INSERT INTO english_lemma VALUES ("n#07751882","n","Cardinal_Richelieu","N");
INSERT INTO english_lemma VALUES ("n#07752095","n","Riemann","N");
INSERT INTO english_lemma VALUES ("n#07752095","n","Georg_Friedrich_Bernhard_Riemann","N");
INSERT INTO english_lemma VALUES ("n#07752229","n","Roberts","N");
INSERT INTO english_lemma VALUES ("n#07752229","n","Bartholomew_Roberts","N");
INSERT INTO english_lemma VALUES ("n#07752378","n","Rommel","N");
INSERT INTO english_lemma VALUES ("n#07752378","n","Erwin_Rommel","N");
INSERT INTO english_lemma VALUES ("n#07752378","n","the_Desert_Fox","N");
INSERT INTO english_lemma VALUES ("n#07752563","n","Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07752563","n","Theodore_Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07752814","n","Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07752814","n","Franklin_Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07752814","n","Franklin_Delano_Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07752814","n","FDR","N");
INSERT INTO english_lemma VALUES ("n#07753081","n","Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07753081","n","Eleanor_Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07753081","n","Anna_Eleanor_Roosevelt","N");
INSERT INTO english_lemma VALUES ("n#07753238","n","Ross","N");
INSERT INTO english_lemma VALUES ("n#07753238","n","Betsy_Ross","N");
INSERT INTO english_lemma VALUES ("n#07753238","n","Betsy_Griscom_Ross","N");
INSERT INTO english_lemma VALUES ("n#07753412","n","Rossetti","N");
INSERT INTO english_lemma VALUES ("n#07753412","n","Dante_Gabriel_Rossetti","N");
INSERT INTO english_lemma VALUES ("n#07753568","n","Rossini","N");
INSERT INTO english_lemma VALUES ("n#07753568","n","Giloacchino_Antonio_Rossini","N");
INSERT INTO english_lemma VALUES ("n#07753706","n","Rousseau","N");
INSERT INTO english_lemma VALUES ("n#07753706","n","Jean-Jacques_Rousseau","N");
INSERT INTO english_lemma VALUES ("n#07753812","n","Rundstedt","N");
INSERT INTO english_lemma VALUES ("n#07753812","n","von_Rundstedt","N");
INSERT INTO english_lemma VALUES ("n#07753812","n","Karl_Rudolf_Gerd_von_Rundstedt","N");
INSERT INTO english_lemma VALUES ("n#07754039","n","Rupert","N");
INSERT INTO english_lemma VALUES ("n#07754039","n","Prince_Rupert","N");
INSERT INTO english_lemma VALUES ("n#07754200","n","Russell","N");
INSERT INTO english_lemma VALUES ("n#07754200","n","Bertrand_Russell","N");
INSERT INTO english_lemma VALUES ("n#07754200","n","Bertrand_Arthur_William_Russell","N");
INSERT INTO english_lemma VALUES ("n#07754200","n","Earl_Russell","N");
INSERT INTO english_lemma VALUES ("n#07754349","n","Ruth","N");
INSERT INTO english_lemma VALUES ("n#07754496","n","Ruth","N");
INSERT INTO english_lemma VALUES ("n#07754496","n","Babe_Ruth","N");
INSERT INTO english_lemma VALUES ("n#07754496","n","George_Herman_Ruth","N");
INSERT INTO english_lemma VALUES ("n#07754496","n","Sultan_of_Swat","N");
INSERT INTO english_lemma VALUES ("n#07754669","n","Sade","N");
INSERT INTO english_lemma VALUES ("n#07754669","n","de_Sade","N");
INSERT INTO english_lemma VALUES ("n#07754669","n","Comte_Donatien_Alphonse_Francois_de_Sade","N");
INSERT INTO english_lemma VALUES ("n#07754669","n","Marquis_de_Sade","N");
INSERT INTO english_lemma VALUES ("n#07754899","n","Salome","N");
INSERT INTO english_lemma VALUES ("n#07755031","n","Sapir","N");
INSERT INTO english_lemma VALUES ("n#07755031","n","Edward_Sapir","N");
INSERT INTO english_lemma VALUES ("n#07755200","n","Sappho","N");
INSERT INTO english_lemma VALUES ("n#07755390","n","Saxe","N");
INSERT INTO english_lemma VALUES ("n#07755390","n","Hermann_Maurice_Saxe","N");
INSERT INTO english_lemma VALUES ("n#07755390","n","comte_de_Saxe","N");
INSERT INTO english_lemma VALUES ("n#07755561","n","Schrodinger","N");
INSERT INTO english_lemma VALUES ("n#07755561","n","Erwin_Schrodinger","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Scipio","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Scipio_Africanus","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Scipio_Africanus_Major","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Publius_Cornelius_Scipio","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Publius_Cornelius_Scipio_Africanus_Major","N");
INSERT INTO english_lemma VALUES ("n#07755702","n","Scipio_the_Elder","N");
INSERT INTO english_lemma VALUES ("n#07756031","n","Seleucus","N");
INSERT INTO english_lemma VALUES ("n#07756031","n","Seleucus_I","N");
INSERT INTO english_lemma VALUES ("n#07756031","n","Seleucus_I_Nicator","N");
INSERT INTO english_lemma VALUES ("n#07756278","n","Seneca","N");
INSERT INTO english_lemma VALUES ("n#07756278","n","Lucius_Annaeus_Seneca","N");
INSERT INTO english_lemma VALUES ("n#07756448","n","Seymour","N");
INSERT INTO english_lemma VALUES ("n#07756448","n","Jane_Seymour","N");
INSERT INTO english_lemma VALUES ("n#07756581","n","Shakespeare","N");
INSERT INTO english_lemma VALUES ("n#07756581","n","William_Shakespeare","N");
INSERT INTO english_lemma VALUES ("n#07756581","n","Shakspere","N");
INSERT INTO english_lemma VALUES ("n#07756581","n","William_Shakspere","N");
INSERT INTO english_lemma VALUES ("n#07756720","n","Shaw","N");
INSERT INTO english_lemma VALUES ("n#07756720","n","G_B_Shaw","N");
INSERT INTO english_lemma VALUES ("n#07756720","n","George_Bernard_Shaw","N");
INSERT INTO english_lemma VALUES ("n#07756831","n","Shepard","N");
INSERT INTO english_lemma VALUES ("n#07756831","n","Alan_Shepard","N");
INSERT INTO english_lemma VALUES ("n#07756958","n","Simpson","N");
INSERT INTO english_lemma VALUES ("n#07756958","n","Mrs._Simpson","N");
INSERT INTO english_lemma VALUES ("n#07756958","n","Wallis_Warfield_Simpson","N");
INSERT INTO english_lemma VALUES ("n#07757158","n","Sitting_Bull","N");
INSERT INTO english_lemma VALUES ("n#07757471","n","Skinner","N");
INSERT INTO english_lemma VALUES ("n#07757471","n","B_F_Skinner","N");
INSERT INTO english_lemma VALUES ("n#07757471","n","Burrhus_Frederic_Skinner","N");
INSERT INTO english_lemma VALUES ("n#07757575","n","Socrates","N");
INSERT INTO english_lemma VALUES ("n#07757719","n","Sousa","N");
INSERT INTO english_lemma VALUES ("n#07757719","n","John_Philip_Sousa","N");
INSERT INTO english_lemma VALUES ("n#07757869","n","Spenser","N");
INSERT INTO english_lemma VALUES ("n#07757869","n","Edmund_Spenser","N");
INSERT INTO english_lemma VALUES ("n#07757964","n","Stalin","N");
INSERT INTO english_lemma VALUES ("n#07757964","n","Joseph_Stalin","N");
INSERT INTO english_lemma VALUES ("n#07757964","n","Iosif_Vissarionovich_Dzhugashvili","N");
INSERT INTO english_lemma VALUES ("n#07758102","n","Stravinsky","N");
INSERT INTO english_lemma VALUES ("n#07758102","n","Fyodorovich_Stravinsky","N");
INSERT INTO english_lemma VALUES ("n#07758193","n","Sulla","N");
INSERT INTO english_lemma VALUES ("n#07758193","n","Lucius_Cornelius_Sulla_Felix","N");
INSERT INTO english_lemma VALUES ("n#07758332","n","Sullivan","N");
INSERT INTO english_lemma VALUES ("n#07758332","n","Arthur_Sullivan","N");
INSERT INTO english_lemma VALUES ("n#07758332","n","Arthur_Seymour_Sullivan","N");
INSERT INTO english_lemma VALUES ("n#07758332","n","Sir_Arthur_Sullivan","N");
INSERT INTO english_lemma VALUES ("n#07758481","n","Swift","N");
INSERT INTO english_lemma VALUES ("n#07758481","n","Jonathan_Swift","N");
INSERT INTO english_lemma VALUES ("n#07758585","n","Taft","N");
INSERT INTO english_lemma VALUES ("n#07758585","n","William_Howard_Taft","N");
INSERT INTO english_lemma VALUES ("n#07758752","n","Tamerlane","N");
INSERT INTO english_lemma VALUES ("n#07758752","n","Tamburlaine","N");
INSERT INTO english_lemma VALUES ("n#07758752","n","Timur","N");
INSERT INTO english_lemma VALUES ("n#07758940","n","Taylor","N");
INSERT INTO english_lemma VALUES ("n#07758940","n","Zachary_Taylor","N");
INSERT INTO english_lemma VALUES ("n#07759073","n","Teach","N");
INSERT INTO english_lemma VALUES ("n#07759073","n","Edward_Teach","N");
INSERT INTO english_lemma VALUES ("n#07759073","n","Thatch","N");
INSERT INTO english_lemma VALUES ("n#07759073","n","Edward_Thatch","N");
INSERT INTO english_lemma VALUES ("n#07759073","n","Blackbeard","N");
INSERT INTO english_lemma VALUES ("n#07759284","n","Tecumseh","N");
INSERT INTO english_lemma VALUES ("n#07759453","n","Thoreau","N");
INSERT INTO english_lemma VALUES ("n#07759453","n","Henry_David_Thoreau","N");
INSERT INTO english_lemma VALUES ("n#07759538","n","Thomas","N");
INSERT INTO english_lemma VALUES ("n#07759538","n","doubting_Thomas","N");
INSERT INTO english_lemma VALUES ("n#07759538","n","Thomas_the_doubting_Apostle","N");
INSERT INTO english_lemma VALUES ("n#07759735","n","Thucydides","N");
INSERT INTO english_lemma VALUES ("n#07759880","n","Titian","N");
INSERT INTO english_lemma VALUES ("n#07759880","n","Tiziano_Vecellio","N");
INSERT INTO english_lemma VALUES ("n#07759994","n","Tolstoy","N");
INSERT INTO english_lemma VALUES ("n#07759994","n","Leo_Tolstoy","N");
INSERT INTO english_lemma VALUES ("n#07759994","n","Count_Lev_Nikolayevitch_Tolstoy","N");
INSERT INTO english_lemma VALUES ("n#07760187","n","Torricelli","N");
INSERT INTO english_lemma VALUES ("n#07760187","n","Evangelista_Torricelli","N");
INSERT INTO english_lemma VALUES ("n#07760321","n","Truman","N");
INSERT INTO english_lemma VALUES ("n#07760321","n","Harry_Truman","N");
INSERT INTO english_lemma VALUES ("n#07760321","n","Harry_S._Truman","N");
INSERT INTO english_lemma VALUES ("n#07760622","n","Tyler","N");
INSERT INTO english_lemma VALUES ("n#07760622","n","John_Tyler","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Ulfilas","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Bishop_Ulfilas","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Ulfila","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Bishop_Ulfila","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Wulfila","N");
INSERT INTO english_lemma VALUES ("n#07760791","n","Bishop_Wulfila","N");
INSERT INTO english_lemma VALUES ("n#07760990","n","Utrillo","N");
INSERT INTO english_lemma VALUES ("n#07760990","n","Maurice_Utrillo","N");
INSERT INTO english_lemma VALUES ("n#07761071","n","Van_Buren","N");
INSERT INTO english_lemma VALUES ("n#07761071","n","Martin_Van_Buren","N");
INSERT INTO english_lemma VALUES ("n#07761192","n","van_Gogh","N");
INSERT INTO english_lemma VALUES ("n#07761192","n","Vincent_van_Gogh","N");
INSERT INTO english_lemma VALUES ("n#07761275","n","Verrazano","N");
INSERT INTO english_lemma VALUES ("n#07761275","n","Giovanni_da_Verrazano","N");
INSERT INTO english_lemma VALUES ("n#07761275","n","Verrazzano","N");
INSERT INTO english_lemma VALUES ("n#07761275","n","Giovanni_da_Verrazzano","N");
INSERT INTO english_lemma VALUES ("n#07761468","n","Vesalius","N");
INSERT INTO english_lemma VALUES ("n#07761468","n","Andreas_Vesalius","N");
INSERT INTO english_lemma VALUES ("n#07761618","n","Vespucci","N");
INSERT INTO english_lemma VALUES ("n#07761618","n","Amerigo_Vespucci","N");
INSERT INTO english_lemma VALUES ("n#07761618","n","Americus_Vespucius","N");
INSERT INTO english_lemma VALUES ("n#07761817","n","Victoria","N");
INSERT INTO english_lemma VALUES ("n#07761939","n","Virgil","N");
INSERT INTO english_lemma VALUES ("n#07761939","n","Vergil","N");
INSERT INTO english_lemma VALUES ("n#07761939","n","Publius_Vergilius_Maro","N");
INSERT INTO english_lemma VALUES ("n#07762083","n","Voltaire","N");
INSERT INTO english_lemma VALUES ("n#07762083","n","Francois-Marie_Arouet","N");
INSERT INTO english_lemma VALUES ("n#07762208","n","von_Neumann","N");
INSERT INTO english_lemma VALUES ("n#07762208","n","John_von_Neumann","N");
INSERT INTO english_lemma VALUES ("n#07762413","n","Wagner","N");
INSERT INTO english_lemma VALUES ("n#07762413","n","Richard_Wagner","N");
INSERT INTO english_lemma VALUES ("n#07762413","n","Wilhelm_Richard_Wagner","N");
INSERT INTO english_lemma VALUES ("n#07762535","n","Walpole","N");
INSERT INTO english_lemma VALUES ("n#07762535","n","Robert_Walpole","N");
INSERT INTO english_lemma VALUES ("n#07762535","n","Sir_Robert_Walpole","N");
INSERT INTO english_lemma VALUES ("n#07762731","n","Washington","N");
INSERT INTO english_lemma VALUES ("n#07762731","n","George_Washington","N");
INSERT INTO english_lemma VALUES ("n#07762947","n","Webster","N");
INSERT INTO english_lemma VALUES ("n#07762947","n","Noah_Webster","N");
INSERT INTO english_lemma VALUES ("n#07763050","n","Wesley","N");
INSERT INTO english_lemma VALUES ("n#07763050","n","John_Wesley","N");
INSERT INTO english_lemma VALUES ("n#07763149","n","Wilson","N");
INSERT INTO english_lemma VALUES ("n#07763149","n","Woodrow_Wilson","N");
INSERT INTO english_lemma VALUES ("n#07763149","n","Thomas_Woodrow_Wilson","N");
INSERT INTO english_lemma VALUES ("n#07763364","n","Wittgenstein","N");
INSERT INTO english_lemma VALUES ("n#07763364","n","Ludwig_Wittgenstein","N");
INSERT INTO english_lemma VALUES ("n#07763364","n","Ludwig_Josef_Johan_Wittgenstein","N");
INSERT INTO english_lemma VALUES ("n#07763488","n","Wordsworth","N");
INSERT INTO english_lemma VALUES ("n#07763488","n","William_Wordsworth","N");
INSERT INTO english_lemma VALUES ("n#07763601","n","Yeats","N");
INSERT INTO english_lemma VALUES ("n#07763601","n","William_Butler_Yeats","N");
INSERT INTO english_lemma VALUES ("n#07763703","n","Zeno","N");
INSERT INTO english_lemma VALUES ("n#07763703","n","Zeno_of_Citium","N");
INSERT INTO english_lemma VALUES ("n#07763849","n","Zeno","N");
INSERT INTO english_lemma VALUES ("n#07763849","n","Zeno_of_Elea","N");
INSERT INTO english_lemma VALUES ("n#07764052","n","Zola","N");
INSERT INTO english_lemma VALUES ("n#07764052","n","Emile_Zola","N");
INSERT INTO english_lemma VALUES ("n#07764175","n","Zoroaster","N");
INSERT INTO english_lemma VALUES ("n#07764175","n","Zarathustra","N");
INSERT INTO english_lemma VALUES ("n#07764306","n","natural_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07764306","n","nature","N");
INSERT INTO english_lemma VALUES ("n#07764480","n","levitation","N");
INSERT INTO english_lemma VALUES ("n#07764625","n","metempsychosis","N");
INSERT INTO english_lemma VALUES ("n#07764625","n","rebirth","N");
INSERT INTO english_lemma VALUES ("n#07764780","n","chemical_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07765047","n","allotropy","N");
INSERT INTO english_lemma VALUES ("n#07765047","n","allotropism","N");
INSERT INTO english_lemma VALUES ("n#07765184","n","exchange","N");
INSERT INTO english_lemma VALUES ("n#07765335","n","photoconductivity","N");
INSERT INTO english_lemma VALUES ("n#07765335","n","photoconduction","N");
INSERT INTO english_lemma VALUES ("n#07765520","n","superconductivity","N");
INSERT INTO english_lemma VALUES ("n#07765651","n","photochemical_exchange","N");
INSERT INTO english_lemma VALUES ("n#07765800","n","photoemission","N");
INSERT INTO english_lemma VALUES ("n#07765923","n","crystallization","N");
INSERT INTO english_lemma VALUES ("n#07765923","n","crystallisation","N");
INSERT INTO english_lemma VALUES ("n#07766046","n","efflorescence","N");
INSERT INTO english_lemma VALUES ("n#07766046","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","consequence","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","effect","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","outcome","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","result","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","issue","N");
INSERT INTO english_lemma VALUES ("n#07766144","n","upshot","N");
INSERT INTO english_lemma VALUES ("n#07766722","n","aftereffect","N");
INSERT INTO english_lemma VALUES ("n#07766831","n","aftermath","N");
INSERT INTO english_lemma VALUES ("n#07766831","n","wake","N");
INSERT INTO english_lemma VALUES ("n#07766831","n","backwash","N");
INSERT INTO english_lemma VALUES ("n#07767060","n","brisance","N");
INSERT INTO english_lemma VALUES ("n#07767197","n","by-product","N");
INSERT INTO english_lemma VALUES ("n#07767320","n","change","N");
INSERT INTO english_lemma VALUES ("n#07767514","n","coattails_effect","N");
INSERT INTO english_lemma VALUES ("n#07767514","n","coattails","N");
INSERT INTO english_lemma VALUES ("n#07767760","n","dent","N");
INSERT INTO english_lemma VALUES ("n#07767899","n","harvest","N");
INSERT INTO english_lemma VALUES ("n#07768053","n","impact","N");
INSERT INTO english_lemma VALUES ("n#07768179","n","influence","N");
INSERT INTO english_lemma VALUES ("n#07768355","n","purchase","N");
INSERT INTO english_lemma VALUES ("n#07768505","n","wind","N");
INSERT INTO english_lemma VALUES ("n#07768621","n","outgrowth","N");
INSERT INTO english_lemma VALUES ("n#07768621","n","branch","N");
INSERT INTO english_lemma VALUES ("n#07768621","n","offshoot","N");
INSERT INTO english_lemma VALUES ("n#07768621","n","offset","N");
INSERT INTO english_lemma VALUES ("n#07768742","n","product","N");
INSERT INTO english_lemma VALUES ("n#07768969","n","repercussion","N");
INSERT INTO english_lemma VALUES ("n#07769123","n","response","N");
INSERT INTO english_lemma VALUES ("n#07769264","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#07769504","n","side_effect","N");
INSERT INTO english_lemma VALUES ("n#07769591","n","engine","N");
INSERT INTO english_lemma VALUES ("n#07769702","n","geological_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07769986","n","luck","N");
INSERT INTO english_lemma VALUES ("n#07769986","n","fortune","N");
INSERT INTO english_lemma VALUES ("n#07769986","n","chance","N");
INSERT INTO english_lemma VALUES ("n#07769986","n","hazard","N");
INSERT INTO english_lemma VALUES ("n#07770258","n","luck","N");
INSERT INTO english_lemma VALUES ("n#07770258","n","fortune","N");
INSERT INTO english_lemma VALUES ("n#07770512","n","organic_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07770957","n","physical_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07771626","n","aberration","N");
INSERT INTO english_lemma VALUES ("n#07771626","n","distortion","N");
INSERT INTO english_lemma VALUES ("n#07771626","n","optical_aberration","N");
INSERT INTO english_lemma VALUES ("n#07771845","n","abiogenesis","N");
INSERT INTO english_lemma VALUES ("n#07771845","n","autogenesis","N");
INSERT INTO english_lemma VALUES ("n#07771845","n","autogeny","N");
INSERT INTO english_lemma VALUES ("n#07771845","n","spontaneous_generation","N");
INSERT INTO english_lemma VALUES ("n#07772046","n","absorption_band","N");
INSERT INTO english_lemma VALUES ("n#07772246","n","spectrum","N");
INSERT INTO english_lemma VALUES ("n#07772503","n","absorption_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07772690","n","actinic_radiation","N");
INSERT INTO english_lemma VALUES ("n#07772690","n","actinic_ray","N");
INSERT INTO english_lemma VALUES ("n#07772907","n","activation_energy","N");
INSERT INTO english_lemma VALUES ("n#07773077","n","aerosol","N");
INSERT INTO english_lemma VALUES ("n#07773230","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#07773230","n","chemical_attraction","N");
INSERT INTO english_lemma VALUES ("n#07773436","n","air_pocket","N");
INSERT INTO english_lemma VALUES ("n#07773585","n","slipstream","N");
INSERT INTO english_lemma VALUES ("n#07773585","n","airstream","N");
INSERT INTO english_lemma VALUES ("n#07773585","n","race","N");
INSERT INTO english_lemma VALUES ("n#07773585","n","backwash","N");
INSERT INTO english_lemma VALUES ("n#07773585","n","wash","N");
INSERT INTO english_lemma VALUES ("n#07773744","n","airstream","N");
INSERT INTO english_lemma VALUES ("n#07773859","n","alluvial_fan","N");
INSERT INTO english_lemma VALUES ("n#07773859","n","alluvial_cone","N");
INSERT INTO english_lemma VALUES ("n#07773995","n","alpha_radiation","N");
INSERT INTO english_lemma VALUES ("n#07773995","n","alpha_ray","N");
INSERT INTO english_lemma VALUES ("n#07774126","n","alpha_rhythm","N");
INSERT INTO english_lemma VALUES ("n#07774126","n","alpha_wave","N");
INSERT INTO english_lemma VALUES ("n#07774322","n","alternating_current","N");
INSERT INTO english_lemma VALUES ("n#07774322","n","AC","N");
INSERT INTO english_lemma VALUES ("n#07774533","n","alternation_of_generations","N");
INSERT INTO english_lemma VALUES ("n#07774533","n","heterogenesis","N");
INSERT INTO english_lemma VALUES ("n#07774533","n","xenogenesis","N");
INSERT INTO english_lemma VALUES ("n#07774739","n","alternative_energy","N");
INSERT INTO english_lemma VALUES ("n#07774928","n","metagenesis","N");
INSERT INTO english_lemma VALUES ("n#07774928","n","digenesis","N");
INSERT INTO english_lemma VALUES ("n#07775043","n","amperage","N");
INSERT INTO english_lemma VALUES ("n#07775154","n","annual_ring","N");
INSERT INTO english_lemma VALUES ("n#07775154","n","growth_ring","N");
INSERT INTO english_lemma VALUES ("n#07775276","n","antitrades","N");
INSERT INTO english_lemma VALUES ("n#07775426","n","apparent_motion","N");
INSERT INTO english_lemma VALUES ("n#07775426","n","motion","N");
INSERT INTO english_lemma VALUES ("n#07775426","n","apparent_movement","N");
INSERT INTO english_lemma VALUES ("n#07775426","n","movement","N");
INSERT INTO english_lemma VALUES ("n#07775739","n","atmospheric_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07776148","n","nuclear_energy","N");
INSERT INTO english_lemma VALUES ("n#07776268","n","atomic_energy","N");
INSERT INTO english_lemma VALUES ("n#07776268","n","atomic_power","N");
INSERT INTO english_lemma VALUES ("n#07776268","n","nuclear_power","N");
INSERT INTO english_lemma VALUES ("n#07776403","n","attraction","N");
INSERT INTO english_lemma VALUES ("n#07776403","n","attractive_force","N");
INSERT INTO english_lemma VALUES ("n#07776633","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#07776750","n","repulsion","N");
INSERT INTO english_lemma VALUES ("n#07776750","n","repulsive_force","N");
INSERT INTO english_lemma VALUES ("n#07776903","n","aureole","N");
INSERT INTO english_lemma VALUES ("n#07776903","n","corona","N");
INSERT INTO english_lemma VALUES ("n#07777061","n","aurora","N");
INSERT INTO english_lemma VALUES ("n#07777303","n","aurora_australis","N");
INSERT INTO english_lemma VALUES ("n#07777303","n","southern_lights","N");
INSERT INTO english_lemma VALUES ("n#07777421","n","aurora_borealis","N");
INSERT INTO english_lemma VALUES ("n#07777421","n","northern_lights","N");
INSERT INTO english_lemma VALUES ("n#07777538","n","autofluorescence","N");
INSERT INTO english_lemma VALUES ("n#07777626","n","bad_luck","N");
INSERT INTO english_lemma VALUES ("n#07777626","n","mischance","N");
INSERT INTO english_lemma VALUES ("n#07777626","n","mishap","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","beam","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","beam_of_light","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","light_beam","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","ray","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","ray_of_light","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","shaft","N");
INSERT INTO english_lemma VALUES ("n#07777807","n","shaft_of_light","N");
INSERT INTO english_lemma VALUES ("n#07778023","n","beam","N");
INSERT INTO english_lemma VALUES ("n#07778153","n","beta_radiation","N");
INSERT INTO english_lemma VALUES ("n#07778153","n","beta_ray","N");
INSERT INTO english_lemma VALUES ("n#07778153","n","electron_radiation","N");
INSERT INTO english_lemma VALUES ("n#07778298","n","beta_rhythm","N");
INSERT INTO english_lemma VALUES ("n#07778298","n","beta_wave","N");
INSERT INTO english_lemma VALUES ("n#07778493","n","binding_energy","N");
INSERT INTO english_lemma VALUES ("n#07778493","n","separation_energy","N");
INSERT INTO english_lemma VALUES ("n#07778674","n","bioelectricity","N");
INSERT INTO english_lemma VALUES ("n#07778792","n","bise","N");
INSERT INTO english_lemma VALUES ("n#07778792","n","bize","N");
INSERT INTO english_lemma VALUES ("n#07778884","n","blood_pressure","N");
INSERT INTO english_lemma VALUES ("n#07779299","n","systolic_pressure","N");
INSERT INTO english_lemma VALUES ("n#07779475","n","diastolic_pressure","N");
INSERT INTO english_lemma VALUES ("n#07779679","n","arterial_pressure","N");
INSERT INTO english_lemma VALUES ("n#07779874","n","boundary_layer","N");
INSERT INTO english_lemma VALUES ("n#07779985","n","brainwave","N");
INSERT INTO english_lemma VALUES ("n#07779985","n","brain_wave","N");
INSERT INTO english_lemma VALUES ("n#07779985","n","cortical_potential","N");
INSERT INTO english_lemma VALUES ("n#07780281","n","calm_air","N");
INSERT INTO english_lemma VALUES ("n#07780411","n","breeze","N");
INSERT INTO english_lemma VALUES ("n#07780411","n","zephyr","N");
INSERT INTO english_lemma VALUES ("n#07780411","n","gentle_wind","N");
INSERT INTO english_lemma VALUES ("n#07780411","n","air","N");
INSERT INTO english_lemma VALUES ("n#07780708","n","sea_breeze","N");
INSERT INTO english_lemma VALUES ("n#07780815","n","breath","N");
INSERT INTO english_lemma VALUES ("n#07780940","n","light_air","N");
INSERT INTO english_lemma VALUES ("n#07781061","n","light_breeze","N");
INSERT INTO english_lemma VALUES ("n#07781185","n","gentle_breeze","N");
INSERT INTO english_lemma VALUES ("n#07781311","n","moderate_breeze","N");
INSERT INTO english_lemma VALUES ("n#07781440","n","fresh_breeze","N");
INSERT INTO english_lemma VALUES ("n#07781566","n","strong_breeze","N");
INSERT INTO english_lemma VALUES ("n#07781693","n","Brownian_movement","N");
INSERT INTO english_lemma VALUES ("n#07781693","n","Brownian_motion","N");
INSERT INTO english_lemma VALUES ("n#07781693","n","pedesis","N");
INSERT INTO english_lemma VALUES ("n#07781850","n","brush_discharge","N");
INSERT INTO english_lemma VALUES ("n#07781988","n","candlelight","N");
INSERT INTO english_lemma VALUES ("n#07781988","n","candle_flame","N");
INSERT INTO english_lemma VALUES ("n#07782099","n","capacitance","N");
INSERT INTO english_lemma VALUES ("n#07782099","n","electrical_capacity","N");
INSERT INTO english_lemma VALUES ("n#07782099","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#07782251","n","elastance","N");
INSERT INTO english_lemma VALUES ("n#07782251","n","electrical_elastance","N");
INSERT INTO english_lemma VALUES ("n#07782359","n","capillarity","N");
INSERT INTO english_lemma VALUES ("n#07782359","n","capillary_action","N");
INSERT INTO english_lemma VALUES ("n#07782551","n","catastrophe","N");
INSERT INTO english_lemma VALUES ("n#07782551","n","cataclysm","N");
INSERT INTO english_lemma VALUES ("n#07782667","n","continental_drift","N");
INSERT INTO english_lemma VALUES ("n#07782813","n","centrifugal_force","N");
INSERT INTO english_lemma VALUES ("n#07782966","n","centripetal_force","N");
INSERT INTO english_lemma VALUES ("n#07783118","n","chaos","N");
INSERT INTO english_lemma VALUES ("n#07783247","n","charge","N");
INSERT INTO english_lemma VALUES ("n#07783247","n","electric_charge","N");
INSERT INTO english_lemma VALUES ("n#07783439","n","positive_charge","N");
INSERT INTO english_lemma VALUES ("n#07783587","n","negative_charge","N");
INSERT INTO english_lemma VALUES ("n#07783731","n","chatter_mark","N");
INSERT INTO english_lemma VALUES ("n#07783851","n","chemical_bond","N");
INSERT INTO english_lemma VALUES ("n#07783851","n","bond","N");
INSERT INTO english_lemma VALUES ("n#07784041","n","valency","N");
INSERT INTO english_lemma VALUES ("n#07784135","n","cohesion","N");
INSERT INTO english_lemma VALUES ("n#07784269","n","covalent_bond","N");
INSERT INTO english_lemma VALUES ("n#07784432","n","ionic_bond","N");
INSERT INTO english_lemma VALUES ("n#07784432","n","electrovalent_bond","N");
INSERT INTO english_lemma VALUES ("n#07784432","n","electrostatic_bond","N");
INSERT INTO english_lemma VALUES ("n#07784665","n","coordinate_bond","N");
INSERT INTO english_lemma VALUES ("n#07784665","n","dative_bond","N");
INSERT INTO english_lemma VALUES ("n#07784813","n","metallic_bond","N");
INSERT INTO english_lemma VALUES ("n#07784968","n","hydrogen_bond","N");
INSERT INTO english_lemma VALUES ("n#07785201","n","chemical_energy","N");
INSERT INTO english_lemma VALUES ("n#07785345","n","chinook","N");
INSERT INTO english_lemma VALUES ("n#07785345","n","chinook_wind","N");
INSERT INTO english_lemma VALUES ("n#07785345","n","snow_eater","N");
INSERT INTO english_lemma VALUES ("n#07785483","n","harmattan","N");
INSERT INTO english_lemma VALUES ("n#07785625","n","chromatic_aberration","N");
INSERT INTO english_lemma VALUES ("n#07785752","n","circulation","N");
INSERT INTO english_lemma VALUES ("n#07785922","n","systemic_circulation","N");
INSERT INTO english_lemma VALUES ("n#07786056","n","pulmonary_circulation","N");
INSERT INTO english_lemma VALUES ("n#07786176","n","cloud","N");
INSERT INTO english_lemma VALUES ("n#07786410","n","cold_weather","N");
INSERT INTO english_lemma VALUES ("n#07786410","n","cold_snap","N");
INSERT INTO english_lemma VALUES ("n#07786410","n","cold_wave","N");
INSERT INTO english_lemma VALUES ("n#07786410","n","cold_spell","N");
INSERT INTO english_lemma VALUES ("n#07786558","n","coriolis_force","N");
INSERT INTO english_lemma VALUES ("n#07786705","n","freeze","N");
INSERT INTO english_lemma VALUES ("n#07786705","n","frost","N");
INSERT INTO english_lemma VALUES ("n#07786803","n","corona","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","corona_discharge","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","corona","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","corposant","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","St._Elmo's_fire","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","Saint_Elmo's_fire","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","Saint_Elmo's_light","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","Saint_Ulmo's_fire","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","Saint_Ulmo's_light","N");
INSERT INTO english_lemma VALUES ("n#07786914","n","electric_glow","N");
INSERT INTO english_lemma VALUES ("n#07787189","n","cosmic_dust","N");
INSERT INTO english_lemma VALUES ("n#07787334","n","dust_cloud","N");
INSERT INTO english_lemma VALUES ("n#07787417","n","mushroom","N");
INSERT INTO english_lemma VALUES ("n#07787417","n","mushroom_cloud","N");
INSERT INTO english_lemma VALUES ("n#07787417","n","mushroom-shaped_cloud","N");
INSERT INTO english_lemma VALUES ("n#07787642","n","counterglow","N");
INSERT INTO english_lemma VALUES ("n#07787642","n","gegenschein","N");
INSERT INTO english_lemma VALUES ("n#07787844","n","cross-link","N");
INSERT INTO english_lemma VALUES ("n#07787844","n","cross-linkage","N");
INSERT INTO english_lemma VALUES ("n#07787990","n","crosswind","N");
INSERT INTO english_lemma VALUES ("n#07788096","n","fohn","N");
INSERT INTO english_lemma VALUES ("n#07788096","n","foehn","N");
INSERT INTO english_lemma VALUES ("n#07788218","n","headwind","N");
INSERT INTO english_lemma VALUES ("n#07788328","n","tailwind","N");
INSERT INTO english_lemma VALUES ("n#07788451","n","current","N");
INSERT INTO english_lemma VALUES ("n#07788451","n","electric_current","N");
INSERT INTO english_lemma VALUES ("n#07788622","n","cyclone","N");
INSERT INTO english_lemma VALUES ("n#07788758","n","cyclosis","N");
INSERT INTO english_lemma VALUES ("n#07788758","n","streaming","N");
INSERT INTO english_lemma VALUES ("n#07788867","n","daylight","N");
INSERT INTO english_lemma VALUES ("n#07788946","n","death","N");
INSERT INTO english_lemma VALUES ("n#07789164","n","decay","N");
INSERT INTO english_lemma VALUES ("n#07789164","n","decomposition","N");
INSERT INTO english_lemma VALUES ("n#07789265","n","decay","N");
INSERT INTO english_lemma VALUES ("n#07789265","n","radioactive_decay","N");
INSERT INTO english_lemma VALUES ("n#07789400","n","dehiscence","N");
INSERT INTO english_lemma VALUES ("n#07789725","n","delta_rhythm","N");
INSERT INTO english_lemma VALUES ("n#07789725","n","delta_wave","N");
INSERT INTO english_lemma VALUES ("n#07789933","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#07789933","n","sedimentation","N");
INSERT INTO english_lemma VALUES ("n#07789933","n","alluviation","N");
INSERT INTO english_lemma VALUES ("n#07790084","n","lode","N");
INSERT INTO english_lemma VALUES ("n#07790084","n","load","N");
INSERT INTO english_lemma VALUES ("n#07790241","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#07790241","n","condensate","N");
INSERT INTO english_lemma VALUES ("n#07790404","n","sweat","N");
INSERT INTO english_lemma VALUES ("n#07790543","n","dichroism","N");
INSERT INTO english_lemma VALUES ("n#07790706","n","diffraction","N");
INSERT INTO english_lemma VALUES ("n#07790907","n","direct_current","N");
INSERT INTO english_lemma VALUES ("n#07790907","n","DC","N");
INSERT INTO english_lemma VALUES ("n#07791047","n","doldrums","N");
INSERT INTO english_lemma VALUES ("n#07791047","n","the_doldrums","N");
INSERT INTO english_lemma VALUES ("n#07791222","n","drift","N");
INSERT INTO english_lemma VALUES ("n#07791222","n","impetus","N");
INSERT INTO english_lemma VALUES ("n#07791222","n","impulsion","N");
INSERT INTO english_lemma VALUES ("n#07791330","n","dust_devil","N");
INSERT INTO english_lemma VALUES ("n#07791470","n","dust_storm","N");
INSERT INTO english_lemma VALUES ("n#07791470","n","sandstorm","N");
INSERT INTO english_lemma VALUES ("n#07791470","n","sirocco","N");
INSERT INTO english_lemma VALUES ("n#07791597","n","east_wind","N");
INSERT INTO english_lemma VALUES ("n#07791597","n","easter","N");
INSERT INTO english_lemma VALUES ("n#07791597","n","easterly","N");
INSERT INTO english_lemma VALUES ("n#07791711","n","northwest_wind","N");
INSERT INTO english_lemma VALUES ("n#07791711","n","northwester","N");
INSERT INTO english_lemma VALUES ("n#07791811","n","southwester","N");
INSERT INTO english_lemma VALUES ("n#07791811","n","sou'wester","N");
INSERT INTO english_lemma VALUES ("n#07791914","n","southeaster","N");
INSERT INTO english_lemma VALUES ("n#07791914","n","sou'easter","N");
INSERT INTO english_lemma VALUES ("n#07792017","n","elastic_energy","N");
INSERT INTO english_lemma VALUES ("n#07792017","n","elastic_potential_energy","N");
INSERT INTO english_lemma VALUES ("n#07792184","n","electrical_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07792565","n","electrical_power","N");
INSERT INTO english_lemma VALUES ("n#07792565","n","electric_power","N");
INSERT INTO english_lemma VALUES ("n#07792565","n","wattage","N");
INSERT INTO english_lemma VALUES ("n#07792707","n","load","N");
INSERT INTO english_lemma VALUES ("n#07792804","n","electric_field","N");
INSERT INTO english_lemma VALUES ("n#07792912","n","dielectric_heating","N");
INSERT INTO english_lemma VALUES ("n#07793035","n","electricity","N");
INSERT INTO english_lemma VALUES ("n#07793262","n","galvanism","N");
INSERT INTO english_lemma VALUES ("n#07793357","n","electricity","N");
INSERT INTO english_lemma VALUES ("n#07793357","n","electrical_energy","N");
INSERT INTO english_lemma VALUES ("n#07793543","n","electromagnetic_radiation","N");
INSERT INTO english_lemma VALUES ("n#07793543","n","electromagnetic_wave","N");
INSERT INTO english_lemma VALUES ("n#07793939","n","Hertzian_wave","N");
INSERT INTO english_lemma VALUES ("n#07794071","n","electromagnetic_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07794554","n","emission_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07794689","n","energy","N");
INSERT INTO english_lemma VALUES ("n#07795077","n","power","N");
INSERT INTO english_lemma VALUES ("n#07795234","n","rest_energy","N");
INSERT INTO english_lemma VALUES ("n#07795444","n","work","N");
INSERT INTO english_lemma VALUES ("n#07795740","n","ectropy","N");
INSERT INTO english_lemma VALUES ("n#07795896","n","entropy","N");
INSERT INTO english_lemma VALUES ("n#07796186","n","conformational_entropy","N");
INSERT INTO english_lemma VALUES ("n#07796340","n","epiphenomenon","N");
INSERT INTO english_lemma VALUES ("n#07796465","n","event","N");
INSERT INTO english_lemma VALUES ("n#07796648","n","flood","N");
INSERT INTO english_lemma VALUES ("n#07796648","n","inundation","N");
INSERT INTO english_lemma VALUES ("n#07796648","n","deluge","N");
INSERT INTO english_lemma VALUES ("n#07796830","n","debacle","N");
INSERT INTO english_lemma VALUES ("n#07796969","n","flash_flood","N");
INSERT INTO english_lemma VALUES ("n#07797100","n","floodhead","N");
INSERT INTO english_lemma VALUES ("n#07797250","n","focus","N");
INSERT INTO english_lemma VALUES ("n#07797250","n","focal_point","N");
INSERT INTO english_lemma VALUES ("n#07797402","n","food_chain","N");
INSERT INTO english_lemma VALUES ("n#07797565","n","food_pyramid","N");
INSERT INTO english_lemma VALUES ("n#07797736","n","food_web","N");
INSERT INTO english_lemma VALUES ("n#07797736","n","food_cycle","N");
INSERT INTO english_lemma VALUES ("n#07797906","n","fair_weather","N");
INSERT INTO english_lemma VALUES ("n#07797906","n","sunshine","N");
INSERT INTO english_lemma VALUES ("n#07797906","n","temperateness","N");
INSERT INTO english_lemma VALUES ("n#07798041","n","fata_morgana","N");
INSERT INTO english_lemma VALUES ("n#07798186","n","fermentation","N");
INSERT INTO english_lemma VALUES ("n#07798186","n","ferment","N");
INSERT INTO english_lemma VALUES ("n#07798336","n","field","N");
INSERT INTO english_lemma VALUES ("n#07798336","n","field_of_force","N");
INSERT INTO english_lemma VALUES ("n#07798336","n","force_field","N");
INSERT INTO english_lemma VALUES ("n#07798575","n","line_of_force","N");
INSERT INTO english_lemma VALUES ("n#07798575","n","field_line","N");
INSERT INTO english_lemma VALUES ("n#07798801","n","electrical_line_of_force","N");
INSERT INTO english_lemma VALUES ("n#07798910","n","magnetic_line_of_force","N");
INSERT INTO english_lemma VALUES ("n#07799014","n","fine_spray","N");
INSERT INTO english_lemma VALUES ("n#07799104","n","firelight","N");
INSERT INTO english_lemma VALUES ("n#07799207","n","firestorm","N");
INSERT INTO english_lemma VALUES ("n#07799365","n","fluorescence","N");
INSERT INTO english_lemma VALUES ("n#07799541","n","fog","N");
INSERT INTO english_lemma VALUES ("n#07799705","n","fogbank","N");
INSERT INTO english_lemma VALUES ("n#07799815","n","force","N");
INSERT INTO english_lemma VALUES ("n#07800281","n","forked_lightning","N");
INSERT INTO english_lemma VALUES ("n#07800281","n","chain_lightning","N");
INSERT INTO english_lemma VALUES ("n#07800450","n","friar's_lantern","N");
INSERT INTO english_lemma VALUES ("n#07800450","n","ignis_fatuus","N");
INSERT INTO english_lemma VALUES ("n#07800450","n","jack-o'-lantern","N");
INSERT INTO english_lemma VALUES ("n#07800450","n","will-o'-the-wisp","N");
INSERT INTO english_lemma VALUES ("n#07800619","n","friction","N");
INSERT INTO english_lemma VALUES ("n#07800619","n","rubbing","N");
INSERT INTO english_lemma VALUES ("n#07800793","n","grinding","N");
INSERT INTO english_lemma VALUES ("n#07800793","n","abrasion","N");
INSERT INTO english_lemma VALUES ("n#07800793","n","attrition","N");
INSERT INTO english_lemma VALUES ("n#07800793","n","detrition","N");
INSERT INTO english_lemma VALUES ("n#07800957","n","grip","N");
INSERT INTO english_lemma VALUES ("n#07800957","n","traction","N");
INSERT INTO english_lemma VALUES ("n#07800957","n","adhesive_friction","N");
INSERT INTO english_lemma VALUES ("n#07801145","n","front","N");
INSERT INTO english_lemma VALUES ("n#07801334","n","warm_front","N");
INSERT INTO english_lemma VALUES ("n#07801435","n","cold_front","N");
INSERT INTO english_lemma VALUES ("n#07801435","n","polar_front","N");
INSERT INTO english_lemma VALUES ("n#07801568","n","squall_line","N");
INSERT INTO english_lemma VALUES ("n#07801686","n","occluded_front","N");
INSERT INTO english_lemma VALUES ("n#07801686","n","occlusion","N");
INSERT INTO english_lemma VALUES ("n#07801841","n","greenhouse_effect","N");
INSERT INTO english_lemma VALUES ("n#07802115","n","inversion","N");
INSERT INTO english_lemma VALUES ("n#07802236","n","frost_heave","N");
INSERT INTO english_lemma VALUES ("n#07802236","n","frost_heaving","N");
INSERT INTO english_lemma VALUES ("n#07802377","n","gale","N");
INSERT INTO english_lemma VALUES ("n#07802565","n","moderate_gale","N");
INSERT INTO english_lemma VALUES ("n#07802565","n","near_gale","N");
INSERT INTO english_lemma VALUES ("n#07802704","n","fresh_gale","N");
INSERT INTO english_lemma VALUES ("n#07802828","n","strong_gale","N");
INSERT INTO english_lemma VALUES ("n#07802953","n","whole_gale","N");
INSERT INTO english_lemma VALUES ("n#07803078","n","storm","N");
INSERT INTO english_lemma VALUES ("n#07803078","n","violent_storm","N");
INSERT INTO english_lemma VALUES ("n#07803468","n","storm_center","N");
INSERT INTO english_lemma VALUES ("n#07803597","n","northeaster","N");
INSERT INTO english_lemma VALUES ("n#07803597","n","noreaster","N");
INSERT INTO english_lemma VALUES ("n#07803701","n","gamma_radiation","N");
INSERT INTO english_lemma VALUES ("n#07803701","n","gamma_ray","N");
INSERT INTO english_lemma VALUES ("n#07803893","n","gaslight","N");
INSERT INTO english_lemma VALUES ("n#07803999","n","radiance","N");
INSERT INTO english_lemma VALUES ("n#07803999","n","glow","N");
INSERT INTO english_lemma VALUES ("n#07803999","n","glowing","N");
INSERT INTO english_lemma VALUES ("n#07804172","n","good_luck","N");
INSERT INTO english_lemma VALUES ("n#07804172","n","fluke","N");
INSERT INTO english_lemma VALUES ("n#07804172","n","good_fortune","N");
INSERT INTO english_lemma VALUES ("n#07804267","n","gravitational_field","N");
INSERT INTO english_lemma VALUES ("n#07804383","n","gravity","N");
INSERT INTO english_lemma VALUES ("n#07804383","n","gravitation","N");
INSERT INTO english_lemma VALUES ("n#07804383","n","gravitational_attraction","N");
INSERT INTO english_lemma VALUES ("n#07804383","n","gravitational_force","N");
INSERT INTO english_lemma VALUES ("n#07804737","n","solar_gravity","N");
INSERT INTO english_lemma VALUES ("n#07804879","n","gun_smoke","N");
INSERT INTO english_lemma VALUES ("n#07804970","n","gust","N");
INSERT INTO english_lemma VALUES ("n#07804970","n","blast","N");
INSERT INTO english_lemma VALUES ("n#07804970","n","blow","N");
INSERT INTO english_lemma VALUES ("n#07805160","n","bluster","N");
INSERT INTO english_lemma VALUES ("n#07805234","n","sandblast","N");
INSERT INTO english_lemma VALUES ("n#07805321","n","hail","N");
INSERT INTO english_lemma VALUES ("n#07805461","n","hailstorm","N");
INSERT INTO english_lemma VALUES ("n#07805548","n","half-light","N");
INSERT INTO english_lemma VALUES ("n#07805661","n","haze","N");
INSERT INTO english_lemma VALUES ("n#07805780","n","heat","N");
INSERT INTO english_lemma VALUES ("n#07805780","n","heat_energy","N");
INSERT INTO english_lemma VALUES ("n#07806002","n","hot_weather","N");
INSERT INTO english_lemma VALUES ("n#07806002","n","heat_wave","N");
INSERT INTO english_lemma VALUES ("n#07806002","n","hot_spell","N");
INSERT INTO english_lemma VALUES ("n#07806153","n","scorcher","N");
INSERT INTO english_lemma VALUES ("n#07806228","n","sultriness","N");
INSERT INTO english_lemma VALUES ("n#07806319","n","hurricane","N");
INSERT INTO english_lemma VALUES ("n#07806503","n","hydroelectricity","N");
INSERT INTO english_lemma VALUES ("n#07806601","n","ice_storm","N");
INSERT INTO english_lemma VALUES ("n#07806601","n","silver_storm","N");
INSERT INTO english_lemma VALUES ("n#07806737","n","incandescence","N");
INSERT INTO english_lemma VALUES ("n#07806737","n","glow","N");
INSERT INTO english_lemma VALUES ("n#07806875","n","incidence","N");
INSERT INTO english_lemma VALUES ("n#07807033","n","induction","N");
INSERT INTO english_lemma VALUES ("n#07807254","n","mutual_induction","N");
INSERT INTO english_lemma VALUES ("n#07807390","n","self-induction","N");
INSERT INTO english_lemma VALUES ("n#07807575","n","inertia","N");
INSERT INTO english_lemma VALUES ("n#07807765","n","moment_of_inertia","N");
INSERT INTO english_lemma VALUES ("n#07807882","n","infrared","N");
INSERT INTO english_lemma VALUES ("n#07807882","n","infrared_light","N");
INSERT INTO english_lemma VALUES ("n#07807882","n","infrared_radiation","N");
INSERT INTO english_lemma VALUES ("n#07807882","n","infrared_emission","N");
INSERT INTO english_lemma VALUES ("n#07808092","n","infrared_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07808228","n","jet_propulsion","N");
INSERT INTO english_lemma VALUES ("n#07808356","n","jet_stream","N");
INSERT INTO english_lemma VALUES ("n#07808565","n","kinetic_energy","N");
INSERT INTO english_lemma VALUES ("n#07808687","n","heat_of_dissociation","N");
INSERT INTO english_lemma VALUES ("n#07808831","n","heat_of_formation","N");
INSERT INTO english_lemma VALUES ("n#07808999","n","heat_of_solution","N");
INSERT INTO english_lemma VALUES ("n#07809163","n","latent_heat","N");
INSERT INTO english_lemma VALUES ("n#07809400","n","heat_of_condensation","N");
INSERT INTO english_lemma VALUES ("n#07809619","n","heat_of_fusion","N");
INSERT INTO english_lemma VALUES ("n#07809869","n","heat_of_solidification","N");
INSERT INTO english_lemma VALUES ("n#07810018","n","heat_of_sublimation","N");
INSERT INTO english_lemma VALUES ("n#07810172","n","heat_of_vaporization","N");
INSERT INTO english_lemma VALUES ("n#07810172","n","heat_of_vaporisation","N");
INSERT INTO english_lemma VALUES ("n#07810393","n","specific_heat","N");
INSERT INTO english_lemma VALUES ("n#07810544","n","lamplight","N");
INSERT INTO english_lemma VALUES ("n#07810617","n","levanter","N");
INSERT INTO english_lemma VALUES ("n#07810722","n","leverage","N");
INSERT INTO english_lemma VALUES ("n#07810722","n","purchase","N");
INSERT INTO english_lemma VALUES ("n#07810857","n","life","N");
INSERT INTO english_lemma VALUES ("n#07811054","n","biology","N");
INSERT INTO english_lemma VALUES ("n#07811197","n","aerobiosis","N");
INSERT INTO english_lemma VALUES ("n#07811301","n","life_cycle","N");
INSERT INTO english_lemma VALUES ("n#07811448","n","light","N");
INSERT INTO english_lemma VALUES ("n#07811448","n","visible_light","N");
INSERT INTO english_lemma VALUES ("n#07811448","n","visible_radiation","N");
INSERT INTO english_lemma VALUES ("n#07812040","n","elves","N");
INSERT INTO english_lemma VALUES ("n#07812333","n","jets","N");
INSERT INTO english_lemma VALUES ("n#07812333","n","blue_jets","N");
INSERT INTO english_lemma VALUES ("n#07812527","n","lightning","N");
INSERT INTO english_lemma VALUES ("n#07812710","n","sprites","N");
INSERT INTO english_lemma VALUES ("n#07812710","n","red_sprites","N");
INSERT INTO english_lemma VALUES ("n#07812949","n","atmospheric_electricity","N");
INSERT INTO english_lemma VALUES ("n#07813148","n","luminescence","N");
INSERT INTO english_lemma VALUES ("n#07813301","n","bioluminescence","N");
INSERT INTO english_lemma VALUES ("n#07813431","n","chemiluminescence","N");
INSERT INTO english_lemma VALUES ("n#07813585","n","luminous_energy","N");
INSERT INTO english_lemma VALUES ("n#07813687","n","magnetosphere","N");
INSERT INTO english_lemma VALUES ("n#07813915","n","solar_magnetic_field","N");
INSERT INTO english_lemma VALUES ("n#07814030","n","magnetic_field","N");
INSERT INTO english_lemma VALUES ("n#07814030","n","magnetic_flux","N");
INSERT INTO english_lemma VALUES ("n#07814030","n","flux","N");
INSERT INTO english_lemma VALUES ("n#07814228","n","beat","N");
INSERT INTO english_lemma VALUES ("n#07814439","n","resonance","N");
INSERT INTO english_lemma VALUES ("n#07814653","n","sympathetic_vibration","N");
INSERT INTO english_lemma VALUES ("n#07814762","n","resonance","N");
INSERT INTO english_lemma VALUES ("n#07814977","n","nuclear_resonance","N");
INSERT INTO english_lemma VALUES ("n#07815145","n","magnetic_resonance","N");
INSERT INTO english_lemma VALUES ("n#07815361","n","proton_magnetic_resonance","N");
INSERT INTO english_lemma VALUES ("n#07815486","n","magnetism","N");
INSERT INTO english_lemma VALUES ("n#07815486","n","magnetic_attraction","N");
INSERT INTO english_lemma VALUES ("n#07815486","n","magnetic_force","N");
INSERT INTO english_lemma VALUES ("n#07815796","n","electromagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816050","n","antiferromagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816208","n","diamagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816436","n","ferrimagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816629","n","ferromagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816819","n","paramagnetism","N");
INSERT INTO english_lemma VALUES ("n#07816996","n","mechanical_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07817228","n","sound","N");
INSERT INTO english_lemma VALUES ("n#07817417","n","trajectory","N");
INSERT INTO english_lemma VALUES ("n#07817417","n","flight","N");
INSERT INTO english_lemma VALUES ("n#07817555","n","ballistics","N");
INSERT INTO english_lemma VALUES ("n#07817555","n","ballistic_trajectory","N");
INSERT INTO english_lemma VALUES ("n#07817677","n","gravity-assist","N");
INSERT INTO english_lemma VALUES ("n#07817855","n","mass_defect","N");
INSERT INTO english_lemma VALUES ("n#07817855","n","mass_deficiency","N");
INSERT INTO english_lemma VALUES ("n#07818044","n","mechanical_energy","N");
INSERT INTO english_lemma VALUES ("n#07818171","n","melting","N");
INSERT INTO english_lemma VALUES ("n#07818171","n","thaw","N");
INSERT INTO english_lemma VALUES ("n#07818171","n","thawing","N");
INSERT INTO english_lemma VALUES ("n#07818171","n","warming","N");
INSERT INTO english_lemma VALUES ("n#07818302","n","microwave","N");
INSERT INTO english_lemma VALUES ("n#07818410","n","midnight_sun","N");
INSERT INTO english_lemma VALUES ("n#07818537","n","mist","N");
INSERT INTO english_lemma VALUES ("n#07818632","n","mistral","N");
INSERT INTO english_lemma VALUES ("n#07818744","n","moment","N");
INSERT INTO english_lemma VALUES ("n#07818929","n","dipole_moment","N");
INSERT INTO english_lemma VALUES ("n#07819047","n","electric_dipole_moment","N");
INSERT INTO english_lemma VALUES ("n#07819155","n","magnetic_dipole_moment","N");
INSERT INTO english_lemma VALUES ("n#07819385","n","magnetic_moment","N");
INSERT INTO english_lemma VALUES ("n#07819385","n","moment_of_a_magnet","N");
INSERT INTO english_lemma VALUES ("n#07819546","n","mirage","N");
INSERT INTO english_lemma VALUES ("n#07819741","n","monsoon","N");
INSERT INTO english_lemma VALUES ("n#07819891","n","monsoon","N");
INSERT INTO english_lemma VALUES ("n#07820011","n","moonbeam","N");
INSERT INTO english_lemma VALUES ("n#07820011","n","moonray","N");
INSERT INTO english_lemma VALUES ("n#07820113","n","moonlight","N");
INSERT INTO english_lemma VALUES ("n#07820113","n","moonshine","N");
INSERT INTO english_lemma VALUES ("n#07820113","n","moon","N");
INSERT INTO english_lemma VALUES ("n#07820306","n","starlight","N");
INSERT INTO english_lemma VALUES ("n#07820384","n","sunlight","N");
INSERT INTO english_lemma VALUES ("n#07820384","n","sunshine","N");
INSERT INTO english_lemma VALUES ("n#07820384","n","sun","N");
INSERT INTO english_lemma VALUES ("n#07820545","n","sunbeam","N");
INSERT INTO english_lemma VALUES ("n#07820545","n","sunray","N");
INSERT INTO english_lemma VALUES ("n#07820644","n","laser_beam","N");
INSERT INTO english_lemma VALUES ("n#07820737","n","particle_beam","N");
INSERT INTO english_lemma VALUES ("n#07820879","n","ion_beam","N");
INSERT INTO english_lemma VALUES ("n#07820879","n","inoic_beam","N");
INSERT INTO english_lemma VALUES ("n#07821008","n","necrobiosis","N");
INSERT INTO english_lemma VALUES ("n#07821115","n","necrosis","N");
INSERT INTO english_lemma VALUES ("n#07821115","n","local_death","N");
INSERT INTO english_lemma VALUES ("n#07821262","n","brain_death","N");
INSERT INTO english_lemma VALUES ("n#07821262","n","cerebral_death","N");
INSERT INTO english_lemma VALUES ("n#07821471","n","neutron_radiation","N");
INSERT INTO english_lemma VALUES ("n#07821579","n","halo","N");
INSERT INTO english_lemma VALUES ("n#07821688","n","solar_halo","N");
INSERT INTO english_lemma VALUES ("n#07821688","n","parhelic_circle","N");
INSERT INTO english_lemma VALUES ("n#07821688","n","parhelic_ring","N");
INSERT INTO english_lemma VALUES ("n#07821887","n","parhelion","N");
INSERT INTO english_lemma VALUES ("n#07821887","n","mock_sun","N");
INSERT INTO english_lemma VALUES ("n#07821887","n","sundog","N");
INSERT INTO english_lemma VALUES ("n#07822038","n","north_wind","N");
INSERT INTO english_lemma VALUES ("n#07822038","n","norther","N");
INSERT INTO english_lemma VALUES ("n#07822038","n","boreas","N");
INSERT INTO english_lemma VALUES ("n#07822189","n","ocean_current","N");
INSERT INTO english_lemma VALUES ("n#07822359","n","Gulf_stream","N");
INSERT INTO english_lemma VALUES ("n#07822509","n","Japan_current","N");
INSERT INTO english_lemma VALUES ("n#07822509","n","Kuroshio","N");
INSERT INTO english_lemma VALUES ("n#07822656","n","El_Nino","N");
INSERT INTO english_lemma VALUES ("n#07822824","n","El_Nino_southern_oscillation","N");
INSERT INTO english_lemma VALUES ("n#07823066","n","opacity","N");
INSERT INTO english_lemma VALUES ("n#07823066","n","opaqueness","N");
INSERT INTO english_lemma VALUES ("n#07823186","n","optical_illusion","N");
INSERT INTO english_lemma VALUES ("n#07823361","n","optical_phenomenon","N");
INSERT INTO english_lemma VALUES ("n#07823657","n","pea_soup","N");
INSERT INTO english_lemma VALUES ("n#07823657","n","pea-souper","N");
INSERT INTO english_lemma VALUES ("n#07823749","n","phosphorescence","N");
INSERT INTO english_lemma VALUES ("n#07823881","n","piezoelectricity","N");
INSERT INTO english_lemma VALUES ("n#07823881","n","piezoelectric_effect","N");
INSERT INTO english_lemma VALUES ("n#07824023","n","pleochroism","N");
INSERT INTO english_lemma VALUES ("n#07824220","n","pleomorphism","N");
INSERT INTO english_lemma VALUES ("n#07824381","n","polarization","N");
INSERT INTO english_lemma VALUES ("n#07824381","n","polarisation","N");
INSERT INTO english_lemma VALUES ("n#07824553","n","polymorphism","N");
INSERT INTO english_lemma VALUES ("n#07824718","n","polymorphism","N");
INSERT INTO english_lemma VALUES ("n#07824718","n","pleomorphism","N");
INSERT INTO english_lemma VALUES ("n#07824877","n","potential_difference","N");
INSERT INTO english_lemma VALUES ("n#07824877","n","potential_drop","N");
INSERT INTO english_lemma VALUES ("n#07824877","n","voltage","N");
INSERT INTO english_lemma VALUES ("n#07825060","n","potential_energy","N");
INSERT INTO english_lemma VALUES ("n#07825204","n","precipitation","N");
INSERT INTO english_lemma VALUES ("n#07825204","n","downfall","N");
INSERT INTO english_lemma VALUES ("n#07825463","n","pressure","N");
INSERT INTO english_lemma VALUES ("n#07825463","n","force_per_unit_area","N");
INSERT INTO english_lemma VALUES ("n#07825868","n","head","N");
INSERT INTO english_lemma VALUES ("n#07825969","n","atmospheric_pressure","N");
INSERT INTO english_lemma VALUES ("n#07825969","n","air_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826125","n","compartment_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826263","n","barometric_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826377","n","hydrostatic_head","N");
INSERT INTO english_lemma VALUES ("n#07826584","n","oil_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826719","n","osmotic_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826956","n","sound_pressure","N");
INSERT INTO english_lemma VALUES ("n#07826956","n","instantaneous_sound_pressure","N");
INSERT INTO english_lemma VALUES ("n#07827164","n","radiation_pressure","N");
INSERT INTO english_lemma VALUES ("n#07827164","n","corpuscular-radiation_pressure","N");
INSERT INTO english_lemma VALUES ("n#07827369","n","prevailing_wind","N");
INSERT INTO english_lemma VALUES ("n#07827560","n","propulsion","N");
INSERT INTO english_lemma VALUES ("n#07827653","n","puff","N");
INSERT INTO english_lemma VALUES ("n#07827653","n","puff_of_air","N");
INSERT INTO english_lemma VALUES ("n#07827653","n","whiff","N");
INSERT INTO english_lemma VALUES ("n#07827751","n","pull","N");
INSERT INTO english_lemma VALUES ("n#07827878","n","push","N");
INSERT INTO english_lemma VALUES ("n#07827878","n","thrust","N");
INSERT INTO english_lemma VALUES ("n#07828046","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#07828245","n","radiant_energy","N");
INSERT INTO english_lemma VALUES ("n#07828438","n","radiation","N");
INSERT INTO english_lemma VALUES ("n#07828697","n","corpuscular_radiation","N");
INSERT INTO english_lemma VALUES ("n#07828926","n","radioactivity","N");
INSERT INTO english_lemma VALUES ("n#07828926","n","activity","N");
INSERT INTO english_lemma VALUES ("n#07829039","n","radio_wave","N");
INSERT INTO english_lemma VALUES ("n#07829039","n","radio_emission","N");
INSERT INTO english_lemma VALUES ("n#07829039","n","radio_radiation","N");
INSERT INTO english_lemma VALUES ("n#07829308","n","sky_wave","N");
INSERT INTO english_lemma VALUES ("n#07829535","n","ionospheric_wave","N");
INSERT INTO english_lemma VALUES ("n#07829644","n","ground_wave","N");
INSERT INTO english_lemma VALUES ("n#07829756","n","radio_signal","N");
INSERT INTO english_lemma VALUES ("n#07829865","n","radio_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07829865","n","radio-frequency_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07830127","n","carrier_wave","N");
INSERT INTO english_lemma VALUES ("n#07830127","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#07830260","n","rain","N");
INSERT INTO english_lemma VALUES ("n#07830260","n","rainfall","N");
INSERT INTO english_lemma VALUES ("n#07830474","n","raindrop","N");
INSERT INTO english_lemma VALUES ("n#07830562","n","rainstorm","N");
INSERT INTO english_lemma VALUES ("n#07830671","n","line_storm","N");
INSERT INTO english_lemma VALUES ("n#07830671","n","equinoctial_storm","N");
INSERT INTO english_lemma VALUES ("n#07830795","n","thundershower","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","downpour","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","cloudburst","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","deluge","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","waterspout","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","torrent","N");
INSERT INTO english_lemma VALUES ("n#07830909","n","soaker","N");
INSERT INTO english_lemma VALUES ("n#07831030","n","drizzle","N");
INSERT INTO english_lemma VALUES ("n#07831030","n","mizzle","N");
INSERT INTO english_lemma VALUES ("n#07831151","n","shower","N");
INSERT INTO english_lemma VALUES ("n#07831151","n","rain_shower","N");
INSERT INTO english_lemma VALUES ("n#07831313","n","reflection","N");
INSERT INTO english_lemma VALUES ("n#07831313","n","reflexion","N");
INSERT INTO english_lemma VALUES ("n#07831504","n","refraction","N");
INSERT INTO english_lemma VALUES ("n#07831681","n","double_refraction","N");
INSERT INTO english_lemma VALUES ("n#07831681","n","birefringence","N");
INSERT INTO english_lemma VALUES ("n#07831825","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#07831994","n","conductance","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","electric_resistance","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","electrical_resistance","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","impedance","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","resistivity","N");
INSERT INTO english_lemma VALUES ("n#07832149","n","ohmic_resistance","N");
INSERT INTO english_lemma VALUES ("n#07832388","n","ohmage","N");
INSERT INTO english_lemma VALUES ("n#07832476","n","reactance","N");
INSERT INTO english_lemma VALUES ("n#07832641","n","acoustic_resistance","N");
INSERT INTO english_lemma VALUES ("n#07832641","n","acoustic_impedance","N");
INSERT INTO english_lemma VALUES ("n#07832641","n","acoustic_reactance","N");
INSERT INTO english_lemma VALUES ("n#07832913","n","reluctance","N");
INSERT INTO english_lemma VALUES ("n#07833042","n","drag","N");
INSERT INTO english_lemma VALUES ("n#07833042","n","retarding_force","N");
INSERT INTO english_lemma VALUES ("n#07833201","n","sonic_barrier","N");
INSERT INTO english_lemma VALUES ("n#07833201","n","sound_barrier","N");
INSERT INTO english_lemma VALUES ("n#07833354","n","windage","N");
INSERT INTO english_lemma VALUES ("n#07833462","n","rejuvenation","N");
INSERT INTO english_lemma VALUES ("n#07833462","n","greening","N");
INSERT INTO english_lemma VALUES ("n#07833631","n","resolving_power","N");
INSERT INTO english_lemma VALUES ("n#07833631","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#07833814","n","resolution","N");
INSERT INTO english_lemma VALUES ("n#07834010","n","scattering","N");
INSERT INTO english_lemma VALUES ("n#07834010","n","sprinkle","N");
INSERT INTO english_lemma VALUES ("n#07834010","n","sprinkling","N");
INSERT INTO english_lemma VALUES ("n#07834156","n","sex-linkage","N");
INSERT INTO english_lemma VALUES ("n#07834345","n","shear","N");
INSERT INTO english_lemma VALUES ("n#07834588","n","meteor_shower","N");
INSERT INTO english_lemma VALUES ("n#07834588","n","meteor_stream","N");
INSERT INTO english_lemma VALUES ("n#07834762","n","short_wave","N");
INSERT INTO english_lemma VALUES ("n#07834870","n","simoom","N");
INSERT INTO english_lemma VALUES ("n#07834870","n","simoon","N");
INSERT INTO english_lemma VALUES ("n#07834870","n","samiel","N");
INSERT INTO english_lemma VALUES ("n#07835012","n","skin_effect","N");
INSERT INTO english_lemma VALUES ("n#07835166","n","sleet","N");
INSERT INTO english_lemma VALUES ("n#07835271","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#07835271","n","fume","N");
INSERT INTO english_lemma VALUES ("n#07835410","n","smother","N");
INSERT INTO english_lemma VALUES ("n#07835489","n","snow","N");
INSERT INTO english_lemma VALUES ("n#07835489","n","snowfall","N");
INSERT INTO english_lemma VALUES ("n#07835667","n","flurry","N");
INSERT INTO english_lemma VALUES ("n#07835667","n","snow_flurry","N");
INSERT INTO english_lemma VALUES ("n#07835897","n","whiteout","N");
INSERT INTO english_lemma VALUES ("n#07836155","n","snowflake","N");
INSERT INTO english_lemma VALUES ("n#07836155","n","flake","N");
INSERT INTO english_lemma VALUES ("n#07836293","n","virga","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","ice_crystal","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","snow_mist","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","diamond_dust","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","poudrin","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","ice_needle","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","frost_snow","N");
INSERT INTO english_lemma VALUES ("n#07836400","n","frost_mist","N");
INSERT INTO english_lemma VALUES ("n#07836593","n","blizzard","N");
INSERT INTO english_lemma VALUES ("n#07836593","n","snowstorm","N");
INSERT INTO english_lemma VALUES ("n#07836720","n","solar_energy","N");
INSERT INTO english_lemma VALUES ("n#07836720","n","solar_power","N");
INSERT INTO english_lemma VALUES ("n#07836864","n","solar_radiation","N");
INSERT INTO english_lemma VALUES ("n#07836984","n","solar_flare","N");
INSERT INTO english_lemma VALUES ("n#07836984","n","flare","N");
INSERT INTO english_lemma VALUES ("n#07837155","n","solar_wind","N");
INSERT INTO english_lemma VALUES ("n#07837298","n","sunspot","N");
INSERT INTO english_lemma VALUES ("n#07837298","n","macula","N");
INSERT INTO english_lemma VALUES ("n#07837471","n","south_wind","N");
INSERT INTO english_lemma VALUES ("n#07837471","n","souther","N");
INSERT INTO english_lemma VALUES ("n#07837471","n","southerly","N");
INSERT INTO english_lemma VALUES ("n#07837571","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#07837571","n","spark","N");
INSERT INTO english_lemma VALUES ("n#07837571","n","arc","N");
INSERT INTO english_lemma VALUES ("n#07837571","n","electric_arc","N");
INSERT INTO english_lemma VALUES ("n#07837571","n","electric_discharge","N");
INSERT INTO english_lemma VALUES ("n#07837777","n","electrical_conduction","N");
INSERT INTO english_lemma VALUES ("n#07837945","n","conduction","N");
INSERT INTO english_lemma VALUES ("n#07837945","n","conductivity","N");
INSERT INTO english_lemma VALUES ("n#07838083","n","propagation","N");
INSERT INTO english_lemma VALUES ("n#07838216","n","Doppler_effect","N");
INSERT INTO english_lemma VALUES ("n#07838216","n","Doppler_shift","N");
INSERT INTO english_lemma VALUES ("n#07838394","n","wave_front","N");
INSERT INTO english_lemma VALUES ("n#07838524","n","spherical_aberration","N");
INSERT INTO english_lemma VALUES ("n#07838642","n","spillover","N");
INSERT INTO english_lemma VALUES ("n#07838751","n","squall","N");
INSERT INTO english_lemma VALUES ("n#07838878","n","line_squall","N");
INSERT INTO english_lemma VALUES ("n#07838995","n","electrical_disturbance","N");
INSERT INTO english_lemma VALUES ("n#07839169","n","static_electricity","N");
INSERT INTO english_lemma VALUES ("n#07839266","n","dynamic_electricity","N");
INSERT INTO english_lemma VALUES ("n#07839266","n","current_electricity","N");
INSERT INTO english_lemma VALUES ("n#07839379","n","thermoelectricity","N");
INSERT INTO english_lemma VALUES ("n#07839494","n","stress","N");
INSERT INTO english_lemma VALUES ("n#07839638","n","tension","N");
INSERT INTO english_lemma VALUES ("n#07839857","n","strain","N");
INSERT INTO english_lemma VALUES ("n#07840003","n","breaking_point","N");
INSERT INTO english_lemma VALUES ("n#07840121","n","overstrain","N");
INSERT INTO english_lemma VALUES ("n#07840193","n","streamer","N");
INSERT INTO english_lemma VALUES ("n#07840308","n","torchlight","N");
INSERT INTO english_lemma VALUES ("n#07840394","n","twilight","N");
INSERT INTO english_lemma VALUES ("n#07840572","n","interaction","N");
INSERT INTO english_lemma VALUES ("n#07840572","n","fundamental_interaction","N");
INSERT INTO english_lemma VALUES ("n#07840879","n","electromagnetic_interaction","N");
INSERT INTO english_lemma VALUES ("n#07841099","n","gravitational_interaction","N");
INSERT INTO english_lemma VALUES ("n#07841259","n","strong_interaction","N");
INSERT INTO english_lemma VALUES ("n#07841259","n","strong_force","N");
INSERT INTO english_lemma VALUES ("n#07841259","n","color_force","N");
INSERT INTO english_lemma VALUES ("n#07841462","n","weak_interaction","N");
INSERT INTO english_lemma VALUES ("n#07841462","n","weak_force","N");
INSERT INTO english_lemma VALUES ("n#07841727","n","suction","N");
INSERT INTO english_lemma VALUES ("n#07841835","n","sunrise","N");
INSERT INTO english_lemma VALUES ("n#07841955","n","sunset","N");
INSERT INTO english_lemma VALUES ("n#07842077","n","afterglow","N");
INSERT INTO english_lemma VALUES ("n#07842178","n","surface_tension","N");
INSERT INTO english_lemma VALUES ("n#07842347","n","interfacial_tension","N");
INSERT INTO english_lemma VALUES ("n#07842347","n","interfacial_surface_tension","N");
INSERT INTO english_lemma VALUES ("n#07842509","n","syzygy","N");
INSERT INTO english_lemma VALUES ("n#07842673","n","tempest","N");
INSERT INTO english_lemma VALUES ("n#07842787","n","thermal","N");
INSERT INTO english_lemma VALUES ("n#07842867","n","thermionic_current","N");
INSERT INTO english_lemma VALUES ("n#07843039","n","theta_rhythm","N");
INSERT INTO english_lemma VALUES ("n#07843039","n","theta_wave","N");
INSERT INTO english_lemma VALUES ("n#07843245","n","thunderbolt","N");
INSERT INTO english_lemma VALUES ("n#07843245","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#07843245","n","bolt_of_lightning","N");
INSERT INTO english_lemma VALUES ("n#07843377","n","thunderstorm","N");
INSERT INTO english_lemma VALUES ("n#07843377","n","electrical_storm","N");
INSERT INTO english_lemma VALUES ("n#07843377","n","electric_storm","N");
INSERT INTO english_lemma VALUES ("n#07843574","n","tornado","N");
INSERT INTO english_lemma VALUES ("n#07843574","n","twister","N");
INSERT INTO english_lemma VALUES ("n#07843790","n","torsion","N");
INSERT INTO english_lemma VALUES ("n#07843790","n","torque","N");
INSERT INTO english_lemma VALUES ("n#07843887","n","toss-up","N");
INSERT INTO english_lemma VALUES ("n#07843887","n","even_chance","N");
INSERT INTO english_lemma VALUES ("n#07844028","n","trade_wind","N");
INSERT INTO english_lemma VALUES ("n#07844028","n","trade","N");
INSERT INTO english_lemma VALUES ("n#07844199","n","antitrade_wind","N");
INSERT INTO english_lemma VALUES ("n#07844199","n","antitrade","N");
INSERT INTO english_lemma VALUES ("n#07844350","n","tramontane","N");
INSERT INTO english_lemma VALUES ("n#07844350","n","tramontana","N");
INSERT INTO english_lemma VALUES ("n#07844514","n","transparency","N");
INSERT INTO english_lemma VALUES ("n#07844514","n","transparence","N");
INSERT INTO english_lemma VALUES ("n#07844662","n","trichroism","N");
INSERT INTO english_lemma VALUES ("n#07844830","n","turbulence","N");
INSERT INTO english_lemma VALUES ("n#07844830","n","turbulency","N");
INSERT INTO english_lemma VALUES ("n#07844950","n","typhoon","N");
INSERT INTO english_lemma VALUES ("n#07845066","n","turbulent_flow","N");
INSERT INTO english_lemma VALUES ("n#07845203","n","sea","N");
INSERT INTO english_lemma VALUES ("n#07845333","n","head_sea","N");
INSERT INTO english_lemma VALUES ("n#07845464","n","streamline_flow","N");
INSERT INTO english_lemma VALUES ("n#07845586","n","laminar_flow","N");
INSERT INTO english_lemma VALUES ("n#07845712","n","ultraviolet","N");
INSERT INTO english_lemma VALUES ("n#07845712","n","ultraviolet_radiation","N");
INSERT INTO english_lemma VALUES ("n#07845712","n","ultraviolet_light","N");
INSERT INTO english_lemma VALUES ("n#07845712","n","ultraviolet_illumination","N");
INSERT INTO english_lemma VALUES ("n#07845712","n","UV","N");
INSERT INTO english_lemma VALUES ("n#07845942","n","ultraviolet_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07846065","n","draft","N");
INSERT INTO english_lemma VALUES ("n#07846065","n","draught","N");
INSERT INTO english_lemma VALUES ("n#07846065","n","air_current","N");
INSERT INTO english_lemma VALUES ("n#07846251","n","updraft","N");
INSERT INTO english_lemma VALUES ("n#07846333","n","downdraft","N");
INSERT INTO english_lemma VALUES ("n#07846418","n","van_der_Waal's_forces","N");
INSERT INTO english_lemma VALUES ("n#07846634","n","vapor_pressure","N");
INSERT INTO english_lemma VALUES ("n#07846634","n","vapour_pressure","N");
INSERT INTO english_lemma VALUES ("n#07846859","n","virtual_image","N");
INSERT INTO english_lemma VALUES ("n#07846972","n","visible_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07846972","n","color_spectrum","N");
INSERT INTO english_lemma VALUES ("n#07847141","n","voltage","N");
INSERT INTO english_lemma VALUES ("n#07847141","n","electromotive_force","N");
INSERT INTO english_lemma VALUES ("n#07847141","n","emf","N");
INSERT INTO english_lemma VALUES ("n#07847339","n","magnetomotive_force","N");
INSERT INTO english_lemma VALUES ("n#07847442","n","vital_force","N");
INSERT INTO english_lemma VALUES ("n#07847442","n","vitality","N");
INSERT INTO english_lemma VALUES ("n#07847633","n","volcanism","N");
INSERT INTO english_lemma VALUES ("n#07847736","n","waterpower","N");
INSERT INTO english_lemma VALUES ("n#07847847","n","waterspout","N");
INSERT INTO english_lemma VALUES ("n#07847974","n","weather","N");
INSERT INTO english_lemma VALUES ("n#07847974","n","weather_condition","N");
INSERT INTO english_lemma VALUES ("n#07847974","n","atmospheric_condition","N");
INSERT INTO english_lemma VALUES ("n#07848440","n","elements","N");
INSERT INTO english_lemma VALUES ("n#07848617","n","west_wind","N");
INSERT INTO english_lemma VALUES ("n#07848617","n","wester","N");
INSERT INTO english_lemma VALUES ("n#07848617","n","westerly","N");
INSERT INTO english_lemma VALUES ("n#07848713","n","whirlwind","N");
INSERT INTO english_lemma VALUES ("n#07848889","n","wind","N");
INSERT INTO english_lemma VALUES ("n#07849549","n","wind_generation","N");
INSERT INTO english_lemma VALUES ("n#07849549","n","wind_power","N");
INSERT INTO english_lemma VALUES ("n#07849669","n","windstorm","N");
INSERT INTO english_lemma VALUES ("n#07849832","n","X_ray","N");
INSERT INTO english_lemma VALUES ("n#07849832","n","X-radiation","N");
INSERT INTO english_lemma VALUES ("n#07849832","n","roentgen_ray","N");
INSERT INTO english_lemma VALUES ("n#07850015","n","X-ray_diffraction","N");
INSERT INTO english_lemma VALUES ("n#07850185","n","zodiacal_light","N");
INSERT INTO english_lemma VALUES ("n#07850396","n","line","N");
INSERT INTO english_lemma VALUES ("n#07850533","n","flotation","N");
INSERT INTO english_lemma VALUES ("n#07850533","n","floatation","N");
INSERT INTO english_lemma VALUES ("n#07850667","n","parallax","N");
INSERT INTO english_lemma VALUES ("n#07850869","n","heliocentric_parallax","N");
INSERT INTO english_lemma VALUES ("n#07850869","n","annual_parallax","N");
INSERT INTO english_lemma VALUES ("n#07851074","n","stellar_parallax","N");
INSERT INTO english_lemma VALUES ("n#07851172","n","geocentric_parallax","N");
INSERT INTO english_lemma VALUES ("n#07851172","n","diurnal_parallax","N");
INSERT INTO english_lemma VALUES ("n#07851373","n","horizontal_parallax","N");
INSERT INTO english_lemma VALUES ("n#07851510","n","Plantae","N");
INSERT INTO english_lemma VALUES ("n#07851510","n","kingdom_Plantae","N");
INSERT INTO english_lemma VALUES ("n#07851510","n","plant_kingdom","N");
INSERT INTO english_lemma VALUES ("n#07851883","n","Thallophyta","N");
INSERT INTO english_lemma VALUES ("n#07852127","n","thallophyte","N");
INSERT INTO english_lemma VALUES ("n#07852324","n","button","N");
INSERT INTO english_lemma VALUES ("n#07852425","n","thallus","N");
INSERT INTO english_lemma VALUES ("n#07852602","n","crustose_thallus","N");
INSERT INTO english_lemma VALUES ("n#07852759","n","cap","N");
INSERT INTO english_lemma VALUES ("n#07852759","n","pileus","N");
INSERT INTO english_lemma VALUES ("n#07852930","n","calyptra","N");
INSERT INTO english_lemma VALUES ("n#07853070","n","volva","N");
INSERT INTO english_lemma VALUES ("n#07853205","n","ascocarp","N");
INSERT INTO english_lemma VALUES ("n#07853397","n","acervulus","N");
INSERT INTO english_lemma VALUES ("n#07853568","n","basidiocarp","N");
INSERT INTO english_lemma VALUES ("n#07853721","n","peridium","N");
INSERT INTO english_lemma VALUES ("n#07853828","n","ascoma","N");
INSERT INTO english_lemma VALUES ("n#07853978","n","apothecium","N");
INSERT INTO english_lemma VALUES ("n#07854113","n","cleistothecium","N");
INSERT INTO english_lemma VALUES ("n#07854113","n","cleistocarp","N");
INSERT INTO english_lemma VALUES ("n#07854340","n","podetium","N");
INSERT INTO english_lemma VALUES ("n#07854548","n","seta","N");
INSERT INTO english_lemma VALUES ("n#07854622","n","Tracheophyta","N");
INSERT INTO english_lemma VALUES ("n#07854622","n","division_Tracheophyta","N");
INSERT INTO english_lemma VALUES ("n#07854865","n","plant_order","N");
INSERT INTO english_lemma VALUES ("n#07856275","n","ornamental","N");
INSERT INTO english_lemma VALUES ("n#07856382","n","acrogen","N");
INSERT INTO english_lemma VALUES ("n#07856562","n","apomict","N");
INSERT INTO english_lemma VALUES ("n#07856668","n","aquatic","N");
INSERT INTO english_lemma VALUES ("n#07856755","n","Bryophyta","N");
INSERT INTO english_lemma VALUES ("n#07856755","n","division_Bryophyta","N");
INSERT INTO english_lemma VALUES ("n#07857286","n","bryophyte","N");
INSERT INTO english_lemma VALUES ("n#07857286","n","nonvascular_plant","N");
INSERT INTO english_lemma VALUES ("n#07857465","n","moss","N");
INSERT INTO english_lemma VALUES ("n#07857606","n","moss_family","N");
INSERT INTO english_lemma VALUES ("n#07857827","n","moss_genus","N");
INSERT INTO english_lemma VALUES ("n#07858064","n","Anthoceropsida","N");
INSERT INTO english_lemma VALUES ("n#07858064","n","class_Anthoceropsida","N");
INSERT INTO english_lemma VALUES ("n#07858282","n","Anthocerotales","N");
INSERT INTO english_lemma VALUES ("n#07858282","n","order_Anthocerotales","N");
INSERT INTO english_lemma VALUES ("n#07858523","n","Anthocerotaceae","N");
INSERT INTO english_lemma VALUES ("n#07858523","n","family_Anthocerotaceae","N");
INSERT INTO english_lemma VALUES ("n#07858657","n","Anthoceros","N");
INSERT INTO english_lemma VALUES ("n#07858657","n","genus_Anthoceros","N");
INSERT INTO english_lemma VALUES ("n#07858761","n","hornwort","N");
INSERT INTO english_lemma VALUES ("n#07858885","n","Bryopsida","N");
INSERT INTO english_lemma VALUES ("n#07858885","n","class_Bryopsida","N");
INSERT INTO english_lemma VALUES ("n#07858885","n","Musci","N");
INSERT INTO english_lemma VALUES ("n#07858885","n","class_Musci","N");
INSERT INTO english_lemma VALUES ("n#07859239","n","acrocarp","N");
INSERT INTO english_lemma VALUES ("n#07859239","n","acrocarpous_moss","N");
INSERT INTO english_lemma VALUES ("n#07859417","n","pleurocarp","N");
INSERT INTO english_lemma VALUES ("n#07859417","n","pleurocarpous_moss","N");
INSERT INTO english_lemma VALUES ("n#07859607","n","Andreaeales","N");
INSERT INTO english_lemma VALUES ("n#07859607","n","order_Andreaeales","N");
INSERT INTO english_lemma VALUES ("n#07859757","n","Andreaea","N");
INSERT INTO english_lemma VALUES ("n#07859757","n","genus_Andreaea","N");
INSERT INTO english_lemma VALUES ("n#07859932","n","Bryales","N");
INSERT INTO english_lemma VALUES ("n#07859932","n","order_Bryales","N");
INSERT INTO english_lemma VALUES ("n#07860162","n","Dicranales","N");
INSERT INTO english_lemma VALUES ("n#07860162","n","order_Dicranales","N");
INSERT INTO english_lemma VALUES ("n#07860371","n","Dicranaceae","N");
INSERT INTO english_lemma VALUES ("n#07860371","n","family_Dicranaceae","N");
INSERT INTO english_lemma VALUES ("n#07860563","n","Dicranum","N");
INSERT INTO english_lemma VALUES ("n#07860563","n","genus_Dicranum","N");
INSERT INTO english_lemma VALUES ("n#07860679","n","Eubryales","N");
INSERT INTO english_lemma VALUES ("n#07860679","n","order_Eubryales","N");
INSERT INTO english_lemma VALUES ("n#07860902","n","Bryaceae","N");
INSERT INTO english_lemma VALUES ("n#07860902","n","family_Bryaceae","N");
INSERT INTO english_lemma VALUES ("n#07861043","n","Bryum","N");
INSERT INTO english_lemma VALUES ("n#07861043","n","genus_Bryum","N");
INSERT INTO english_lemma VALUES ("n#07861254","n","Mniaceae","N");
INSERT INTO english_lemma VALUES ("n#07861254","n","family_Mniaceae","N");
INSERT INTO english_lemma VALUES ("n#07861511","n","Mnium","N");
INSERT INTO english_lemma VALUES ("n#07861511","n","genus_Mnium","N");
INSERT INTO english_lemma VALUES ("n#07861645","n","Sphagnales","N");
INSERT INTO english_lemma VALUES ("n#07861645","n","order_Sphagnales","N");
INSERT INTO english_lemma VALUES ("n#07861851","n","genus_Sphagnum","N");
INSERT INTO english_lemma VALUES ("n#07862069","n","sphagnum","N");
INSERT INTO english_lemma VALUES ("n#07862069","n","sphagnum_moss","N");
INSERT INTO english_lemma VALUES ("n#07862069","n","peat_moss","N");
INSERT INTO english_lemma VALUES ("n#07862069","n","bog_moss","N");
INSERT INTO english_lemma VALUES ("n#07862273","n","Hepaticopsida","N");
INSERT INTO english_lemma VALUES ("n#07862273","n","class_Hepaticopsida","N");
INSERT INTO english_lemma VALUES ("n#07862273","n","Hepaticae","N");
INSERT INTO english_lemma VALUES ("n#07862273","n","class_Hepaticae","N");
INSERT INTO english_lemma VALUES ("n#07862572","n","liverwort","N");
INSERT INTO english_lemma VALUES ("n#07862842","n","Jungermanniales","N");
INSERT INTO english_lemma VALUES ("n#07862842","n","order_Jungermanniales","N");
INSERT INTO english_lemma VALUES ("n#07863027","n","leafy_liverwort","N");
INSERT INTO english_lemma VALUES ("n#07863027","n","scale_moss","N");
INSERT INTO english_lemma VALUES ("n#07863185","n","Jungermanniaceae","N");
INSERT INTO english_lemma VALUES ("n#07863185","n","family_Jungermanniaceae","N");
INSERT INTO english_lemma VALUES ("n#07863350","n","Marchantiales","N");
INSERT INTO english_lemma VALUES ("n#07863350","n","order_Marchantiales","N");
INSERT INTO english_lemma VALUES ("n#07863523","n","Marchantiaceae","N");
INSERT INTO english_lemma VALUES ("n#07863523","n","family_Marchantiaceae","N");
INSERT INTO english_lemma VALUES ("n#07863713","n","Marchantia","N");
INSERT INTO english_lemma VALUES ("n#07863713","n","genus_Marchantia","N");
INSERT INTO english_lemma VALUES ("n#07863936","n","hepatica","N");
INSERT INTO english_lemma VALUES ("n#07863936","n","Marchantia_polymorpha","N");
INSERT INTO english_lemma VALUES ("n#07864052","n","Sphaerocarpales","N");
INSERT INTO english_lemma VALUES ("n#07864052","n","order_Sphaerocarpales","N");
INSERT INTO english_lemma VALUES ("n#07864235","n","Sphaerocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#07864235","n","family_Sphaerocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#07864461","n","Sphaerocarpus","N");
INSERT INTO english_lemma VALUES ("n#07864461","n","genus_Sphaerocarpus","N");
INSERT INTO english_lemma VALUES ("n#07864461","n","Sphaerocarpos","N");
INSERT INTO english_lemma VALUES ("n#07864461","n","genus_Sphaerocarpos","N");
INSERT INTO english_lemma VALUES ("n#07864690","n","Pteridophyta","N");
INSERT INTO english_lemma VALUES ("n#07864690","n","division_Pteridophyta","N");
INSERT INTO english_lemma VALUES ("n#07865135","n","genus_Pecopteris","N");
INSERT INTO english_lemma VALUES ("n#07865271","n","pecopteris","N");
INSERT INTO english_lemma VALUES ("n#07865446","n","pteridophyte","N");
INSERT INTO english_lemma VALUES ("n#07865446","n","nonflowering_plant","N");
INSERT INTO english_lemma VALUES ("n#07865636","n","fern","N");
INSERT INTO english_lemma VALUES ("n#07867448","n","fern_ally","N");
INSERT INTO english_lemma VALUES ("n#07867623","n","spore","N");
INSERT INTO english_lemma VALUES ("n#07868038","n","basidiospore","N");
INSERT INTO english_lemma VALUES ("n#07868149","n","endospore","N");
INSERT INTO english_lemma VALUES ("n#07868283","n","carpospore","N");
INSERT INTO english_lemma VALUES ("n#07868389","n","clamydospore","N");
INSERT INTO english_lemma VALUES ("n#07868509","n","conidium","N");
INSERT INTO english_lemma VALUES ("n#07868509","n","conidiospore","N");
INSERT INTO english_lemma VALUES ("n#07868638","n","conidiophore","N");
INSERT INTO english_lemma VALUES ("n#07868745","n","oospore","N");
INSERT INTO english_lemma VALUES ("n#07868891","n","oosphere","N");
INSERT INTO english_lemma VALUES ("n#07868977","n","tetraspore","N");
INSERT INTO english_lemma VALUES ("n#07869093","n","zoospore","N");
INSERT INTO english_lemma VALUES ("n#07869220","n","fern_seed","N");
INSERT INTO english_lemma VALUES ("n#07869389","n","gleba","N");
INSERT INTO english_lemma VALUES ("n#07869523","n","hymenium","N");
INSERT INTO english_lemma VALUES ("n#07869669","n","pycnidium","N");
INSERT INTO english_lemma VALUES ("n#07869774","n","sporocarp","N");
INSERT INTO english_lemma VALUES ("n#07869774","n","spore_case","N");
INSERT INTO english_lemma VALUES ("n#07869939","n","Spermatophyta","N");
INSERT INTO english_lemma VALUES ("n#07869939","n","division_Spermatophyta","N");
INSERT INTO english_lemma VALUES ("n#07870387","n","Phanerogamae","N");
INSERT INTO english_lemma VALUES ("n#07870626","n","Cryptogamia","N");
INSERT INTO english_lemma VALUES ("n#07870861","n","cryptogam","N");
INSERT INTO english_lemma VALUES ("n#07871078","n","spermatophyte","N");
INSERT INTO english_lemma VALUES ("n#07871078","n","phanerogam","N");
INSERT INTO english_lemma VALUES ("n#07871078","n","seed_plant","N");
INSERT INTO english_lemma VALUES ("n#07871286","n","seedling","N");
INSERT INTO english_lemma VALUES ("n#07871378","n","balsam","N");
INSERT INTO english_lemma VALUES ("n#07871480","n","annual","N");
INSERT INTO english_lemma VALUES ("n#07871604","n","biennial","N");
INSERT INTO english_lemma VALUES ("n#07871822","n","perennial","N");
INSERT INTO english_lemma VALUES ("n#07871937","n","escape","N");
INSERT INTO english_lemma VALUES ("n#07872040","n","gymnosperm_family","N");
INSERT INTO english_lemma VALUES ("n#07872452","n","gymnosperm_genus","N");
INSERT INTO english_lemma VALUES ("n#07873672","n","monocot_family","N");
INSERT INTO english_lemma VALUES ("n#07873672","n","liliopsid_family","N");
INSERT INTO english_lemma VALUES ("n#07874446","n","liliid_monocot_family","N");
INSERT INTO english_lemma VALUES ("n#07875116","n","monocot_genus","N");
INSERT INTO english_lemma VALUES ("n#07875116","n","liliopsid_genus","N");
INSERT INTO english_lemma VALUES ("n#07879487","n","liliid_monocot_genus","N");
INSERT INTO english_lemma VALUES ("n#07881006","n","dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07881006","n","magnoliopsid_family","N");
INSERT INTO english_lemma VALUES ("n#07882445","n","magnoliid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07882921","n","hamamelid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07883227","n","caryophylloid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07883572","n","dilleniid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07884417","n","asterid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07884869","n","rosid_dicot_family","N");
INSERT INTO english_lemma VALUES ("n#07885598","n","dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07885598","n","magnoliopsid_genus","N");
INSERT INTO english_lemma VALUES ("n#07890004","n","magnoliid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07891270","n","hamamelid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07891757","n","caryophylloid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07893468","n","dilleniid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07897335","n","asterid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07903239","n","rosid_dicot_genus","N");
INSERT INTO english_lemma VALUES ("n#07908610","n","fungus_family","N");
INSERT INTO english_lemma VALUES ("n#07909973","n","fungus_genus","N");
INSERT INTO english_lemma VALUES ("n#07912467","n","fungus_order","N");
INSERT INTO english_lemma VALUES ("n#07913103","n","Gymnospermae","N");
INSERT INTO english_lemma VALUES ("n#07913103","n","class_Gymnospermae","N");
INSERT INTO english_lemma VALUES ("n#07913103","n","Gymnospermophyta","N");
INSERT INTO english_lemma VALUES ("n#07913103","n","division_Gymnospermophyta","N");
INSERT INTO english_lemma VALUES ("n#07913899","n","gymnosperm","N");
INSERT INTO english_lemma VALUES ("n#07914117","n","progymnosperm","N");
INSERT INTO english_lemma VALUES ("n#07914259","n","Gnetopsida","N");
INSERT INTO english_lemma VALUES ("n#07914259","n","class_Gnetopsida","N");
INSERT INTO english_lemma VALUES ("n#07914259","n","Gnetophytina","N");
INSERT INTO english_lemma VALUES ("n#07914259","n","subdivision_Gnetophytina","N");
INSERT INTO english_lemma VALUES ("n#07914259","n","Gnetophyta","N");
INSERT INTO english_lemma VALUES ("n#07914619","n","Gnetales","N");
INSERT INTO english_lemma VALUES ("n#07914619","n","order_Gnetales","N");
INSERT INTO english_lemma VALUES ("n#07914900","n","Gnetaceae","N");
INSERT INTO english_lemma VALUES ("n#07914900","n","family_Gnetaceae","N");
INSERT INTO english_lemma VALUES ("n#07915164","n","genus_Gnetum","N");
INSERT INTO english_lemma VALUES ("n#07915425","n","gnetum","N");
INSERT INTO english_lemma VALUES ("n#07915425","n","Gnetum_gnemon","N");
INSERT INTO english_lemma VALUES ("n#07915692","n","Ephedraceae","N");
INSERT INTO english_lemma VALUES ("n#07915692","n","family_Ephedraceae","N");
INSERT INTO english_lemma VALUES ("n#07915868","n","genus_Ephedra","N");
INSERT INTO english_lemma VALUES ("n#07916102","n","ephedra","N");
INSERT INTO english_lemma VALUES ("n#07916102","n","joint_fir","N");
INSERT INTO english_lemma VALUES ("n#07916302","n","mahuang","N");
INSERT INTO english_lemma VALUES ("n#07916302","n","Ephedra_sinica","N");
INSERT INTO english_lemma VALUES ("n#07916407","n","Welwitschiaceae","N");
INSERT INTO english_lemma VALUES ("n#07916407","n","family_Welwitschiaceae","N");
INSERT INTO english_lemma VALUES ("n#07916581","n","genus_Welwitschia","N");
INSERT INTO english_lemma VALUES ("n#07916581","n","genus_Welwitchia","N");
INSERT INTO english_lemma VALUES ("n#07916740","n","welwitschia","N");
INSERT INTO english_lemma VALUES ("n#07916740","n","Welwitschia_mirabilis","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","Cycadopsida","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","class_Cycadopsida","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","Cycadophytina","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","subdivision_Cycadophytina","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","Cycadophyta","N");
INSERT INTO english_lemma VALUES ("n#07917107","n","subdivision_Cycadophyta","N");
INSERT INTO english_lemma VALUES ("n#07917552","n","Cycadales","N");
INSERT INTO english_lemma VALUES ("n#07917552","n","order_Cycadales","N");
INSERT INTO english_lemma VALUES ("n#07917785","n","cycad","N");
INSERT INTO english_lemma VALUES ("n#07918102","n","Cycadaceae","N");
INSERT INTO english_lemma VALUES ("n#07918102","n","family_Cycadaceae","N");
INSERT INTO english_lemma VALUES ("n#07918102","n","cycad_family","N");
INSERT INTO english_lemma VALUES ("n#07918331","n","Cycas","N");
INSERT INTO english_lemma VALUES ("n#07918331","n","genus_Cycas","N");
INSERT INTO english_lemma VALUES ("n#07918608","n","sago_palm","N");
INSERT INTO english_lemma VALUES ("n#07918608","n","Cycas_revoluta","N");
INSERT INTO english_lemma VALUES ("n#07918764","n","false_sago","N");
INSERT INTO english_lemma VALUES ("n#07918764","n","fern_palm","N");
INSERT INTO english_lemma VALUES ("n#07918764","n","Cycas_circinalis","N");
INSERT INTO english_lemma VALUES ("n#07918918","n","Zamiaceae","N");
INSERT INTO english_lemma VALUES ("n#07918918","n","family_Zamiaceae","N");
INSERT INTO english_lemma VALUES ("n#07918918","n","zamia_family","N");
INSERT INTO english_lemma VALUES ("n#07919188","n","genus_Zamia","N");
INSERT INTO english_lemma VALUES ("n#07919349","n","zamia","N");
INSERT INTO english_lemma VALUES ("n#07919522","n","coontie","N");
INSERT INTO english_lemma VALUES ("n#07919522","n","Florida_arrowroot","N");
INSERT INTO english_lemma VALUES ("n#07919522","n","Seminole_bread","N");
INSERT INTO english_lemma VALUES ("n#07919522","n","Zamia_pumila","N");
INSERT INTO english_lemma VALUES ("n#07919735","n","genus_Ceratozamia","N");
INSERT INTO english_lemma VALUES ("n#07919909","n","ceratozamia","N");
INSERT INTO english_lemma VALUES ("n#07920102","n","genus_Dioon","N");
INSERT INTO english_lemma VALUES ("n#07920304","n","dioon","N");
INSERT INTO english_lemma VALUES ("n#07920476","n","genus_Encephalartos","N");
INSERT INTO english_lemma VALUES ("n#07920677","n","encephalartos","N");
INSERT INTO english_lemma VALUES ("n#07920893","n","kaffir_bread","N");
INSERT INTO english_lemma VALUES ("n#07920893","n","Encephalartos_caffer","N");
INSERT INTO english_lemma VALUES ("n#07921061","n","genus_Macrozamia","N");
INSERT INTO english_lemma VALUES ("n#07921285","n","macrozamia","N");
INSERT INTO english_lemma VALUES ("n#07921496","n","burrawong","N");
INSERT INTO english_lemma VALUES ("n#07921496","n","Macrozamia_communis","N");
INSERT INTO english_lemma VALUES ("n#07921653","n","burrawong","N");
INSERT INTO english_lemma VALUES ("n#07921653","n","Macrozamia_spiralis","N");
INSERT INTO english_lemma VALUES ("n#07921810","n","Bennettitales","N");
INSERT INTO english_lemma VALUES ("n#07921810","n","order_Bennettitales","N");
INSERT INTO english_lemma VALUES ("n#07921978","n","Bennettitaceae","N");
INSERT INTO english_lemma VALUES ("n#07921978","n","family_Bennettitaceae","N");
INSERT INTO english_lemma VALUES ("n#07922161","n","Bennettitis","N");
INSERT INTO english_lemma VALUES ("n#07922161","n","genus_Bennettitis","N");
INSERT INTO english_lemma VALUES ("n#07922283","n","Pteridospermopsida","N");
INSERT INTO english_lemma VALUES ("n#07922283","n","class_Pteridospermopsida","N");
INSERT INTO english_lemma VALUES ("n#07922489","n","Cycadofilicales","N");
INSERT INTO english_lemma VALUES ("n#07922489","n","order_Cycadofilicales","N");
INSERT INTO english_lemma VALUES ("n#07922489","n","Lyginopteridales","N");
INSERT INTO english_lemma VALUES ("n#07922489","n","order_Lyginopteridales","N");
INSERT INTO english_lemma VALUES ("n#07922732","n","Pteridospermae","N");
INSERT INTO english_lemma VALUES ("n#07922732","n","group_Pteridospermae","N");
INSERT INTO english_lemma VALUES ("n#07922732","n","Pteridospermaphyta","N");
INSERT INTO english_lemma VALUES ("n#07922732","n","group_Pteridospermaphyta","N");
INSERT INTO english_lemma VALUES ("n#07922981","n","Lyginopteris","N");
INSERT INTO english_lemma VALUES ("n#07922981","n","genus_Lyginopteris","N");
INSERT INTO english_lemma VALUES ("n#07923127","n","seed_fern","N");
INSERT INTO english_lemma VALUES ("n#07923127","n","pteridosperm","N");
INSERT INTO english_lemma VALUES ("n#07923293","n","Coniferopsida","N");
INSERT INTO english_lemma VALUES ("n#07923293","n","class_Coniferopsida","N");
INSERT INTO english_lemma VALUES ("n#07923293","n","Coniferophytina","N");
INSERT INTO english_lemma VALUES ("n#07923293","n","subdivision_Coniferophytina","N");
INSERT INTO english_lemma VALUES ("n#07923293","n","Coniferophyta","N");
INSERT INTO english_lemma VALUES ("n#07924005","n","Cordaitales","N");
INSERT INTO english_lemma VALUES ("n#07924005","n","order_Cordaitales","N");
INSERT INTO english_lemma VALUES ("n#07924276","n","Cordaitaceae","N");
INSERT INTO english_lemma VALUES ("n#07924276","n","family_Cordaitaceae","N");
INSERT INTO english_lemma VALUES ("n#07924461","n","Cordaites","N");
INSERT INTO english_lemma VALUES ("n#07924461","n","genus_Cordaites","N");
INSERT INTO english_lemma VALUES ("n#07924686","n","Pinopsida","N");
INSERT INTO english_lemma VALUES ("n#07924686","n","class_Pinopsida","N");
INSERT INTO english_lemma VALUES ("n#07924686","n","Pinophytina","N");
INSERT INTO english_lemma VALUES ("n#07924686","n","subdivision_Pinophytina","N");
INSERT INTO english_lemma VALUES ("n#07925007","n","Coniferales","N");
INSERT INTO english_lemma VALUES ("n#07925007","n","order_Coniferales","N");
INSERT INTO english_lemma VALUES ("n#07925354","n","Pinaceae","N");
INSERT INTO english_lemma VALUES ("n#07925354","n","family_Pinaceae","N");
INSERT INTO english_lemma VALUES ("n#07925354","n","pine_family","N");
INSERT INTO english_lemma VALUES ("n#07925670","n","Pinus","N");
INSERT INTO english_lemma VALUES ("n#07925670","n","genus_Pinus","N");
INSERT INTO english_lemma VALUES ("n#07925865","n","pine","N");
INSERT INTO english_lemma VALUES ("n#07925865","n","pine_tree","N");
INSERT INTO english_lemma VALUES ("n#07925865","n","true_pine","N");
INSERT INTO english_lemma VALUES ("n#07926500","n","pine","N");
INSERT INTO english_lemma VALUES ("n#07926737","n","knotty_pine","N");
INSERT INTO english_lemma VALUES ("n#07926866","n","white_pine","N");
INSERT INTO english_lemma VALUES ("n#07926977","n","yellow_pine","N");
INSERT INTO english_lemma VALUES ("n#07927090","n","pinon","N");
INSERT INTO english_lemma VALUES ("n#07927090","n","pinyon","N");
INSERT INTO english_lemma VALUES ("n#07927299","n","nut_pine","N");
INSERT INTO english_lemma VALUES ("n#07927477","n","pinon_pine","N");
INSERT INTO english_lemma VALUES ("n#07927477","n","Mexican_nut_pine","N");
INSERT INTO english_lemma VALUES ("n#07927477","n","Pinus_cembroides","N");
INSERT INTO english_lemma VALUES ("n#07927647","n","Rocky_mountain_pinon","N");
INSERT INTO english_lemma VALUES ("n#07927647","n","Pinus_edulis","N");
INSERT INTO english_lemma VALUES ("n#07927813","n","single-leaf","N");
INSERT INTO english_lemma VALUES ("n#07927813","n","single-leaf_pine","N");
INSERT INTO english_lemma VALUES ("n#07927813","n","single-leaf_pinyon","N");
INSERT INTO english_lemma VALUES ("n#07927813","n","Pinus_monophylla","N");
INSERT INTO english_lemma VALUES ("n#07928035","n","bishop_pine","N");
INSERT INTO english_lemma VALUES ("n#07928035","n","bishop's_pine","N");
INSERT INTO english_lemma VALUES ("n#07928035","n","Pinus_muricata","N");
INSERT INTO english_lemma VALUES ("n#07928187","n","California_single-leaf_pinyon","N");
INSERT INTO english_lemma VALUES ("n#07928187","n","Pinus_californiarum","N");
INSERT INTO english_lemma VALUES ("n#07928408","n","Parry's_pinyon","N");
INSERT INTO english_lemma VALUES ("n#07928408","n","Pinus_quadrifolia","N");
INSERT INTO english_lemma VALUES ("n#07928408","n","Pinus_parryana","N");
INSERT INTO english_lemma VALUES ("n#07928655","n","spruce_pine","N");
INSERT INTO english_lemma VALUES ("n#07928655","n","Pinus_glabra","N");
INSERT INTO english_lemma VALUES ("n#07928799","n","black_pine","N");
INSERT INTO english_lemma VALUES ("n#07928799","n","Pinus_nigra","N");
INSERT INTO english_lemma VALUES ("n#07928920","n","pitch_pine","N");
INSERT INTO english_lemma VALUES ("n#07928920","n","northern_pitch_pine","N");
INSERT INTO english_lemma VALUES ("n#07928920","n","Pinus_rigida","N");
INSERT INTO english_lemma VALUES ("n#07929121","n","pond_pine","N");
INSERT INTO english_lemma VALUES ("n#07929121","n","Pinus_serotina","N");
INSERT INTO english_lemma VALUES ("n#07929314","n","stone_pine","N");
INSERT INTO english_lemma VALUES ("n#07929314","n","umbrella_pine","N");
INSERT INTO english_lemma VALUES ("n#07929314","n","European_nut_pine","N");
INSERT INTO english_lemma VALUES ("n#07929314","n","Pinus_pinea","N");
INSERT INTO english_lemma VALUES ("n#07929562","n","Swiss_pine","N");
INSERT INTO english_lemma VALUES ("n#07929562","n","Swiss_stone_pine","N");
INSERT INTO english_lemma VALUES ("n#07929562","n","arolla_pine","N");
INSERT INTO english_lemma VALUES ("n#07929562","n","cembra_nut_tree","N");
INSERT INTO english_lemma VALUES ("n#07929562","n","Pinus_cembra","N");
INSERT INTO english_lemma VALUES ("n#07929776","n","cembra_nut","N");
INSERT INTO english_lemma VALUES ("n#07929776","n","cedar_nut","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","Swiss_mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","dwarf_mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","mugho_pine","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","mugo_pine","N");
INSERT INTO english_lemma VALUES ("n#07929890","n","Pinus_mugo","N");
INSERT INTO english_lemma VALUES ("n#07930116","n","ancient_pine","N");
INSERT INTO english_lemma VALUES ("n#07930116","n","Pinus_longaeva","N");
INSERT INTO english_lemma VALUES ("n#07930465","n","white_pine","N");
INSERT INTO english_lemma VALUES ("n#07930758","n","American_white_pine","N");
INSERT INTO english_lemma VALUES ("n#07930758","n","eastern_white_pine","N");
INSERT INTO english_lemma VALUES ("n#07930758","n","weymouth_pine","N");
INSERT INTO english_lemma VALUES ("n#07930758","n","Pinus_strobus","N");
INSERT INTO english_lemma VALUES ("n#07930998","n","western_white_pine","N");
INSERT INTO english_lemma VALUES ("n#07930998","n","silver_pine","N");
INSERT INTO english_lemma VALUES ("n#07930998","n","mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07930998","n","Pinus_monticola","N");
INSERT INTO english_lemma VALUES ("n#07931231","n","southwestern_white_pine","N");
INSERT INTO english_lemma VALUES ("n#07931231","n","Pinus_strobiformis","N");
INSERT INTO english_lemma VALUES ("n#07931406","n","limber_pine","N");
INSERT INTO english_lemma VALUES ("n#07931406","n","Pinus_flexilis","N");
INSERT INTO english_lemma VALUES ("n#07931578","n","whitebark_pine","N");
INSERT INTO english_lemma VALUES ("n#07931578","n","whitebarked_pine","N");
INSERT INTO english_lemma VALUES ("n#07931578","n","Pinus_albicaulis","N");
INSERT INTO english_lemma VALUES ("n#07931789","n","yellow_pine","N");
INSERT INTO english_lemma VALUES ("n#07931959","n","ponderosa","N");
INSERT INTO english_lemma VALUES ("n#07931959","n","ponderosa_pine","N");
INSERT INTO english_lemma VALUES ("n#07931959","n","western_yellow_pine","N");
INSERT INTO english_lemma VALUES ("n#07931959","n","bull_pine","N");
INSERT INTO english_lemma VALUES ("n#07931959","n","Pinus_ponderosa","N");
INSERT INTO english_lemma VALUES ("n#07932252","n","Jeffrey_pine","N");
INSERT INTO english_lemma VALUES ("n#07932252","n","Jeffrey's_pine","N");
INSERT INTO english_lemma VALUES ("n#07932252","n","black_pine","N");
INSERT INTO english_lemma VALUES ("n#07932252","n","Pinus_jeffreyi","N");
INSERT INTO english_lemma VALUES ("n#07932565","n","shore_pine","N");
INSERT INTO english_lemma VALUES ("n#07932565","n","lodgepole","N");
INSERT INTO english_lemma VALUES ("n#07932565","n","lodgepole_pine","N");
INSERT INTO english_lemma VALUES ("n#07932565","n","spruce_pine","N");
INSERT INTO english_lemma VALUES ("n#07932565","n","Pinus_contorta","N");
INSERT INTO english_lemma VALUES ("n#07932796","n","Sierra_lodgepole_pine","N");
INSERT INTO english_lemma VALUES ("n#07932796","n","Pinus_contorta_murrayana","N");
INSERT INTO english_lemma VALUES ("n#07932924","n","loblolly_pine","N");
INSERT INTO english_lemma VALUES ("n#07932924","n","frankincense_pine","N");
INSERT INTO english_lemma VALUES ("n#07932924","n","Pinus_taeda","N");
INSERT INTO english_lemma VALUES ("n#07933140","n","jack_pine","N");
INSERT INTO english_lemma VALUES ("n#07933140","n","Pinus_banksiana","N");
INSERT INTO english_lemma VALUES ("n#07933343","n","swamp_pine","N");
INSERT INTO english_lemma VALUES ("n#07933498","n","longleaf_pine","N");
INSERT INTO english_lemma VALUES ("n#07933498","n","pitch_pine","N");
INSERT INTO english_lemma VALUES ("n#07933498","n","southern_yellow_pine","N");
INSERT INTO english_lemma VALUES ("n#07933498","n","Georgia_pine","N");
INSERT INTO english_lemma VALUES ("n#07933498","n","Pinus_palustris","N");
INSERT INTO english_lemma VALUES ("n#07933790","n","shortleaf_pine","N");
INSERT INTO english_lemma VALUES ("n#07933790","n","short-leaf_pine","N");
INSERT INTO english_lemma VALUES ("n#07933790","n","shortleaf_yellow_pine","N");
INSERT INTO english_lemma VALUES ("n#07933790","n","Pinus_echinata","N");
INSERT INTO english_lemma VALUES ("n#07934015","n","red_pine","N");
INSERT INTO english_lemma VALUES ("n#07934015","n","Canadian_red_pine","N");
INSERT INTO english_lemma VALUES ("n#07934015","n","Pinus_resinosa","N");
INSERT INTO english_lemma VALUES ("n#07934191","n","Scotch_pine","N");
INSERT INTO english_lemma VALUES ("n#07934191","n","Scots_pine","N");
INSERT INTO english_lemma VALUES ("n#07934191","n","Scotch_fir","N");
INSERT INTO english_lemma VALUES ("n#07934191","n","Pinus_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#07934379","n","scrub_pine","N");
INSERT INTO english_lemma VALUES ("n#07934379","n","Virginia_pine","N");
INSERT INTO english_lemma VALUES ("n#07934379","n","Jersey_pine","N");
INSERT INTO english_lemma VALUES ("n#07934379","n","Pinus_virginiana","N");
INSERT INTO english_lemma VALUES ("n#07934617","n","Monterey_pine","N");
INSERT INTO english_lemma VALUES ("n#07934617","n","Pinus_radiata","N");
INSERT INTO english_lemma VALUES ("n#07934799","n","bristlecone_pine","N");
INSERT INTO english_lemma VALUES ("n#07934799","n","Rocky_Mountain_bristlecone_pine","N");
INSERT INTO english_lemma VALUES ("n#07934799","n","Pinus_aristata","N");
INSERT INTO english_lemma VALUES ("n#07935158","n","table-mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07935158","n","prickly_pine","N");
INSERT INTO english_lemma VALUES ("n#07935158","n","hickory_pine","N");
INSERT INTO english_lemma VALUES ("n#07935158","n","Pinus_pungens","N");
INSERT INTO english_lemma VALUES ("n#07935401","n","knobcone_pine","N");
INSERT INTO english_lemma VALUES ("n#07935401","n","Pinus_attenuata","N");
INSERT INTO english_lemma VALUES ("n#07935587","n","Japanese_red_pine","N");
INSERT INTO english_lemma VALUES ("n#07935587","n","Japanese_table_pine","N");
INSERT INTO english_lemma VALUES ("n#07935587","n","Pinus_densiflora","N");
INSERT INTO english_lemma VALUES ("n#07935798","n","Japanese_black_pine","N");
INSERT INTO english_lemma VALUES ("n#07935798","n","black_pine","N");
INSERT INTO english_lemma VALUES ("n#07935798","n","Pinus_thunbergii","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","Torrey_pine","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","Torrey's_pine","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","soledad_pine","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","gray-leaf_pine","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","sabine_pine","N");
INSERT INTO english_lemma VALUES ("n#07936033","n","Pinus_torreyana","N");
INSERT INTO english_lemma VALUES ("n#07936255","n","Larix","N");
INSERT INTO english_lemma VALUES ("n#07936255","n","genus_Larix","N");
INSERT INTO english_lemma VALUES ("n#07936366","n","larch","N");
INSERT INTO english_lemma VALUES ("n#07936366","n","larch_tree","N");
INSERT INTO english_lemma VALUES ("n#07936641","n","larch","N");
INSERT INTO english_lemma VALUES ("n#07936732","n","American_larch","N");
INSERT INTO english_lemma VALUES ("n#07936732","n","tamarack","N");
INSERT INTO english_lemma VALUES ("n#07936732","n","black_larch","N");
INSERT INTO english_lemma VALUES ("n#07936732","n","Larix_laricina","N");
INSERT INTO english_lemma VALUES ("n#07936960","n","western_larch","N");
INSERT INTO english_lemma VALUES ("n#07936960","n","western_tamarack","N");
INSERT INTO english_lemma VALUES ("n#07936960","n","Oregon_larch","N");
INSERT INTO english_lemma VALUES ("n#07936960","n","Larix_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#07937192","n","subalpine_larch","N");
INSERT INTO english_lemma VALUES ("n#07937192","n","Larix_lyallii","N");
INSERT INTO english_lemma VALUES ("n#07937361","n","European_larch","N");
INSERT INTO english_lemma VALUES ("n#07937361","n","Larix_decidua","N");
INSERT INTO english_lemma VALUES ("n#07937532","n","Siberian_larch","N");
INSERT INTO english_lemma VALUES ("n#07937532","n","Larix_siberica","N");
INSERT INTO english_lemma VALUES ("n#07937532","n","Larix_russica","N");
INSERT INTO english_lemma VALUES ("n#07937764","n","Pseudolarix","N");
INSERT INTO english_lemma VALUES ("n#07937764","n","genus_Pseudolarix","N");
INSERT INTO english_lemma VALUES ("n#07937905","n","golden_larch","N");
INSERT INTO english_lemma VALUES ("n#07937905","n","Pseudolarix_amabilis","N");
INSERT INTO english_lemma VALUES ("n#07938067","n","Abies","N");
INSERT INTO english_lemma VALUES ("n#07938067","n","genus_Abies","N");
INSERT INTO english_lemma VALUES ("n#07938180","n","fir","N");
INSERT INTO english_lemma VALUES ("n#07938180","n","fir_tree","N");
INSERT INTO english_lemma VALUES ("n#07938180","n","true_fir","N");
INSERT INTO english_lemma VALUES ("n#07938419","n","fir","N");
INSERT INTO english_lemma VALUES ("n#07938536","n","silver_fir","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","amabilis_fir","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","white_fir","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","Pacific_silver_fir","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","red_silver_fir","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","Christmas_tree","N");
INSERT INTO english_lemma VALUES ("n#07938788","n","Abies_amabilis","N");
INSERT INTO english_lemma VALUES ("n#07939054","n","European_silver_fir","N");
INSERT INTO english_lemma VALUES ("n#07939054","n","Christmas_tree","N");
INSERT INTO english_lemma VALUES ("n#07939054","n","Abies_alba","N");
INSERT INTO english_lemma VALUES ("n#07939234","n","white_fir","N");
INSERT INTO english_lemma VALUES ("n#07939234","n","Colorado_fir","N");
INSERT INTO english_lemma VALUES ("n#07939234","n","California_white_fir","N");
INSERT INTO english_lemma VALUES ("n#07939234","n","Abies_concolor","N");
INSERT INTO english_lemma VALUES ("n#07939234","n","Abies_lowiana","N");
INSERT INTO english_lemma VALUES ("n#07939457","n","balsam_fir","N");
INSERT INTO english_lemma VALUES ("n#07939457","n","balm_of_Gilead","N");
INSERT INTO english_lemma VALUES ("n#07939457","n","Canada_balsam","N");
INSERT INTO english_lemma VALUES ("n#07939457","n","Abies_balsamea","N");
INSERT INTO english_lemma VALUES ("n#07939691","n","Fraser_fir","N");
INSERT INTO english_lemma VALUES ("n#07939691","n","Abies_fraseri","N");
INSERT INTO english_lemma VALUES ("n#07939875","n","lowland_fir","N");
INSERT INTO english_lemma VALUES ("n#07939875","n","lowland_white_fir","N");
INSERT INTO english_lemma VALUES ("n#07939875","n","giant_fir","N");
INSERT INTO english_lemma VALUES ("n#07939875","n","grand_fir","N");
INSERT INTO english_lemma VALUES ("n#07939875","n","Abies_grandis","N");
INSERT INTO english_lemma VALUES ("n#07940098","n","Alpine_fir","N");
INSERT INTO english_lemma VALUES ("n#07940098","n","subalpine_fir","N");
INSERT INTO english_lemma VALUES ("n#07940098","n","Abies_lasiocarpa","N");
INSERT INTO english_lemma VALUES ("n#07940267","n","Santa_Lucia_fir","N");
INSERT INTO english_lemma VALUES ("n#07940267","n","bristlecone_fir","N");
INSERT INTO english_lemma VALUES ("n#07940267","n","Abies_bracteata","N");
INSERT INTO english_lemma VALUES ("n#07940267","n","Abies_venusta","N");
INSERT INTO english_lemma VALUES ("n#07940484","n","Cedrus","N");
INSERT INTO english_lemma VALUES ("n#07940484","n","genus_Cedrus","N");
INSERT INTO english_lemma VALUES ("n#07940601","n","cedar","N");
INSERT INTO english_lemma VALUES ("n#07940601","n","cedar_tree","N");
INSERT INTO english_lemma VALUES ("n#07940601","n","true_cedar","N");
INSERT INTO english_lemma VALUES ("n#07940800","n","cedar","N");
INSERT INTO english_lemma VALUES ("n#07940800","n","cedarwood","N");
INSERT INTO english_lemma VALUES ("n#07941052","n","red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07941181","n","pencil_cedar","N");
INSERT INTO english_lemma VALUES ("n#07941311","n","cedar_of_Lebanon","N");
INSERT INTO english_lemma VALUES ("n#07941311","n","Cedrus_libani","N");
INSERT INTO english_lemma VALUES ("n#07941463","n","deodar","N");
INSERT INTO english_lemma VALUES ("n#07941463","n","deodar_cedar","N");
INSERT INTO english_lemma VALUES ("n#07941463","n","Himalayan_cedar","N");
INSERT INTO english_lemma VALUES ("n#07941463","n","Cedrus_deodara","N");
INSERT INTO english_lemma VALUES ("n#07941688","n","Atlas_cedar","N");
INSERT INTO english_lemma VALUES ("n#07941688","n","Cedrus_atlantica","N");
INSERT INTO english_lemma VALUES ("n#07941863","n","Picea","N");
INSERT INTO english_lemma VALUES ("n#07941863","n","genus_Picea","N");
INSERT INTO english_lemma VALUES ("n#07942027","n","spruce","N");
INSERT INTO english_lemma VALUES ("n#07942318","n","spruce","N");
INSERT INTO english_lemma VALUES ("n#07942481","n","Norway_spruce","N");
INSERT INTO english_lemma VALUES ("n#07942481","n","Picea_abies","N");
INSERT INTO english_lemma VALUES ("n#07942701","n","weeping_spruce","N");
INSERT INTO english_lemma VALUES ("n#07942701","n","Brewer's_spruce","N");
INSERT INTO english_lemma VALUES ("n#07942701","n","Picea_breweriana","N");
INSERT INTO english_lemma VALUES ("n#07942869","n","Engelmann_spruce","N");
INSERT INTO english_lemma VALUES ("n#07942869","n","Engelmann's_spruce","N");
INSERT INTO english_lemma VALUES ("n#07942869","n","Picea_engelmannii","N");
INSERT INTO english_lemma VALUES ("n#07943110","n","white_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943110","n","Picea_glauca","N");
INSERT INTO english_lemma VALUES ("n#07943282","n","black_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943282","n","Picea_mariana","N");
INSERT INTO english_lemma VALUES ("n#07943282","n","spruce_pine","N");
INSERT INTO english_lemma VALUES ("n#07943488","n","Siberian_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943488","n","Picea_obovata","N");
INSERT INTO english_lemma VALUES ("n#07943630","n","oriental_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943630","n","Picea_orientalis","N");
INSERT INTO english_lemma VALUES ("n#07943806","n","Colorado_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943806","n","Colorado_blue_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943806","n","silver_spruce","N");
INSERT INTO english_lemma VALUES ("n#07943806","n","Picea_pungens","N");
INSERT INTO english_lemma VALUES ("n#07944047","n","red_spruce","N");
INSERT INTO english_lemma VALUES ("n#07944047","n","eastern_spruce","N");
INSERT INTO english_lemma VALUES ("n#07944047","n","yellow_spruce","N");
INSERT INTO english_lemma VALUES ("n#07944047","n","Picea_rubens","N");
INSERT INTO english_lemma VALUES ("n#07944249","n","Tsuga","N");
INSERT INTO english_lemma VALUES ("n#07944249","n","genus_Tsuga","N");
INSERT INTO english_lemma VALUES ("n#07944389","n","hemlock","N");
INSERT INTO english_lemma VALUES ("n#07944389","n","hemlock_tree","N");
INSERT INTO english_lemma VALUES ("n#07944585","n","hemlock","N");
INSERT INTO english_lemma VALUES ("n#07944733","n","eastern_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07944733","n","Canadian_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07944733","n","spruce_pine","N");
INSERT INTO english_lemma VALUES ("n#07944733","n","Tsuga_canadensis","N");
INSERT INTO english_lemma VALUES ("n#07944935","n","Carolina_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07944935","n","Tsuga_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#07945129","n","mountain_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07945129","n","black_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07945129","n","Tsuga_mertensiana","N");
INSERT INTO english_lemma VALUES ("n#07945308","n","western_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07945308","n","Pacific_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07945308","n","west_coast_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07945308","n","Tsuga_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#07945505","n","Pseudotsuga","N");
INSERT INTO english_lemma VALUES ("n#07945505","n","genus_Pseudotsuga","N");
INSERT INTO english_lemma VALUES ("n#07945677","n","douglas_fir","N");
INSERT INTO english_lemma VALUES ("n#07945899","n","douglas_fir","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","green_douglas_fir","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","douglas_spruce","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","douglas_pine","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","douglas_hemlock","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","Oregon_fir","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","Oregon_pine","N");
INSERT INTO english_lemma VALUES ("n#07946014","n","Pseudotsuga_menziesii","N");
INSERT INTO english_lemma VALUES ("n#07946268","n","big-cone_spruce","N");
INSERT INTO english_lemma VALUES ("n#07946268","n","big-cone_douglas_fir","N");
INSERT INTO english_lemma VALUES ("n#07946268","n","Pseudotsuga_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#07946432","n","genus_Cathaya","N");
INSERT INTO english_lemma VALUES ("n#07946575","n","Cathaya","N");
INSERT INTO english_lemma VALUES ("n#07946722","n","Cupressaceae","N");
INSERT INTO english_lemma VALUES ("n#07946722","n","family_Cupressaceae","N");
INSERT INTO english_lemma VALUES ("n#07946722","n","cypress_family","N");
INSERT INTO english_lemma VALUES ("n#07947238","n","cedar","N");
INSERT INTO english_lemma VALUES ("n#07947238","n","cedar_tree","N");
INSERT INTO english_lemma VALUES ("n#07947572","n","Cupressus","N");
INSERT INTO english_lemma VALUES ("n#07947572","n","genus_Cupressus","N");
INSERT INTO english_lemma VALUES ("n#07947710","n","cypress","N");
INSERT INTO english_lemma VALUES ("n#07947710","n","cypress_tree","N");
INSERT INTO english_lemma VALUES ("n#07948092","n","cypress","N");
INSERT INTO english_lemma VALUES ("n#07948361","n","gowen_cypress","N");
INSERT INTO english_lemma VALUES ("n#07948361","n","Cupressus_goveniana","N");
INSERT INTO english_lemma VALUES ("n#07948607","n","pygmy_cypress","N");
INSERT INTO english_lemma VALUES ("n#07948607","n","Cupressus_pigmaea","N");
INSERT INTO english_lemma VALUES ("n#07948607","n","Cupressus_goveniana_pigmaea","N");
INSERT INTO english_lemma VALUES ("n#07948821","n","Santa_Cruz_cypress","N");
INSERT INTO english_lemma VALUES ("n#07948821","n","Cupressus_abramsiana","N");
INSERT INTO english_lemma VALUES ("n#07948821","n","Cupressus_goveniana_abramsiana","N");
INSERT INTO english_lemma VALUES ("n#07949056","n","Arizona_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949056","n","Cupressus_arizonica","N");
INSERT INTO english_lemma VALUES ("n#07949187","n","Guadalupe_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949187","n","Cupressus_gualalupensis","N");
INSERT INTO english_lemma VALUES ("n#07949369","n","Monterey_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949369","n","Cupressus_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#07949578","n","Mexican_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949578","n","cedar_of_Goa","N");
INSERT INTO english_lemma VALUES ("n#07949578","n","Portuguese_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949578","n","Cupressus_lusitanica","N");
INSERT INTO english_lemma VALUES ("n#07949843","n","Italian_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949843","n","Mediterranean_cypress","N");
INSERT INTO english_lemma VALUES ("n#07949843","n","Cupressus_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#07950018","n","Athrotaxis","N");
INSERT INTO english_lemma VALUES ("n#07950018","n","genus_Athrotaxis","N");
INSERT INTO english_lemma VALUES ("n#07950153","n","King_William_pine","N");
INSERT INTO english_lemma VALUES ("n#07950153","n","Athrotaxis_selaginoides","N");
INSERT INTO english_lemma VALUES ("n#07950339","n","Austrocedrus","N");
INSERT INTO english_lemma VALUES ("n#07950339","n","genus_Austrocedrus","N");
INSERT INTO english_lemma VALUES ("n#07950507","n","Chilean_cedar","N");
INSERT INTO english_lemma VALUES ("n#07950507","n","Austrocedrus_chilensis","N");
INSERT INTO english_lemma VALUES ("n#07950692","n","Callitris","N");
INSERT INTO english_lemma VALUES ("n#07950692","n","genus_Callitris","N");
INSERT INTO english_lemma VALUES ("n#07950866","n","cypress_pine","N");
INSERT INTO english_lemma VALUES ("n#07951096","n","Port_Jackson_pine","N");
INSERT INTO english_lemma VALUES ("n#07951096","n","Callitris_cupressiformis","N");
INSERT INTO english_lemma VALUES ("n#07951232","n","black_cypress_pine","N");
INSERT INTO english_lemma VALUES ("n#07951232","n","red_cypress_pine","N");
INSERT INTO english_lemma VALUES ("n#07951232","n","Callitris_endlicheri","N");
INSERT INTO english_lemma VALUES ("n#07951232","n","Callitris_calcarata","N");
INSERT INTO english_lemma VALUES ("n#07951476","n","white_cypress_pine","N");
INSERT INTO english_lemma VALUES ("n#07951476","n","Callitris_glaucophylla","N");
INSERT INTO english_lemma VALUES ("n#07951476","n","Callitris_glauca","N");
INSERT INTO english_lemma VALUES ("n#07951626","n","stringybark_pine","N");
INSERT INTO english_lemma VALUES ("n#07951626","n","Callitris_parlatorei","N");
INSERT INTO english_lemma VALUES ("n#07951759","n","Calocedrus","N");
INSERT INTO english_lemma VALUES ("n#07951759","n","genus_Calocedrus","N");
INSERT INTO english_lemma VALUES ("n#07951969","n","incense_cedar","N");
INSERT INTO english_lemma VALUES ("n#07951969","n","red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07951969","n","Calocedrus_decurrens","N");
INSERT INTO english_lemma VALUES ("n#07951969","n","Libocedrus_decurrens","N");
INSERT INTO english_lemma VALUES ("n#07952197","n","Chamaecyparis","N");
INSERT INTO english_lemma VALUES ("n#07952197","n","genus_Chamaecyparis","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","southern_white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","coast_white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","Atlantic_white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","white_cypress","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952379","n","Chamaecyparis_thyoides","N");
INSERT INTO english_lemma VALUES ("n#07952660","n","Oregon_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952660","n","Port_Orford_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952660","n","Lawson's_cypress","N");
INSERT INTO english_lemma VALUES ("n#07952660","n","Lawson's_cedar","N");
INSERT INTO english_lemma VALUES ("n#07952660","n","Chamaecyparis_lawsoniana","N");
INSERT INTO english_lemma VALUES ("n#07952936","n","Port_Orford_cedar","N");
INSERT INTO english_lemma VALUES ("n#07953057","n","yellow_cypress","N");
INSERT INTO english_lemma VALUES ("n#07953057","n","yellow_cedar","N");
INSERT INTO english_lemma VALUES ("n#07953057","n","Nootka_cypress","N");
INSERT INTO english_lemma VALUES ("n#07953057","n","Alaska_cedar","N");
INSERT INTO english_lemma VALUES ("n#07953057","n","Chamaecyparis_nootkatensis","N");
INSERT INTO english_lemma VALUES ("n#07953289","n","Cryptomeria","N");
INSERT INTO english_lemma VALUES ("n#07953289","n","genus_Cryptomeria","N");
INSERT INTO english_lemma VALUES ("n#07953425","n","Japanese_cedar","N");
INSERT INTO english_lemma VALUES ("n#07953425","n","Japan_cedar","N");
INSERT INTO english_lemma VALUES ("n#07953425","n","sugi","N");
INSERT INTO english_lemma VALUES ("n#07953425","n","Cryptomeria_japonica","N");
INSERT INTO english_lemma VALUES ("n#07953610","n","Juniperus","N");
INSERT INTO english_lemma VALUES ("n#07953610","n","genus_Juniperus","N");
INSERT INTO english_lemma VALUES ("n#07953787","n","juniper","N");
INSERT INTO english_lemma VALUES ("n#07954056","n","juniper_berry","N");
INSERT INTO english_lemma VALUES ("n#07954236","n","pencil_cedar","N");
INSERT INTO english_lemma VALUES ("n#07954236","n","pencil_cedar_tree","N");
INSERT INTO english_lemma VALUES ("n#07954468","n","eastern_red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07954468","n","red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07954468","n","red_juniper","N");
INSERT INTO english_lemma VALUES ("n#07954468","n","Juniperus_virginiana","N");
INSERT INTO english_lemma VALUES ("n#07954703","n","Bermuda_cedar","N");
INSERT INTO english_lemma VALUES ("n#07954703","n","Juniperus_bermudiana","N");
INSERT INTO english_lemma VALUES ("n#07954880","n","east_African_cedar","N");
INSERT INTO english_lemma VALUES ("n#07954880","n","Juniperus_procera","N");
INSERT INTO english_lemma VALUES ("n#07955031","n","southern_red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07955031","n","Juniperus_silicicola","N");
INSERT INTO english_lemma VALUES ("n#07955212","n","dwarf_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955212","n","savin","N");
INSERT INTO english_lemma VALUES ("n#07955212","n","Juniperus_sabina","N");
INSERT INTO english_lemma VALUES ("n#07955330","n","common_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955330","n","Juniperus_communis","N");
INSERT INTO english_lemma VALUES ("n#07955599","n","ground_cedar","N");
INSERT INTO english_lemma VALUES ("n#07955599","n","dwarf_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955599","n","Juniperus_communis_depressa","N");
INSERT INTO english_lemma VALUES ("n#07955745","n","creeping_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955745","n","Juniperus_horizontalis","N");
INSERT INTO english_lemma VALUES ("n#07955918","n","Mexican_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955918","n","drooping_juniper","N");
INSERT INTO english_lemma VALUES ("n#07955918","n","Juniperus_flaccida","N");
INSERT INTO english_lemma VALUES ("n#07956122","n","Libocedrus","N");
INSERT INTO english_lemma VALUES ("n#07956122","n","genus_Libocedrus","N");
INSERT INTO english_lemma VALUES ("n#07956304","n","incense_cedar","N");
INSERT INTO english_lemma VALUES ("n#07956527","n","kawaka","N");
INSERT INTO english_lemma VALUES ("n#07956527","n","Libocedrus_plumosa","N");
INSERT INTO english_lemma VALUES ("n#07956666","n","pahautea","N");
INSERT INTO english_lemma VALUES ("n#07956666","n","Libocedrus_bidwillii","N");
INSERT INTO english_lemma VALUES ("n#07956666","n","mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07956830","n","Taxodiaceae","N");
INSERT INTO english_lemma VALUES ("n#07956830","n","subfamily_Taxodiaceae","N");
INSERT INTO english_lemma VALUES ("n#07956830","n","redwood_family","N");
INSERT INTO english_lemma VALUES ("n#07957084","n","genus_Metasequoia","N");
INSERT INTO english_lemma VALUES ("n#07957353","n","metasequoia","N");
INSERT INTO english_lemma VALUES ("n#07957353","n","dawn_redwood","N");
INSERT INTO english_lemma VALUES ("n#07957353","n","Metasequoia_glyptostrodoides","N");
INSERT INTO english_lemma VALUES ("n#07957692","n","genus_Sequoia","N");
INSERT INTO english_lemma VALUES ("n#07957866","n","sequoia","N");
INSERT INTO english_lemma VALUES ("n#07957866","n","redwood","N");
INSERT INTO english_lemma VALUES ("n#07958119","n","redwood","N");
INSERT INTO english_lemma VALUES ("n#07958255","n","California_redwood","N");
INSERT INTO english_lemma VALUES ("n#07958255","n","coast_redwood","N");
INSERT INTO english_lemma VALUES ("n#07958255","n","Sequoia_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#07958451","n","Sequoiadendron","N");
INSERT INTO english_lemma VALUES ("n#07958451","n","genus_Sequoiadendron","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","giant_sequoia","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","big_tree","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","Sierra_redwood","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","Sequoiadendron_giganteum","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","Sequoia_gigantea","N");
INSERT INTO english_lemma VALUES ("n#07958670","n","Sequoia_Wellingtonia","N");
INSERT INTO english_lemma VALUES ("n#07958964","n","Taxodium","N");
INSERT INTO english_lemma VALUES ("n#07958964","n","genus_Taxodium","N");
INSERT INTO english_lemma VALUES ("n#07959139","n","bald_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959139","n","swamp_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959139","n","pond_bald_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959139","n","southern_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959139","n","Taxodium_distichum","N");
INSERT INTO english_lemma VALUES ("n#07959419","n","pond_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959419","n","bald_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959419","n","Taxodium_ascendens","N");
INSERT INTO english_lemma VALUES ("n#07959606","n","Montezuma_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959606","n","Mexican_swamp_cypress","N");
INSERT INTO english_lemma VALUES ("n#07959606","n","Taxodium_mucronatum","N");
INSERT INTO english_lemma VALUES ("n#07959798","n","ahuehuete","N");
INSERT INTO english_lemma VALUES ("n#07959951","n","Tetraclinis","N");
INSERT INTO english_lemma VALUES ("n#07959951","n","genus_Tetraclinis","N");
INSERT INTO english_lemma VALUES ("n#07960061","n","sandarac","N");
INSERT INTO english_lemma VALUES ("n#07960061","n","sandarac_tree","N");
INSERT INTO english_lemma VALUES ("n#07960061","n","Tetraclinis_articulata","N");
INSERT INTO english_lemma VALUES ("n#07960061","n","Callitris_quadrivalvis","N");
INSERT INTO english_lemma VALUES ("n#07960393","n","sandarac","N");
INSERT INTO english_lemma VALUES ("n#07960393","n","sandarach","N");
INSERT INTO english_lemma VALUES ("n#07960545","n","sandarac","N");
INSERT INTO english_lemma VALUES ("n#07960545","n","citronwood","N");
INSERT INTO english_lemma VALUES ("n#07960709","n","Thuja","N");
INSERT INTO english_lemma VALUES ("n#07960709","n","genus_Thuja","N");
INSERT INTO english_lemma VALUES ("n#07960860","n","arborvitae","N");
INSERT INTO english_lemma VALUES ("n#07961071","n","western_red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07961071","n","red_cedar","N");
INSERT INTO english_lemma VALUES ("n#07961071","n","canoe_cedar","N");
INSERT INTO english_lemma VALUES ("n#07961071","n","Thuja_plicata","N");
INSERT INTO english_lemma VALUES ("n#07961251","n","American_arborvitae","N");
INSERT INTO english_lemma VALUES ("n#07961251","n","northern_white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07961251","n","white_cedar","N");
INSERT INTO english_lemma VALUES ("n#07961251","n","Thuja_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#07961487","n","Oriental_arborvitae","N");
INSERT INTO english_lemma VALUES ("n#07961487","n","Thuja_orientalis","N");
INSERT INTO english_lemma VALUES ("n#07961487","n","Platycladus_orientalis","N");
INSERT INTO english_lemma VALUES ("n#07961749","n","Thujopsis","N");
INSERT INTO english_lemma VALUES ("n#07961749","n","genus_Thujopsis","N");
INSERT INTO english_lemma VALUES ("n#07961909","n","hiba_arborvitae","N");
INSERT INTO english_lemma VALUES ("n#07961909","n","Thujopsis_dolobrata","N");
INSERT INTO english_lemma VALUES ("n#07962078","n","genus_Keteleeria","N");
INSERT INTO english_lemma VALUES ("n#07962200","n","keteleeria","N");
INSERT INTO english_lemma VALUES ("n#07962308","n","Araucariaceae","N");
INSERT INTO english_lemma VALUES ("n#07962308","n","family_Araucariaceae","N");
INSERT INTO english_lemma VALUES ("n#07962308","n","araucaria_family","N");
INSERT INTO english_lemma VALUES ("n#07962627","n","Wollemi_pine","N");
INSERT INTO english_lemma VALUES ("n#07962820","n","genus_Araucaria","N");
INSERT INTO english_lemma VALUES ("n#07962940","n","araucaria","N");
INSERT INTO english_lemma VALUES ("n#07963193","n","monkey_puzzle","N");
INSERT INTO english_lemma VALUES ("n#07963193","n","chile_pine","N");
INSERT INTO english_lemma VALUES ("n#07963193","n","Araucaria_araucana","N");
INSERT INTO english_lemma VALUES ("n#07963370","n","norfolk_island_pine","N");
INSERT INTO english_lemma VALUES ("n#07963370","n","Araucaria_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#07963370","n","Araucaria_excelsa","N");
INSERT INTO english_lemma VALUES ("n#07963543","n","new_caledonian_pine","N");
INSERT INTO english_lemma VALUES ("n#07963543","n","Araucaria_columnaris","N");
INSERT INTO english_lemma VALUES ("n#07963720","n","bunya_bunya","N");
INSERT INTO english_lemma VALUES ("n#07963720","n","bunya_bunya_tree","N");
INSERT INTO english_lemma VALUES ("n#07963720","n","Araucaria_bidwillii","N");
INSERT INTO english_lemma VALUES ("n#07963981","n","hoop_pine","N");
INSERT INTO english_lemma VALUES ("n#07963981","n","moreton_bay_pine","N");
INSERT INTO english_lemma VALUES ("n#07963981","n","Araucaria_cunninghamii","N");
INSERT INTO english_lemma VALUES ("n#07964157","n","Agathis","N");
INSERT INTO english_lemma VALUES ("n#07964157","n","genus_Agathis","N");
INSERT INTO english_lemma VALUES ("n#07964332","n","kauri_pine","N");
INSERT INTO english_lemma VALUES ("n#07964332","n","dammar_pine","N");
INSERT INTO english_lemma VALUES ("n#07964574","n","kauri","N");
INSERT INTO english_lemma VALUES ("n#07964729","n","kauri","N");
INSERT INTO english_lemma VALUES ("n#07964729","n","kaury","N");
INSERT INTO english_lemma VALUES ("n#07964729","n","Agathis_australis","N");
INSERT INTO english_lemma VALUES ("n#07964894","n","amboina_pine","N");
INSERT INTO english_lemma VALUES ("n#07964894","n","amboyna_pine","N");
INSERT INTO english_lemma VALUES ("n#07964894","n","Agathis_dammara","N");
INSERT INTO english_lemma VALUES ("n#07964894","n","Agathis_alba","N");
INSERT INTO english_lemma VALUES ("n#07965065","n","dundathu_pine","N");
INSERT INTO english_lemma VALUES ("n#07965065","n","queensland_kauri","N");
INSERT INTO english_lemma VALUES ("n#07965065","n","smooth_bark_kauri","N");
INSERT INTO english_lemma VALUES ("n#07965065","n","Agathis_robusta","N");
INSERT INTO english_lemma VALUES ("n#07965294","n","red_kauri","N");
INSERT INTO english_lemma VALUES ("n#07965294","n","Agathis_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#07965454","n","Cephalotaxaceae","N");
INSERT INTO english_lemma VALUES ("n#07965454","n","family_Cephalotaxaceae","N");
INSERT INTO english_lemma VALUES ("n#07965454","n","plum-yew_family","N");
INSERT INTO english_lemma VALUES ("n#07965643","n","Cephalotaxus","N");
INSERT INTO english_lemma VALUES ("n#07965643","n","genus_Cephalotaxus","N");
INSERT INTO english_lemma VALUES ("n#07965802","n","plum-yew","N");
INSERT INTO english_lemma VALUES ("n#07966027","n","Torreya","N");
INSERT INTO english_lemma VALUES ("n#07966027","n","genus_Torreya","N");
INSERT INTO english_lemma VALUES ("n#07966165","n","California_nutmeg","N");
INSERT INTO english_lemma VALUES ("n#07966165","n","nutmeg-yew","N");
INSERT INTO english_lemma VALUES ("n#07966165","n","Torreya_californica","N");
INSERT INTO english_lemma VALUES ("n#07966374","n","stinking_cedar","N");
INSERT INTO english_lemma VALUES ("n#07966374","n","stinking_yew","N");
INSERT INTO english_lemma VALUES ("n#07966374","n","Torrey_tree","N");
INSERT INTO english_lemma VALUES ("n#07966374","n","Torreya_taxifolia","N");
INSERT INTO english_lemma VALUES ("n#07966612","n","Phyllocladaceae","N");
INSERT INTO english_lemma VALUES ("n#07966612","n","family_Phyllocladaceae","N");
INSERT INTO english_lemma VALUES ("n#07966764","n","Phyllocladus","N");
INSERT INTO english_lemma VALUES ("n#07966764","n","genus_Phyllocladus","N");
INSERT INTO english_lemma VALUES ("n#07966893","n","celery_pine","N");
INSERT INTO english_lemma VALUES ("n#07967161","n","celery_top_pine","N");
INSERT INTO english_lemma VALUES ("n#07967161","n","celery-topped_pine","N");
INSERT INTO english_lemma VALUES ("n#07967161","n","Phyllocladus_asplenifolius","N");
INSERT INTO english_lemma VALUES ("n#07967308","n","tanekaha","N");
INSERT INTO english_lemma VALUES ("n#07967308","n","Phyllocladus_trichomanoides","N");
INSERT INTO english_lemma VALUES ("n#07967431","n","Alpine_celery_pine","N");
INSERT INTO english_lemma VALUES ("n#07967431","n","Phyllocladus_alpinus","N");
INSERT INTO english_lemma VALUES ("n#07967559","n","yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07967559","n","yellowwood_tree","N");
INSERT INTO english_lemma VALUES ("n#07967760","n","gymnospermous_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07967920","n","angiospermous_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07968134","n","yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07968264","n","Podocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#07968264","n","family_Podocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#07968264","n","podocarpus_family","N");
INSERT INTO english_lemma VALUES ("n#07968736","n","Podocarpus","N");
INSERT INTO english_lemma VALUES ("n#07968736","n","genus_Podocarpus","N");
INSERT INTO english_lemma VALUES ("n#07969044","n","podocarp","N");
INSERT INTO english_lemma VALUES ("n#07969208","n","yacca","N");
INSERT INTO english_lemma VALUES ("n#07969208","n","yacca_podocarp","N");
INSERT INTO english_lemma VALUES ("n#07969208","n","Podocarpus_coriaceus","N");
INSERT INTO english_lemma VALUES ("n#07969367","n","brown_pine","N");
INSERT INTO english_lemma VALUES ("n#07969367","n","Rockingham_podocarp","N");
INSERT INTO english_lemma VALUES ("n#07969367","n","Podocarpus_elatus","N");
INSERT INTO english_lemma VALUES ("n#07969569","n","cape_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07969569","n","African_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07969569","n","Podocarpus_elongatus","N");
INSERT INTO english_lemma VALUES ("n#07969744","n","South-African_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07969744","n","Podocarpus_latifolius","N");
INSERT INTO english_lemma VALUES ("n#07969957","n","alpine_totara","N");
INSERT INTO english_lemma VALUES ("n#07969957","n","Podocarpus_nivalis","N");
INSERT INTO english_lemma VALUES ("n#07970117","n","totara","N");
INSERT INTO english_lemma VALUES ("n#07970117","n","Podocarpus_totara","N");
INSERT INTO english_lemma VALUES ("n#07970314","n","Afrocarpus","N");
INSERT INTO english_lemma VALUES ("n#07970314","n","genus_Afrocarpus","N");
INSERT INTO english_lemma VALUES ("n#07970561","n","common_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07970561","n","bastard_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#07970561","n","Afrocarpus_falcata","N");
INSERT INTO english_lemma VALUES ("n#07970719","n","Dacrycarpus","N");
INSERT INTO english_lemma VALUES ("n#07970719","n","genus_Dacrycarpus","N");
INSERT INTO english_lemma VALUES ("n#07970895","n","kahikatea","N");
INSERT INTO english_lemma VALUES ("n#07970895","n","New_Zealand_Dacryberry","N");
INSERT INTO english_lemma VALUES ("n#07970895","n","New_Zealand_white_pine","N");
INSERT INTO english_lemma VALUES ("n#07970895","n","Dacrycarpus_dacrydioides","N");
INSERT INTO english_lemma VALUES ("n#07970895","n","Podocarpus_dacrydioides","N");
INSERT INTO english_lemma VALUES ("n#07971115","n","Dacrydium","N");
INSERT INTO english_lemma VALUES ("n#07971115","n","genus_Dacrydium","N");
INSERT INTO english_lemma VALUES ("n#07971284","n","rimu","N");
INSERT INTO english_lemma VALUES ("n#07971284","n","imou_pine","N");
INSERT INTO english_lemma VALUES ("n#07971284","n","red_pine","N");
INSERT INTO english_lemma VALUES ("n#07971284","n","Dacrydium_cupressinum","N");
INSERT INTO english_lemma VALUES ("n#07971429","n","tarwood","N");
INSERT INTO english_lemma VALUES ("n#07971429","n","Dacrydium_colensoi","N");
INSERT INTO english_lemma VALUES ("n#07971647","n","Falcatifolium","N");
INSERT INTO english_lemma VALUES ("n#07971647","n","genus_Falcatifolium","N");
INSERT INTO english_lemma VALUES ("n#07971962","n","common_sickle_pine","N");
INSERT INTO english_lemma VALUES ("n#07971962","n","Falcatifolium_falciforme","N");
INSERT INTO english_lemma VALUES ("n#07972130","n","yellow-leaf_sickle_pine","N");
INSERT INTO english_lemma VALUES ("n#07972130","n","Falcatifolium_taxoides","N");
INSERT INTO english_lemma VALUES ("n#07972382","n","Halocarpus","N");
INSERT INTO english_lemma VALUES ("n#07972382","n","genus_Halocarpus","N");
INSERT INTO english_lemma VALUES ("n#07972567","n","tarwood","N");
INSERT INTO english_lemma VALUES ("n#07972567","n","New_Zealand_mountain_pine","N");
INSERT INTO english_lemma VALUES ("n#07972567","n","Halocarpus_bidwilli","N");
INSERT INTO english_lemma VALUES ("n#07972567","n","Dacrydium_bidwilli","N");
INSERT INTO english_lemma VALUES ("n#07972728","n","Lagarostrobus","N");
INSERT INTO english_lemma VALUES ("n#07972728","n","genus_Lagarostrobus","N");
INSERT INTO english_lemma VALUES ("n#07972938","n","westland_pine","N");
INSERT INTO english_lemma VALUES ("n#07972938","n","silver_pine","N");
INSERT INTO english_lemma VALUES ("n#07972938","n","Lagarostrobus_colensoi","N");
INSERT INTO english_lemma VALUES ("n#07973087","n","huon_pine","N");
INSERT INTO english_lemma VALUES ("n#07973087","n","Lagarostrobus_franklinii","N");
INSERT INTO english_lemma VALUES ("n#07973087","n","Dacrydium_franklinii","N");
INSERT INTO english_lemma VALUES ("n#07973344","n","Lepidothamnus","N");
INSERT INTO english_lemma VALUES ("n#07973344","n","genus_Lepidothamnus","N");
INSERT INTO english_lemma VALUES ("n#07973513","n","Chilean_rimu","N");
INSERT INTO english_lemma VALUES ("n#07973513","n","Lepidothamnus_fonkii","N");
INSERT INTO english_lemma VALUES ("n#07973735","n","mountain_rimu","N");
INSERT INTO english_lemma VALUES ("n#07973735","n","Lepidothamnus_laxifolius","N");
INSERT INTO english_lemma VALUES ("n#07973735","n","Dacridium_laxifolius","N");
INSERT INTO english_lemma VALUES ("n#07973939","n","Microstrobos","N");
INSERT INTO english_lemma VALUES ("n#07973939","n","genus_Microstrobos","N");
INSERT INTO english_lemma VALUES ("n#07974118","n","Tasman_dwarf_pine","N");
INSERT INTO english_lemma VALUES ("n#07974118","n","Microstrobos_niphophilus","N");
INSERT INTO english_lemma VALUES ("n#07974279","n","Nageia","N");
INSERT INTO english_lemma VALUES ("n#07974279","n","genus_Nageia","N");
INSERT INTO english_lemma VALUES ("n#07974550","n","nagi","N");
INSERT INTO english_lemma VALUES ("n#07974550","n","Nageia_nagi","N");
INSERT INTO english_lemma VALUES ("n#07974728","n","Parasitaxus","N");
INSERT INTO english_lemma VALUES ("n#07974728","n","genus_Parasitaxus","N");
INSERT INTO english_lemma VALUES ("n#07974867","n","parasite_yew","N");
INSERT INTO english_lemma VALUES ("n#07974867","n","Parasitaxus_ustus","N");
INSERT INTO english_lemma VALUES ("n#07975067","n","Prumnopitys","N");
INSERT INTO english_lemma VALUES ("n#07975067","n","genus_Prumnopitys","N");
INSERT INTO english_lemma VALUES ("n#07975294","n","miro","N");
INSERT INTO english_lemma VALUES ("n#07975294","n","black_pine","N");
INSERT INTO english_lemma VALUES ("n#07975294","n","Prumnopitys_ferruginea","N");
INSERT INTO english_lemma VALUES ("n#07975294","n","Podocarpus_ferruginea","N");
INSERT INTO english_lemma VALUES ("n#07975445","n","matai","N");
INSERT INTO english_lemma VALUES ("n#07975445","n","black_pine","N");
INSERT INTO english_lemma VALUES ("n#07975445","n","Prumnopitys_taxifolia","N");
INSERT INTO english_lemma VALUES ("n#07975445","n","Podocarpus_spicata","N");
INSERT INTO english_lemma VALUES ("n#07975593","n","plum-fruited_yew","N");
INSERT INTO english_lemma VALUES ("n#07975593","n","Prumnopitys_andina","N");
INSERT INTO english_lemma VALUES ("n#07975593","n","Prumnopitys_elegans","N");
INSERT INTO english_lemma VALUES ("n#07975756","n","Retrophyllum","N");
INSERT INTO english_lemma VALUES ("n#07975756","n","genus_Retrophyllum","N");
INSERT INTO english_lemma VALUES ("n#07975952","n","Saxe-gothea","N");
INSERT INTO english_lemma VALUES ("n#07975952","n","Saxegothea","N");
INSERT INTO english_lemma VALUES ("n#07975952","n","genus_Saxe-gothea","N");
INSERT INTO english_lemma VALUES ("n#07975952","n","genus_Saxegothea","N");
INSERT INTO english_lemma VALUES ("n#07976130","n","Prince_Albert_yew","N");
INSERT INTO english_lemma VALUES ("n#07976130","n","Prince_Albert's_yew","N");
INSERT INTO english_lemma VALUES ("n#07976130","n","Saxe-gothea_conspicua","N");
INSERT INTO english_lemma VALUES ("n#07976382","n","Sundacarpus","N");
INSERT INTO english_lemma VALUES ("n#07976382","n","genus_Sundacarpus","N");
INSERT INTO english_lemma VALUES ("n#07976507","n","Sundacarpus_amara","N");
INSERT INTO english_lemma VALUES ("n#07976507","n","Prumnopitys_amara","N");
INSERT INTO english_lemma VALUES ("n#07976507","n","Podocarpus_amara","N");
INSERT INTO english_lemma VALUES ("n#07976789","n","Sciadopityaceae","N");
INSERT INTO english_lemma VALUES ("n#07976789","n","family_Sciadoptyaceae","N");
INSERT INTO english_lemma VALUES ("n#07977000","n","Sciadopitys","N");
INSERT INTO english_lemma VALUES ("n#07977000","n","genus_Sciadoptys","N");
INSERT INTO english_lemma VALUES ("n#07977177","n","Japanese_umbrella_pine","N");
INSERT INTO english_lemma VALUES ("n#07977177","n","Sciadopitys_verticillata","N");
INSERT INTO english_lemma VALUES ("n#07977403","n","Taxopsida","N");
INSERT INTO english_lemma VALUES ("n#07977403","n","class_Taxopsida","N");
INSERT INTO english_lemma VALUES ("n#07977403","n","Taxophytina","N");
INSERT INTO english_lemma VALUES ("n#07977403","n","subdivision_Taxophytina","N");
INSERT INTO english_lemma VALUES ("n#07977714","n","Taxales","N");
INSERT INTO english_lemma VALUES ("n#07977714","n","ordler_Taxales","N");
INSERT INTO english_lemma VALUES ("n#07977846","n","Taxaceae","N");
INSERT INTO english_lemma VALUES ("n#07977846","n","family_Taxaceae","N");
INSERT INTO english_lemma VALUES ("n#07977846","n","yew_family","N");
INSERT INTO english_lemma VALUES ("n#07978074","n","Taxus","N");
INSERT INTO english_lemma VALUES ("n#07978074","n","genus_Taxus","N");
INSERT INTO english_lemma VALUES ("n#07978239","n","yew","N");
INSERT INTO english_lemma VALUES ("n#07978574","n","yew","N");
INSERT INTO english_lemma VALUES ("n#07978776","n","Old_World_yew","N");
INSERT INTO english_lemma VALUES ("n#07978776","n","English_yew","N");
INSERT INTO english_lemma VALUES ("n#07978776","n","Taxus_baccata","N");
INSERT INTO english_lemma VALUES ("n#07978995","n","Pacific_yew","N");
INSERT INTO english_lemma VALUES ("n#07978995","n","California_yew","N");
INSERT INTO english_lemma VALUES ("n#07978995","n","western_yew","N");
INSERT INTO english_lemma VALUES ("n#07978995","n","Taxus_brevifolia","N");
INSERT INTO english_lemma VALUES ("n#07979238","n","Japanese_yew","N");
INSERT INTO english_lemma VALUES ("n#07979238","n","Taxus_cuspidata","N");
INSERT INTO english_lemma VALUES ("n#07979452","n","Florida_yew","N");
INSERT INTO english_lemma VALUES ("n#07979452","n","Taxus_floridana","N");
INSERT INTO english_lemma VALUES ("n#07979631","n","Austrotaxus","N");
INSERT INTO english_lemma VALUES ("n#07979631","n","genus_Austrotaxus","N");
INSERT INTO english_lemma VALUES ("n#07979804","n","New_Caledonian_yew","N");
INSERT INTO english_lemma VALUES ("n#07979804","n","Austrotaxus_spicata","N");
INSERT INTO english_lemma VALUES ("n#07980003","n","Pseudotaxus","N");
INSERT INTO english_lemma VALUES ("n#07980003","n","genus_Pseudotaxus","N");
INSERT INTO english_lemma VALUES ("n#07980130","n","white-berry_yew","N");
INSERT INTO english_lemma VALUES ("n#07980130","n","Pseudotaxus_chienii","N");
INSERT INTO english_lemma VALUES ("n#07980316","n","Ginkgopsida","N");
INSERT INTO english_lemma VALUES ("n#07980316","n","class_Ginkgopsida","N");
INSERT INTO english_lemma VALUES ("n#07980316","n","Ginkgophytina","N");
INSERT INTO english_lemma VALUES ("n#07980316","n","subdivision_Ginkgophytina","N");
INSERT INTO english_lemma VALUES ("n#07980316","n","Ginkgophyta","N");
INSERT INTO english_lemma VALUES ("n#07980691","n","Ginkgoales","N");
INSERT INTO english_lemma VALUES ("n#07980691","n","order_Ginkgoales","N");
INSERT INTO english_lemma VALUES ("n#07980968","n","Ginkgoaceae","N");
INSERT INTO english_lemma VALUES ("n#07980968","n","family_Ginkgoaceae","N");
INSERT INTO english_lemma VALUES ("n#07980968","n","ginkgo_family","N");
INSERT INTO english_lemma VALUES ("n#07981179","n","genus_Ginkgo","N");
INSERT INTO english_lemma VALUES ("n#07981296","n","ginkgo","N");
INSERT INTO english_lemma VALUES ("n#07981296","n","gingko","N");
INSERT INTO english_lemma VALUES ("n#07981296","n","maidenhair_tree","N");
INSERT INTO english_lemma VALUES ("n#07981296","n","Ginkgo_biloba","N");
INSERT INTO english_lemma VALUES ("n#07981555","n","Pteropsida","N");
INSERT INTO english_lemma VALUES ("n#07981555","n","subdivision_Pteropsida","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","Angiospermae","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","class_Angiospermae","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","Magnoliophyta","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","division_Magnoliophyta","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","Anthophyta","N");
INSERT INTO english_lemma VALUES ("n#07981807","n","division_Anthophyta","N");
INSERT INTO english_lemma VALUES ("n#07982250","n","angiosperm","N");
INSERT INTO english_lemma VALUES ("n#07982250","n","flowering_plant","N");
INSERT INTO english_lemma VALUES ("n#07982508","n","angiocarp","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","Dicotyledones","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","class_Dicotyledones","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","Dicotyledonae","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","class_Dicotyledonae","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","Magnoliopsida","N");
INSERT INTO english_lemma VALUES ("n#07982623","n","class_Magnoliopsida","N");
INSERT INTO english_lemma VALUES ("n#07983696","n","dicot","N");
INSERT INTO english_lemma VALUES ("n#07983696","n","dicotyledon","N");
INSERT INTO english_lemma VALUES ("n#07983696","n","magnoliopsid","N");
INSERT INTO english_lemma VALUES ("n#07983885","n","Magnoliidae","N");
INSERT INTO english_lemma VALUES ("n#07983885","n","subclass_Magnoliidae","N");
INSERT INTO english_lemma VALUES ("n#07983885","n","ranalian_complex","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","Monocotyledones","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","class_Monocotyledones","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","Monocotyledonae","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","class_Monocotyledonae","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","Liliopsida","N");
INSERT INTO english_lemma VALUES ("n#07984335","n","class_Liliopsida","N");
INSERT INTO english_lemma VALUES ("n#07984890","n","monocot","N");
INSERT INTO english_lemma VALUES ("n#07984890","n","monocotyledon","N");
INSERT INTO english_lemma VALUES ("n#07984890","n","liliopsid","N");
INSERT INTO english_lemma VALUES ("n#07985025","n","Alismatidae","N");
INSERT INTO english_lemma VALUES ("n#07985025","n","subclass_Alismatidae","N");
INSERT INTO english_lemma VALUES ("n#07985259","n","Arecidae","N");
INSERT INTO english_lemma VALUES ("n#07985259","n","subclass_Arecidae","N");
INSERT INTO english_lemma VALUES ("n#07985639","n","Commelinidae","N");
INSERT INTO english_lemma VALUES ("n#07985639","n","subclass_Commelinidae","N");
INSERT INTO english_lemma VALUES ("n#07986022","n","flower","N");
INSERT INTO english_lemma VALUES ("n#07986022","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#07986022","n","blossom","N");
INSERT INTO english_lemma VALUES ("n#07986419","n","floret","N");
INSERT INTO english_lemma VALUES ("n#07986542","n","flower","N");
INSERT INTO english_lemma VALUES ("n#07988836","n","wildflower","N");
INSERT INTO english_lemma VALUES ("n#07988836","n","wild_flower","N");
INSERT INTO english_lemma VALUES ("n#07990473","n","apetalous_flower","N");
INSERT INTO english_lemma VALUES ("n#07990559","n","flower_head","N");
INSERT INTO english_lemma VALUES ("n#07990786","n","inflorescence","N");
INSERT INTO english_lemma VALUES ("n#07991057","n","ray_flower","N");
INSERT INTO english_lemma VALUES ("n#07991057","n","ray_floret","N");
INSERT INTO english_lemma VALUES ("n#07991252","n","catkin","N");
INSERT INTO english_lemma VALUES ("n#07991252","n","ament","N");
INSERT INTO english_lemma VALUES ("n#07991350","n","bud","N");
INSERT INTO english_lemma VALUES ("n#07991443","n","rosebud","N");
INSERT INTO english_lemma VALUES ("n#07991514","n","stamen","N");
INSERT INTO english_lemma VALUES ("n#07991644","n","anther","N");
INSERT INTO english_lemma VALUES ("n#07991785","n","pollen","N");
INSERT INTO english_lemma VALUES ("n#07991950","n","reproductive_structure","N");
INSERT INTO english_lemma VALUES ("n#07992572","n","pistil","N");
INSERT INTO english_lemma VALUES ("n#07992572","n","gynoecium","N");
INSERT INTO english_lemma VALUES ("n#07992809","n","simple_pistil","N");
INSERT INTO english_lemma VALUES ("n#07992891","n","compound_pistil","N");
INSERT INTO english_lemma VALUES ("n#07992990","n","style","N");
INSERT INTO english_lemma VALUES ("n#07993152","n","stigma","N");
INSERT INTO english_lemma VALUES ("n#07993277","n","carpel","N");
INSERT INTO english_lemma VALUES ("n#07993400","n","filament","N");
INSERT INTO english_lemma VALUES ("n#07993476","n","funicle","N");
INSERT INTO english_lemma VALUES ("n#07993476","n","funiculus","N");
INSERT INTO english_lemma VALUES ("n#07993576","n","hilum","N");
INSERT INTO english_lemma VALUES ("n#07993700","n","ovary","N");
INSERT INTO english_lemma VALUES ("n#07993833","n","ovule","N");
INSERT INTO english_lemma VALUES ("n#07994132","n","chalaza","N");
INSERT INTO english_lemma VALUES ("n#07994297","n","nucellus","N");
INSERT INTO english_lemma VALUES ("n#07994425","n","micropyle","N");
INSERT INTO english_lemma VALUES ("n#07994575","n","amphitropous_ovule","N");
INSERT INTO english_lemma VALUES ("n#07994699","n","anatropous_ovule","N");
INSERT INTO english_lemma VALUES ("n#07994826","n","campylotropous_ovule","N");
INSERT INTO english_lemma VALUES ("n#07994956","n","orthotropous_ovule","N");
INSERT INTO english_lemma VALUES ("n#07995079","n","stoma","N");
INSERT INTO english_lemma VALUES ("n#07995079","n","pore","N");
INSERT INTO english_lemma VALUES ("n#07995179","n","pollen_tube","N");
INSERT INTO english_lemma VALUES ("n#07995333","n","placenta","N");
INSERT INTO english_lemma VALUES ("n#07995472","n","placentation","N");
INSERT INTO english_lemma VALUES ("n#07995732","n","apical_placentation","N");
INSERT INTO english_lemma VALUES ("n#07995870","n","axile_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996031","n","basal_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996169","n","free_central_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996342","n","lamellate_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996480","n","marginal_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996480","n","ventral_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996643","n","parietal_placentation","N");
INSERT INTO english_lemma VALUES ("n#07996826","n","testa","N");
INSERT INTO english_lemma VALUES ("n#07996826","n","episperm","N");
INSERT INTO english_lemma VALUES ("n#07996826","n","seed_coat","N");
INSERT INTO english_lemma VALUES ("n#07996971","n","endosperm","N");
INSERT INTO english_lemma VALUES ("n#07997118","n","gemma","N");
INSERT INTO english_lemma VALUES ("n#07997301","n","cone","N");
INSERT INTO english_lemma VALUES ("n#07997301","n","strobilus","N");
INSERT INTO english_lemma VALUES ("n#07997301","n","strobile","N");
INSERT INTO english_lemma VALUES ("n#07997528","n","pinecone","N");
INSERT INTO english_lemma VALUES ("n#07997640","n","fir_cone","N");
INSERT INTO english_lemma VALUES ("n#07997751","n","septum","N");
INSERT INTO english_lemma VALUES ("n#07997846","n","shell","N");
INSERT INTO english_lemma VALUES ("n#07997983","n","nutshell","N");
INSERT INTO english_lemma VALUES ("n#07998074","n","nectary","N");
INSERT INTO english_lemma VALUES ("n#07998074","n","honey_gland","N");
INSERT INTO english_lemma VALUES ("n#07998207","n","seed","N");
INSERT INTO english_lemma VALUES ("n#07998428","n","pericarp","N");
INSERT INTO english_lemma VALUES ("n#07998428","n","seed_vessel","N");
INSERT INTO english_lemma VALUES ("n#07998645","n","epicarp","N");
INSERT INTO english_lemma VALUES ("n#07998645","n","exocarp","N");
INSERT INTO english_lemma VALUES ("n#07998782","n","endocarp","N");
INSERT INTO english_lemma VALUES ("n#07998889","n","capsule","N");
INSERT INTO english_lemma VALUES ("n#07999092","n","bilocular_capsule","N");
INSERT INTO english_lemma VALUES ("n#07999204","n","boll","N");
INSERT INTO english_lemma VALUES ("n#07999313","n","silique","N");
INSERT INTO english_lemma VALUES ("n#07999313","n","siliqua","N");
INSERT INTO english_lemma VALUES ("n#07999458","n","silicle","N");
INSERT INTO english_lemma VALUES ("n#07999568","n","peristome","N");
INSERT INTO english_lemma VALUES ("n#07999722","n","haustorium","N");
INSERT INTO english_lemma VALUES ("n#07999867","n","cotyledon","N");
INSERT INTO english_lemma VALUES ("n#07999867","n","seed_leaf","N");
INSERT INTO english_lemma VALUES ("n#07999972","n","embryo","N");
INSERT INTO english_lemma VALUES ("n#08000093","n","monocarp","N");
INSERT INTO english_lemma VALUES ("n#08000093","n","monocarpic_plant","N");
INSERT INTO english_lemma VALUES ("n#08000093","n","monocarpous_plant","N");
INSERT INTO english_lemma VALUES ("n#08000225","n","sporophyte","N");
INSERT INTO english_lemma VALUES ("n#08000384","n","gametophyte","N");
INSERT INTO english_lemma VALUES ("n#08000545","n","microspore","N");
INSERT INTO english_lemma VALUES ("n#08000721","n","megaspore","N");
INSERT INTO english_lemma VALUES ("n#08000887","n","archespore","N");
INSERT INTO english_lemma VALUES ("n#08000887","n","archesporium","N");
INSERT INTO english_lemma VALUES ("n#08001025","n","mother_cell","N");
INSERT INTO english_lemma VALUES ("n#08001233","n","spore_mother_cell","N");
INSERT INTO english_lemma VALUES ("n#08001329","n","archegonium","N");
INSERT INTO english_lemma VALUES ("n#08001455","n","bonduc_nut","N");
INSERT INTO english_lemma VALUES ("n#08001455","n","nicker_nut","N");
INSERT INTO english_lemma VALUES ("n#08001455","n","nicker_seed","N");
INSERT INTO english_lemma VALUES ("n#08001625","n","Job's_tears","N");
INSERT INTO english_lemma VALUES ("n#08001741","n","oilseed","N");
INSERT INTO english_lemma VALUES ("n#08001920","n","castor_bean","N");
INSERT INTO english_lemma VALUES ("n#08002043","n","cottonseed","N");
INSERT INTO english_lemma VALUES ("n#08002185","n","candlenut","N");
INSERT INTO english_lemma VALUES ("n#08002316","n","stone","N");
INSERT INTO english_lemma VALUES ("n#08002316","n","pit","N");
INSERT INTO english_lemma VALUES ("n#08002472","n","petal","N");
INSERT INTO english_lemma VALUES ("n#08002614","n","sepal","N");
INSERT INTO english_lemma VALUES ("n#08002757","n","mentum","N");
INSERT INTO english_lemma VALUES ("n#08002913","n","floral_leaf","N");
INSERT INTO english_lemma VALUES ("n#08003066","n","corolla","N");
INSERT INTO english_lemma VALUES ("n#08003251","n","calyx","N");
INSERT INTO english_lemma VALUES ("n#08003513","n","hull","N");
INSERT INTO english_lemma VALUES ("n#08003631","n","epicalyx","N");
INSERT INTO english_lemma VALUES ("n#08003631","n","false_calyx","N");
INSERT INTO english_lemma VALUES ("n#08003631","n","calycle","N");
INSERT INTO english_lemma VALUES ("n#08003631","n","calyculus","N");
INSERT INTO english_lemma VALUES ("n#08003788","n","perianth","N");
INSERT INTO english_lemma VALUES ("n#08003788","n","floral_envelope","N");
INSERT INTO english_lemma VALUES ("n#08004037","n","pappus","N");
INSERT INTO english_lemma VALUES ("n#08004225","n","thistledown","N");
INSERT INTO english_lemma VALUES ("n#08004384","n","Ranales","N");
INSERT INTO english_lemma VALUES ("n#08004384","n","order_Ranales","N");
INSERT INTO english_lemma VALUES ("n#08004384","n","Ranunculales","N");
INSERT INTO english_lemma VALUES ("n#08004384","n","order_Ranunculales","N");
INSERT INTO english_lemma VALUES ("n#08004998","n","Annonaceae","N");
INSERT INTO english_lemma VALUES ("n#08004998","n","family_Annonaceae","N");
INSERT INTO english_lemma VALUES ("n#08004998","n","custard-apple_family","N");
INSERT INTO english_lemma VALUES ("n#08005244","n","Annona","N");
INSERT INTO english_lemma VALUES ("n#08005244","n","genus_Annona","N");
INSERT INTO english_lemma VALUES ("n#08005413","n","custard_apple","N");
INSERT INTO english_lemma VALUES ("n#08005413","n","custard_apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08005732","n","cherimoya","N");
INSERT INTO english_lemma VALUES ("n#08005732","n","cherimoya_tree","N");
INSERT INTO english_lemma VALUES ("n#08005732","n","Annona_cherimola","N");
INSERT INTO english_lemma VALUES ("n#08005914","n","ilama","N");
INSERT INTO english_lemma VALUES ("n#08005914","n","ilama_tree","N");
INSERT INTO english_lemma VALUES ("n#08005914","n","Annona_diversifolia","N");
INSERT INTO english_lemma VALUES ("n#08006109","n","soursop","N");
INSERT INTO english_lemma VALUES ("n#08006109","n","prickly_custard_apple","N");
INSERT INTO english_lemma VALUES ("n#08006109","n","soursop_tree","N");
INSERT INTO english_lemma VALUES ("n#08006109","n","Annona_muricata","N");
INSERT INTO english_lemma VALUES ("n#08006311","n","bullock's_heart","N");
INSERT INTO english_lemma VALUES ("n#08006311","n","bullock's_heart_tree","N");
INSERT INTO english_lemma VALUES ("n#08006311","n","bullock_heart","N");
INSERT INTO english_lemma VALUES ("n#08006311","n","Annona_reticulata","N");
INSERT INTO english_lemma VALUES ("n#08006530","n","sweetsop","N");
INSERT INTO english_lemma VALUES ("n#08006530","n","sweetsop_tree","N");
INSERT INTO english_lemma VALUES ("n#08006530","n","Annona_squamosa","N");
INSERT INTO english_lemma VALUES ("n#08006730","n","pond_apple","N");
INSERT INTO english_lemma VALUES ("n#08006730","n","pond-apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08006730","n","Annona_glabra","N");
INSERT INTO english_lemma VALUES ("n#08006930","n","Asimina","N");
INSERT INTO english_lemma VALUES ("n#08006930","n","genus_Asimina","N");
INSERT INTO english_lemma VALUES ("n#08007044","n","pawpaw","N");
INSERT INTO english_lemma VALUES ("n#08007044","n","papaw","N");
INSERT INTO english_lemma VALUES ("n#08007044","n","papaw_tree","N");
INSERT INTO english_lemma VALUES ("n#08007044","n","Asimina_triloba","N");
INSERT INTO english_lemma VALUES ("n#08007258","n","Cananga","N");
INSERT INTO english_lemma VALUES ("n#08007258","n","genus_Cananga","N");
INSERT INTO english_lemma VALUES ("n#08007258","n","Canangium","N");
INSERT INTO english_lemma VALUES ("n#08007258","n","genus_Canangium","N");
INSERT INTO english_lemma VALUES ("n#08007419","n","ilang-ilang","N");
INSERT INTO english_lemma VALUES ("n#08007419","n","ylang-ylang","N");
INSERT INTO english_lemma VALUES ("n#08007419","n","Cananga_odorata","N");
INSERT INTO english_lemma VALUES ("n#08007656","n","ilang-ilang","N");
INSERT INTO english_lemma VALUES ("n#08007783","n","Oxandra","N");
INSERT INTO english_lemma VALUES ("n#08007783","n","genus_Oxandra","N");
INSERT INTO english_lemma VALUES ("n#08007895","n","lancewood","N");
INSERT INTO english_lemma VALUES ("n#08007895","n","lancewood_tree","N");
INSERT INTO english_lemma VALUES ("n#08007895","n","Oxandra_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#08008051","n","lancewood","N");
INSERT INTO english_lemma VALUES ("n#08008221","n","Xylopia","N");
INSERT INTO english_lemma VALUES ("n#08008221","n","genus_Xylopia","N");
INSERT INTO english_lemma VALUES ("n#08008380","n","Guinea_pepper","N");
INSERT INTO english_lemma VALUES ("n#08008380","n","negro_pepper","N");
INSERT INTO english_lemma VALUES ("n#08008380","n","Xylopia_aethiopica","N");
INSERT INTO english_lemma VALUES ("n#08008603","n","Berberidaceae","N");
INSERT INTO english_lemma VALUES ("n#08008603","n","family_Berberidaceae","N");
INSERT INTO english_lemma VALUES ("n#08008603","n","barberry_family","N");
INSERT INTO english_lemma VALUES ("n#08008833","n","Berberis","N");
INSERT INTO english_lemma VALUES ("n#08008833","n","genus_Berberis","N");
INSERT INTO english_lemma VALUES ("n#08009005","n","barberry","N");
INSERT INTO english_lemma VALUES ("n#08009247","n","American_barberry","N");
INSERT INTO english_lemma VALUES ("n#08009247","n","Berberis_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08009487","n","common_barberry","N");
INSERT INTO english_lemma VALUES ("n#08009487","n","European_barberry","N");
INSERT INTO english_lemma VALUES ("n#08009487","n","Berberis_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08009690","n","Japanese_barberry","N");
INSERT INTO english_lemma VALUES ("n#08009690","n","Berberis_thunbergii","N");
INSERT INTO english_lemma VALUES ("n#08009878","n","Caulophyllum","N");
INSERT INTO english_lemma VALUES ("n#08009878","n","genus_Caulophyllum","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","blue_cohosh","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","blueberry_root","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","papooseroot","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","papoose_root","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","squawroot","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","squaw_root","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","Caulophyllum_thalictrioides","N");
INSERT INTO english_lemma VALUES ("n#08010007","n","Caulophyllum_thalictroides","N");
INSERT INTO english_lemma VALUES ("n#08010340","n","Epimedium","N");
INSERT INTO english_lemma VALUES ("n#08010340","n","genus_Epimedium","N");
INSERT INTO english_lemma VALUES ("n#08010516","n","barrenwort","N");
INSERT INTO english_lemma VALUES ("n#08010516","n","bishop's_hat","N");
INSERT INTO english_lemma VALUES ("n#08010516","n","Epimedium_grandiflorum","N");
INSERT INTO english_lemma VALUES ("n#08010728","n","Mahonia","N");
INSERT INTO english_lemma VALUES ("n#08010728","n","genus_Mahonia","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","Oregon_grape","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","Oregon_holly_grape","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","hollygrape","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","mountain_grape","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","holly-leaves_barberry","N");
INSERT INTO english_lemma VALUES ("n#08010887","n","Mahonia_aquifolium","N");
INSERT INTO english_lemma VALUES ("n#08011196","n","Oregon_grape","N");
INSERT INTO english_lemma VALUES ("n#08011196","n","Mahonia_nervosa","N");
INSERT INTO english_lemma VALUES ("n#08011360","n","Podophyllum","N");
INSERT INTO english_lemma VALUES ("n#08011360","n","genus_Podophyllum","N");
INSERT INTO english_lemma VALUES ("n#08011503","n","mayapple","N");
INSERT INTO english_lemma VALUES ("n#08011503","n","May_apple","N");
INSERT INTO english_lemma VALUES ("n#08011503","n","wild_mandrake","N");
INSERT INTO english_lemma VALUES ("n#08011503","n","Podophyllum_peltatum","N");
INSERT INTO english_lemma VALUES ("n#08011724","n","May_apple","N");
INSERT INTO english_lemma VALUES ("n#08011846","n","Calycanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08011846","n","family_Calycanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08011846","n","calycanthus_family","N");
INSERT INTO english_lemma VALUES ("n#08011846","n","strawberry-shrub_family","N");
INSERT INTO english_lemma VALUES ("n#08012121","n","Calycanthus","N");
INSERT INTO english_lemma VALUES ("n#08012121","n","genus_Calycanthus","N");
INSERT INTO english_lemma VALUES ("n#08012309","n","allspice","N");
INSERT INTO english_lemma VALUES ("n#08012511","n","Carolina_allspice","N");
INSERT INTO english_lemma VALUES ("n#08012511","n","strawberry_shrub","N");
INSERT INTO english_lemma VALUES ("n#08012511","n","strawberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08012511","n","sweet_shrub","N");
INSERT INTO english_lemma VALUES ("n#08012511","n","Calycanthus_floridus","N");
INSERT INTO english_lemma VALUES ("n#08012747","n","spicebush","N");
INSERT INTO english_lemma VALUES ("n#08012747","n","California_allspice","N");
INSERT INTO english_lemma VALUES ("n#08012747","n","Calycanthus_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08012937","n","Chimonanthus","N");
INSERT INTO english_lemma VALUES ("n#08012937","n","genus_Chimonanthus","N");
INSERT INTO english_lemma VALUES ("n#08013143","n","Japan_allspice","N");
INSERT INTO english_lemma VALUES ("n#08013143","n","Japanese_allspice","N");
INSERT INTO english_lemma VALUES ("n#08013143","n","winter_sweet","N");
INSERT INTO english_lemma VALUES ("n#08013143","n","Chimonanthus_praecox","N");
INSERT INTO english_lemma VALUES ("n#08013348","n","Ceratophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08013348","n","family_Ceratophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08013526","n","Ceratophyllum","N");
INSERT INTO english_lemma VALUES ("n#08013526","n","genus_Ceratophyllum","N");
INSERT INTO english_lemma VALUES ("n#08013697","n","hornwort","N");
INSERT INTO english_lemma VALUES ("n#08013873","n","Cercidiphyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08013873","n","family_Cercidiphyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08014009","n","Cercidiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08014009","n","genus_Cercidiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08014154","n","katsura_tree","N");
INSERT INTO english_lemma VALUES ("n#08014154","n","Cercidiphyllum_japonicum","N");
INSERT INTO english_lemma VALUES ("n#08014440","n","Lardizabalaceae","N");
INSERT INTO english_lemma VALUES ("n#08014440","n","family_Lardizabalaceae","N");
INSERT INTO english_lemma VALUES ("n#08014440","n","lardizabala_family","N");
INSERT INTO english_lemma VALUES ("n#08014646","n","Lardizabala","N");
INSERT INTO english_lemma VALUES ("n#08014646","n","genus_Lardizabala","N");
INSERT INTO english_lemma VALUES ("n#08014827","n","Lauraceae","N");
INSERT INTO english_lemma VALUES ("n#08014827","n","family_Lauraceae","N");
INSERT INTO english_lemma VALUES ("n#08014827","n","laurel_family","N");
INSERT INTO english_lemma VALUES ("n#08015110","n","laurel","N");
INSERT INTO english_lemma VALUES ("n#08015376","n","Laurus","N");
INSERT INTO english_lemma VALUES ("n#08015376","n","genus_Laurus","N");
INSERT INTO english_lemma VALUES ("n#08015534","n","true_laurel","N");
INSERT INTO english_lemma VALUES ("n#08015534","n","bay","N");
INSERT INTO english_lemma VALUES ("n#08015534","n","bay_laurel","N");
INSERT INTO english_lemma VALUES ("n#08015534","n","bay_tree","N");
INSERT INTO english_lemma VALUES ("n#08015534","n","Laurus_nobilis","N");
INSERT INTO english_lemma VALUES ("n#08015842","n","Cinnamomum","N");
INSERT INTO english_lemma VALUES ("n#08015842","n","genus_Cinnamomum","N");
INSERT INTO english_lemma VALUES ("n#08016061","n","camphor_tree","N");
INSERT INTO english_lemma VALUES ("n#08016061","n","Cinnamomum_camphora","N");
INSERT INTO english_lemma VALUES ("n#08016232","n","cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08016232","n","Ceylon_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08016232","n","Ceylon_cinnamon_tree","N");
INSERT INTO english_lemma VALUES ("n#08016232","n","Cinnamomum_zeylanicum","N");
INSERT INTO english_lemma VALUES ("n#08016493","n","cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08016493","n","cinnamon_bark","N");
INSERT INTO english_lemma VALUES ("n#08016612","n","cassia","N");
INSERT INTO english_lemma VALUES ("n#08016612","n","cassia-bark_tree","N");
INSERT INTO english_lemma VALUES ("n#08016612","n","Cinnamomum_cassia","N");
INSERT INTO english_lemma VALUES ("n#08016828","n","cassia_bark","N");
INSERT INTO english_lemma VALUES ("n#08016828","n","Chinese_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08017014","n","Saigon_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08017014","n","Cinnamomum_loureirii","N");
INSERT INTO english_lemma VALUES ("n#08017217","n","cinnamon_bark","N");
INSERT INTO english_lemma VALUES ("n#08017362","n","Lindera","N");
INSERT INTO english_lemma VALUES ("n#08017362","n","genus_Lindera","N");
INSERT INTO english_lemma VALUES ("n#08017561","n","Benzoin","N");
INSERT INTO english_lemma VALUES ("n#08017561","n","genus_Benzoin","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","spicebush","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","spice_bush","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","American_spicebush","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","Benjamin_bush","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","Lindera_benzoin","N");
INSERT INTO english_lemma VALUES ("n#08017766","n","Benzoin_odoriferum","N");
INSERT INTO english_lemma VALUES ("n#08018070","n","Persea","N");
INSERT INTO english_lemma VALUES ("n#08018070","n","genus_Persea","N");
INSERT INTO english_lemma VALUES ("n#08018202","n","avocado","N");
INSERT INTO english_lemma VALUES ("n#08018202","n","avocado_tree","N");
INSERT INTO english_lemma VALUES ("n#08018202","n","Persea_Americana","N");
INSERT INTO english_lemma VALUES ("n#08018383","n","laurel-tree","N");
INSERT INTO english_lemma VALUES ("n#08018383","n","red_bay","N");
INSERT INTO english_lemma VALUES ("n#08018383","n","Persea_borbonia","N");
INSERT INTO english_lemma VALUES ("n#08018550","n","genus_Sassafras","N");
INSERT INTO english_lemma VALUES ("n#08018670","n","sassafras","N");
INSERT INTO english_lemma VALUES ("n#08018670","n","sassafras_tree","N");
INSERT INTO english_lemma VALUES ("n#08018670","n","Sassafras_albidum","N");
INSERT INTO english_lemma VALUES ("n#08018952","n","sassafras_oil","N");
INSERT INTO english_lemma VALUES ("n#08019109","n","Umbellularia","N");
INSERT INTO english_lemma VALUES ("n#08019109","n","genus_Umbellularia","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","California_laurel","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","California_bay_tree","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","Oregon_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","pepperwood","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","spice_tree","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","sassafras_laurel","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","California_olive","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","mountain_laurel","N");
INSERT INTO english_lemma VALUES ("n#08019268","n","Umbellularia_californica","N");
INSERT INTO english_lemma VALUES ("n#08019622","n","Magnoliaceae","N");
INSERT INTO english_lemma VALUES ("n#08019622","n","family_Magnoliaceae","N");
INSERT INTO english_lemma VALUES ("n#08019622","n","magnolia_family","N");
INSERT INTO english_lemma VALUES ("n#08019860","n","Illicium","N");
INSERT INTO english_lemma VALUES ("n#08019860","n","genus_Illicium","N");
INSERT INTO english_lemma VALUES ("n#08020076","n","anise_tree","N");
INSERT INTO english_lemma VALUES ("n#08020275","n","purple_anise","N");
INSERT INTO english_lemma VALUES ("n#08020275","n","Illicium_floridanum","N");
INSERT INTO english_lemma VALUES ("n#08020463","n","star_anise","N");
INSERT INTO english_lemma VALUES ("n#08020463","n","Illicium_anisatum","N");
INSERT INTO english_lemma VALUES ("n#08020623","n","star_anise","N");
INSERT INTO english_lemma VALUES ("n#08020623","n","Chinese_anise","N");
INSERT INTO english_lemma VALUES ("n#08020623","n","Illicium_verum","N");
INSERT INTO english_lemma VALUES ("n#08020868","n","genus_Magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021092","n","magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021426","n","magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021554","n","southern_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021554","n","evergreen_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021554","n","large-flowering_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021554","n","bull_bay","N");
INSERT INTO english_lemma VALUES ("n#08021554","n","Magnolia_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08021811","n","umbrella_tree","N");
INSERT INTO english_lemma VALUES ("n#08021811","n","umbrella_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08021811","n","elkwood","N");
INSERT INTO english_lemma VALUES ("n#08021811","n","Magnolia_tripetala","N");
INSERT INTO english_lemma VALUES ("n#08022072","n","earleaved_umbrella_tree","N");
INSERT INTO english_lemma VALUES ("n#08022072","n","Magnolia_fraseri","N");
INSERT INTO english_lemma VALUES ("n#08022244","n","cucumber_tree","N");
INSERT INTO english_lemma VALUES ("n#08022244","n","Magnolia_acuminata","N");
INSERT INTO english_lemma VALUES ("n#08022404","n","large-leaved_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08022404","n","large-leaved_cucumber_tree","N");
INSERT INTO english_lemma VALUES ("n#08022404","n","great-leaved_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08022404","n","Magnolia_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08022706","n","saucer_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08022706","n","Chinese_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08022706","n","Magnolia_soulangiana","N");
INSERT INTO english_lemma VALUES ("n#08022954","n","star_magnolia","N");
INSERT INTO english_lemma VALUES ("n#08022954","n","Magnolia_stellata","N");
INSERT INTO english_lemma VALUES ("n#08023181","n","sweet_bay","N");
INSERT INTO english_lemma VALUES ("n#08023181","n","swamp_bay","N");
INSERT INTO english_lemma VALUES ("n#08023181","n","swamp_laurel","N");
INSERT INTO english_lemma VALUES ("n#08023181","n","Magnolia_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08023388","n","Liriodendron","N");
INSERT INTO english_lemma VALUES ("n#08023388","n","genus_Liriodendron","N");
INSERT INTO english_lemma VALUES ("n#08023517","n","tulip_tree","N");
INSERT INTO english_lemma VALUES ("n#08023517","n","tulip_poplar","N");
INSERT INTO english_lemma VALUES ("n#08023517","n","yellow_poplar","N");
INSERT INTO english_lemma VALUES ("n#08023517","n","canary_whitewood","N");
INSERT INTO english_lemma VALUES ("n#08023517","n","Liriodendron_tulipifera","N");
INSERT INTO english_lemma VALUES ("n#08023856","n","tulipwood","N");
INSERT INTO english_lemma VALUES ("n#08023856","n","true_tulipwood","N");
INSERT INTO english_lemma VALUES ("n#08023856","n","whitewood","N");
INSERT INTO english_lemma VALUES ("n#08023856","n","white_poplar","N");
INSERT INTO english_lemma VALUES ("n#08023856","n","yellow_poplar","N");
INSERT INTO english_lemma VALUES ("n#08024062","n","Menispermaceae","N");
INSERT INTO english_lemma VALUES ("n#08024062","n","family_Menispermaceae","N");
INSERT INTO english_lemma VALUES ("n#08024062","n","moonseed_family","N");
INSERT INTO english_lemma VALUES ("n#08024269","n","Menispermum","N");
INSERT INTO english_lemma VALUES ("n#08024269","n","genus_Menispermum","N");
INSERT INTO english_lemma VALUES ("n#08024399","n","moonseed","N");
INSERT INTO english_lemma VALUES ("n#08024605","n","common_moonseed","N");
INSERT INTO english_lemma VALUES ("n#08024605","n","Canada_moonseed","N");
INSERT INTO english_lemma VALUES ("n#08024605","n","yellow_parilla","N");
INSERT INTO english_lemma VALUES ("n#08024605","n","Menispermum_canadense","N");
INSERT INTO english_lemma VALUES ("n#08024863","n","Cocculus","N");
INSERT INTO english_lemma VALUES ("n#08024863","n","genus_Cocculus","N");
INSERT INTO english_lemma VALUES ("n#08024998","n","Carolina_moonseed","N");
INSERT INTO english_lemma VALUES ("n#08024998","n","Cocculus_carolinus","N");
INSERT INTO english_lemma VALUES ("n#08025195","n","Myristicaceae","N");
INSERT INTO english_lemma VALUES ("n#08025195","n","family_Myristicaceae","N");
INSERT INTO english_lemma VALUES ("n#08025195","n","nutmeg_family","N");
INSERT INTO english_lemma VALUES ("n#08025385","n","Myristica","N");
INSERT INTO english_lemma VALUES ("n#08025385","n","genus_Myristica","N");
INSERT INTO english_lemma VALUES ("n#08025617","n","nutmeg","N");
INSERT INTO english_lemma VALUES ("n#08025617","n","nutmeg_tree","N");
INSERT INTO english_lemma VALUES ("n#08025617","n","Myristica_fragrans","N");
INSERT INTO english_lemma VALUES ("n#08025853","n","Nymphaeaceae","N");
INSERT INTO english_lemma VALUES ("n#08025853","n","family_Nymphaeaceae","N");
INSERT INTO english_lemma VALUES ("n#08025853","n","water-lily_family","N");
INSERT INTO english_lemma VALUES ("n#08026088","n","water_lily","N");
INSERT INTO english_lemma VALUES ("n#08026442","n","Nymphaea","N");
INSERT INTO english_lemma VALUES ("n#08026442","n","genus_Nymphaea","N");
INSERT INTO english_lemma VALUES ("n#08026665","n","water_nymph","N");
INSERT INTO english_lemma VALUES ("n#08026665","n","fragrant_water_lily","N");
INSERT INTO english_lemma VALUES ("n#08026665","n","pond_lily","N");
INSERT INTO english_lemma VALUES ("n#08026665","n","Nymphaea_odorata","N");
INSERT INTO english_lemma VALUES ("n#08026913","n","European_white_lily","N");
INSERT INTO english_lemma VALUES ("n#08026913","n","Nymphaea_alba","N");
INSERT INTO english_lemma VALUES ("n#08027045","n","lotus","N");
INSERT INTO english_lemma VALUES ("n#08027045","n","white_lotus","N");
INSERT INTO english_lemma VALUES ("n#08027045","n","Egyptian_water_lily","N");
INSERT INTO english_lemma VALUES ("n#08027045","n","white_lily","N");
INSERT INTO english_lemma VALUES ("n#08027045","n","Nymphaea_lotus","N");
INSERT INTO english_lemma VALUES ("n#08027276","n","blue_lotus","N");
INSERT INTO english_lemma VALUES ("n#08027276","n","Nymphaea_caerulea","N");
INSERT INTO english_lemma VALUES ("n#08027402","n","blue_lotus","N");
INSERT INTO english_lemma VALUES ("n#08027402","n","Nymphaea_stellata","N");
INSERT INTO english_lemma VALUES ("n#08027520","n","Nuphar","N");
INSERT INTO english_lemma VALUES ("n#08027520","n","genus_Nuphar","N");
INSERT INTO english_lemma VALUES ("n#08027657","n","spatterdock","N");
INSERT INTO english_lemma VALUES ("n#08027657","n","cow_lily","N");
INSERT INTO english_lemma VALUES ("n#08027657","n","yellow_pond_lily","N");
INSERT INTO english_lemma VALUES ("n#08027657","n","Nuphar_advena","N");
INSERT INTO english_lemma VALUES ("n#08027933","n","southern_spatterdock","N");
INSERT INTO english_lemma VALUES ("n#08027933","n","Nuphar_sagittifolium","N");
INSERT INTO english_lemma VALUES ("n#08028112","n","yellow_water_lily","N");
INSERT INTO english_lemma VALUES ("n#08028112","n","Nuphar_lutea","N");
INSERT INTO english_lemma VALUES ("n#08028242","n","Nelumbonaceae","N");
INSERT INTO english_lemma VALUES ("n#08028242","n","subfamily_Nelumbonaceae","N");
INSERT INTO english_lemma VALUES ("n#08028474","n","Nelumbo","N");
INSERT INTO english_lemma VALUES ("n#08028474","n","genus_Nelumbo","N");
INSERT INTO english_lemma VALUES ("n#08028634","n","lotus","N");
INSERT INTO english_lemma VALUES ("n#08028634","n","Indian_lotus","N");
INSERT INTO english_lemma VALUES ("n#08028634","n","sacred_lotus","N");
INSERT INTO english_lemma VALUES ("n#08028634","n","Nelumbo_nucifera","N");
INSERT INTO english_lemma VALUES ("n#08028812","n","water_chinquapin","N");
INSERT INTO english_lemma VALUES ("n#08028812","n","American_lotus","N");
INSERT INTO english_lemma VALUES ("n#08028812","n","yanquapin","N");
INSERT INTO english_lemma VALUES ("n#08028812","n","Nelumbo_lutea","N");
INSERT INTO english_lemma VALUES ("n#08029055","n","Cabombaceae","N");
INSERT INTO english_lemma VALUES ("n#08029055","n","subfamily_Cabombaceae","N");
INSERT INTO english_lemma VALUES ("n#08029055","n","water-shield_family","N");
INSERT INTO english_lemma VALUES ("n#08029331","n","Cabomba","N");
INSERT INTO english_lemma VALUES ("n#08029331","n","genus_Cabomba","N");
INSERT INTO english_lemma VALUES ("n#08029531","n","water-shield","N");
INSERT INTO english_lemma VALUES ("n#08029531","n","fanwort","N");
INSERT INTO english_lemma VALUES ("n#08029531","n","Cabomba_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08029756","n","Brasenia","N");
INSERT INTO english_lemma VALUES ("n#08029756","n","genus_Brasenia","N");
INSERT INTO english_lemma VALUES ("n#08029916","n","water-shield","N");
INSERT INTO english_lemma VALUES ("n#08029916","n","Brasenia_schreberi","N");
INSERT INTO english_lemma VALUES ("n#08029916","n","water-target","N");
INSERT INTO english_lemma VALUES ("n#08030146","n","Paeoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08030146","n","family_Paeoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08030146","n","peony_family","N");
INSERT INTO english_lemma VALUES ("n#08030355","n","Paeonia","N");
INSERT INTO english_lemma VALUES ("n#08030355","n","genus_Paeonia","N");
INSERT INTO english_lemma VALUES ("n#08030521","n","peony","N");
INSERT INTO english_lemma VALUES ("n#08030521","n","paeony","N");
INSERT INTO english_lemma VALUES ("n#08030703","n","Ranunculaceae","N");
INSERT INTO english_lemma VALUES ("n#08030703","n","family_Ranunculaceae","N");
INSERT INTO english_lemma VALUES ("n#08030703","n","buttercup_family","N");
INSERT INTO english_lemma VALUES ("n#08030703","n","crowfoot_family","N");
INSERT INTO english_lemma VALUES ("n#08031323","n","Ranunculus","N");
INSERT INTO english_lemma VALUES ("n#08031323","n","genus_Ranunculus","N");
INSERT INTO english_lemma VALUES ("n#08031588","n","buttercup","N");
INSERT INTO english_lemma VALUES ("n#08031588","n","butterflower","N");
INSERT INTO english_lemma VALUES ("n#08031588","n","crowfoot","N");
INSERT INTO english_lemma VALUES ("n#08031588","n","goldcup","N");
INSERT INTO english_lemma VALUES ("n#08031588","n","kingcup","N");
INSERT INTO english_lemma VALUES ("n#08031862","n","meadow_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08031862","n","tall_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08031862","n","tall_crowfoot","N");
INSERT INTO english_lemma VALUES ("n#08031862","n","tall_field_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08031862","n","Ranunculus_acris","N");
INSERT INTO english_lemma VALUES ("n#08032110","n","water_crowfoot","N");
INSERT INTO english_lemma VALUES ("n#08032110","n","water_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08032110","n","Ranunculus_aquatilis","N");
INSERT INTO english_lemma VALUES ("n#08032343","n","common_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08032343","n","Ranunculus_bulbosus","N");
INSERT INTO english_lemma VALUES ("n#08032556","n","lesser_celandine","N");
INSERT INTO english_lemma VALUES ("n#08032556","n","pilewort","N");
INSERT INTO english_lemma VALUES ("n#08032556","n","Ranunculus_ficaria","N");
INSERT INTO english_lemma VALUES ("n#08032861","n","lesser_spearwort","N");
INSERT INTO english_lemma VALUES ("n#08032861","n","Ranunculus_flammula","N");
INSERT INTO english_lemma VALUES ("n#08033058","n","sagebrush_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08033058","n","Ranunculus_glaberrimus","N");
INSERT INTO english_lemma VALUES ("n#08033250","n","greater_spearwort","N");
INSERT INTO english_lemma VALUES ("n#08033250","n","Ranunculus_lingua","N");
INSERT INTO english_lemma VALUES ("n#08033408","n","mountain_lily","N");
INSERT INTO english_lemma VALUES ("n#08033408","n","Mount_Cook_lily","N");
INSERT INTO english_lemma VALUES ("n#08033408","n","Ranunculus_lyalii","N");
INSERT INTO english_lemma VALUES ("n#08033551","n","western_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08033551","n","Ranunculus_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08033675","n","creeping_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08033675","n","creeping_crowfoot","N");
INSERT INTO english_lemma VALUES ("n#08033675","n","Ranunculus_repens","N");
INSERT INTO english_lemma VALUES ("n#08033830","n","cursed_crowfoot","N");
INSERT INTO english_lemma VALUES ("n#08033830","n","celery-leaved_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08033830","n","Ranunculus_sceleratus","N");
INSERT INTO english_lemma VALUES ("n#08033978","n","Aconitum","N");
INSERT INTO english_lemma VALUES ("n#08033978","n","genus_Aconitum","N");
INSERT INTO english_lemma VALUES ("n#08034157","n","aconite","N");
INSERT INTO english_lemma VALUES ("n#08034402","n","monkshood","N");
INSERT INTO english_lemma VALUES ("n#08034402","n","helmetflower","N");
INSERT INTO english_lemma VALUES ("n#08034402","n","helmet_flower","N");
INSERT INTO english_lemma VALUES ("n#08034402","n","Aconitum_napellus","N");
INSERT INTO english_lemma VALUES ("n#08034627","n","wolfsbane","N");
INSERT INTO english_lemma VALUES ("n#08034627","n","wolfbane","N");
INSERT INTO english_lemma VALUES ("n#08034627","n","wolf's_bane","N");
INSERT INTO english_lemma VALUES ("n#08034627","n","Aconitum_lycoctonum","N");
INSERT INTO english_lemma VALUES ("n#08034830","n","Actaea","N");
INSERT INTO english_lemma VALUES ("n#08034830","n","genus_Actaea","N");
INSERT INTO english_lemma VALUES ("n#08034945","n","baneberry","N");
INSERT INTO english_lemma VALUES ("n#08034945","n","cohosh","N");
INSERT INTO english_lemma VALUES ("n#08034945","n","herb_Christopher","N");
INSERT INTO english_lemma VALUES ("n#08035161","n","baneberry","N");
INSERT INTO english_lemma VALUES ("n#08035284","n","red_baneberry","N");
INSERT INTO english_lemma VALUES ("n#08035284","n","redberry","N");
INSERT INTO english_lemma VALUES ("n#08035284","n","snakeberry","N");
INSERT INTO english_lemma VALUES ("n#08035284","n","Actaea_rubra","N");
INSERT INTO english_lemma VALUES ("n#08035524","n","white_baneberry","N");
INSERT INTO english_lemma VALUES ("n#08035524","n","white_cohosh","N");
INSERT INTO english_lemma VALUES ("n#08035524","n","white_bead","N");
INSERT INTO english_lemma VALUES ("n#08035524","n","doll's_eyes","N");
INSERT INTO english_lemma VALUES ("n#08035524","n","Actaea_alba","N");
INSERT INTO english_lemma VALUES ("n#08035690","n","Adonis","N");
INSERT INTO english_lemma VALUES ("n#08035690","n","genus_Adonis","N");
INSERT INTO english_lemma VALUES ("n#08035821","n","pheasant's-eye","N");
INSERT INTO english_lemma VALUES ("n#08035821","n","Adonis_annua","N");
INSERT INTO english_lemma VALUES ("n#08035979","n","genus_Anemone","N");
INSERT INTO english_lemma VALUES ("n#08036172","n","anemone","N");
INSERT INTO english_lemma VALUES ("n#08036172","n","windflower","N");
INSERT INTO english_lemma VALUES ("n#08036468","n","Alpine_anemone","N");
INSERT INTO english_lemma VALUES ("n#08036468","n","mountain_anemone","N");
INSERT INTO english_lemma VALUES ("n#08036468","n","Anemone_tetonensis","N");
INSERT INTO english_lemma VALUES ("n#08036627","n","Canada_anemone","N");
INSERT INTO english_lemma VALUES ("n#08036627","n","Anemone_Canadensis","N");
INSERT INTO english_lemma VALUES ("n#08036770","n","thimbleweed","N");
INSERT INTO english_lemma VALUES ("n#08036770","n","Anemone_cylindrica","N");
INSERT INTO english_lemma VALUES ("n#08036960","n","wood_anemone","N");
INSERT INTO english_lemma VALUES ("n#08036960","n","Anemone_nemorosa","N");
INSERT INTO english_lemma VALUES ("n#08037112","n","wood_anemone","N");
INSERT INTO english_lemma VALUES ("n#08037112","n","snowdrop","N");
INSERT INTO english_lemma VALUES ("n#08037112","n","Anemone_quinquefolia","N");
INSERT INTO english_lemma VALUES ("n#08037284","n","longheaded_thimbleweed","N");
INSERT INTO english_lemma VALUES ("n#08037284","n","Anemone_riparia","N");
INSERT INTO english_lemma VALUES ("n#08037408","n","snowdrop_anemone","N");
INSERT INTO english_lemma VALUES ("n#08037408","n","snowdrop_windflower","N");
INSERT INTO english_lemma VALUES ("n#08037408","n","Anemone_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08037572","n","Virginia_thimbleweed","N");
INSERT INTO english_lemma VALUES ("n#08037572","n","Anemone_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08037708","n","Anemonella","N");
INSERT INTO english_lemma VALUES ("n#08037708","n","genus_Anemonella","N");
INSERT INTO english_lemma VALUES ("n#08037844","n","rue_anemone","N");
INSERT INTO english_lemma VALUES ("n#08037844","n","Anemonella_thalictroides","N");
INSERT INTO english_lemma VALUES ("n#08038062","n","genus_Aquilegia","N");
INSERT INTO english_lemma VALUES ("n#08038228","n","columbine","N");
INSERT INTO english_lemma VALUES ("n#08038228","n","aquilegia","N");
INSERT INTO english_lemma VALUES ("n#08038228","n","aquilege","N");
INSERT INTO english_lemma VALUES ("n#08038495","n","meeting_house","N");
INSERT INTO english_lemma VALUES ("n#08038495","n","honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08038495","n","Aquilegia_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08038677","n","blue_columbine","N");
INSERT INTO english_lemma VALUES ("n#08038677","n","Aquilegia_coerulia","N");
INSERT INTO english_lemma VALUES ("n#08038677","n","Aquilegia_scopulorum_calcarea","N");
INSERT INTO english_lemma VALUES ("n#08038865","n","granny's_bonnets","N");
INSERT INTO english_lemma VALUES ("n#08038865","n","Aquilegia_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08039103","n","Caltha","N");
INSERT INTO english_lemma VALUES ("n#08039103","n","genus_Caltha","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","marsh_marigold","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","kingcup","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","meadow_bright","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","May_blob","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","cowslip","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","water_dragon","N");
INSERT INTO english_lemma VALUES ("n#08039226","n","Caltha_palustris","N");
INSERT INTO english_lemma VALUES ("n#08039477","n","Cimicifuga","N");
INSERT INTO english_lemma VALUES ("n#08039477","n","genus_Cimicifuga","N");
INSERT INTO english_lemma VALUES ("n#08039657","n","bugbane","N");
INSERT INTO english_lemma VALUES ("n#08039896","n","American_bugbane","N");
INSERT INTO english_lemma VALUES ("n#08039896","n","summer_cohosh","N");
INSERT INTO english_lemma VALUES ("n#08039896","n","Cimicifuga_americana","N");
INSERT INTO english_lemma VALUES ("n#08040072","n","black_cohosh","N");
INSERT INTO english_lemma VALUES ("n#08040072","n","black_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08040072","n","rattletop","N");
INSERT INTO english_lemma VALUES ("n#08040072","n","Cimicifuga_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08040267","n","fetid_bugbane","N");
INSERT INTO english_lemma VALUES ("n#08040267","n","foetid_bugbane","N");
INSERT INTO english_lemma VALUES ("n#08040267","n","Cimicifuga_foetida","N");
INSERT INTO english_lemma VALUES ("n#08040440","n","genus_Clematis","N");
INSERT INTO english_lemma VALUES ("n#08040603","n","clematis","N");
INSERT INTO english_lemma VALUES ("n#08040967","n","pine_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08040967","n","Clematis_baldwinii","N");
INSERT INTO english_lemma VALUES ("n#08040967","n","Viorna_baldwinii","N");
INSERT INTO english_lemma VALUES ("n#08041156","n","blue_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08041156","n","blue_jessamine","N");
INSERT INTO english_lemma VALUES ("n#08041156","n","curly_clematis","N");
INSERT INTO english_lemma VALUES ("n#08041156","n","marsh_clematis","N");
INSERT INTO english_lemma VALUES ("n#08041156","n","Clematis_crispa","N");
INSERT INTO english_lemma VALUES ("n#08041346","n","pipestem_clematis","N");
INSERT INTO english_lemma VALUES ("n#08041346","n","Clematis_lasiantha","N");
INSERT INTO english_lemma VALUES ("n#08041453","n","curly-heads","N");
INSERT INTO english_lemma VALUES ("n#08041453","n","Clematis_ochreleuca","N");
INSERT INTO english_lemma VALUES ("n#08041599","n","golden_clematis","N");
INSERT INTO english_lemma VALUES ("n#08041599","n","Clematis_tangutica","N");
INSERT INTO english_lemma VALUES ("n#08041743","n","scarlet_clematis","N");
INSERT INTO english_lemma VALUES ("n#08041743","n","Clematis_texensis","N");
INSERT INTO english_lemma VALUES ("n#08041891","n","leather_flower","N");
INSERT INTO english_lemma VALUES ("n#08041891","n","Clematis_versicolor","N");
INSERT INTO english_lemma VALUES ("n#08042074","n","leather_flower","N");
INSERT INTO english_lemma VALUES ("n#08042074","n","vase-fine","N");
INSERT INTO english_lemma VALUES ("n#08042074","n","vase_vine","N");
INSERT INTO english_lemma VALUES ("n#08042074","n","Clematis_viorna","N");
INSERT INTO english_lemma VALUES ("n#08042298","n","virgin's_bower","N");
INSERT INTO english_lemma VALUES ("n#08042298","n","old_man's_beard","N");
INSERT INTO english_lemma VALUES ("n#08042298","n","devil's_darning_needle","N");
INSERT INTO english_lemma VALUES ("n#08042298","n","Clematis_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08042552","n","traveler's_joy","N");
INSERT INTO english_lemma VALUES ("n#08042552","n","traveller's_joy","N");
INSERT INTO english_lemma VALUES ("n#08042552","n","old_man's_beard","N");
INSERT INTO english_lemma VALUES ("n#08042552","n","Clematis_vitalba","N");
INSERT INTO english_lemma VALUES ("n#08042800","n","purple_clematis","N");
INSERT INTO english_lemma VALUES ("n#08042800","n","purple_virgin's_bower","N");
INSERT INTO english_lemma VALUES ("n#08042800","n","mountain_clematis","N");
INSERT INTO english_lemma VALUES ("n#08042800","n","Clematis_verticillaris","N");
INSERT INTO english_lemma VALUES ("n#08043002","n","Coptis","N");
INSERT INTO english_lemma VALUES ("n#08043002","n","genus_Coptis","N");
INSERT INTO english_lemma VALUES ("n#08043193","n","goldthread","N");
INSERT INTO english_lemma VALUES ("n#08043193","n","golden_thread","N");
INSERT INTO english_lemma VALUES ("n#08043193","n","Coptis_groenlandica","N");
INSERT INTO english_lemma VALUES ("n#08043193","n","Coptis_trifolia_groenlandica","N");
INSERT INTO english_lemma VALUES ("n#08043450","n","Consolida","N");
INSERT INTO english_lemma VALUES ("n#08043450","n","genus_Consolida","N");
INSERT INTO english_lemma VALUES ("n#08043686","n","rocket_larkspur","N");
INSERT INTO english_lemma VALUES ("n#08043686","n","Consolida_ambigua","N");
INSERT INTO english_lemma VALUES ("n#08043686","n","Delphinium_ajacis","N");
INSERT INTO english_lemma VALUES ("n#08043976","n","genus_Delphinium","N");
INSERT INTO english_lemma VALUES ("n#08044173","n","delphinium","N");
INSERT INTO english_lemma VALUES ("n#08044431","n","larkspur","N");
INSERT INTO english_lemma VALUES ("n#08044543","n","Eranthis","N");
INSERT INTO english_lemma VALUES ("n#08044543","n","genus_Eranthis","N");
INSERT INTO english_lemma VALUES ("n#08044667","n","winter_aconite","N");
INSERT INTO english_lemma VALUES ("n#08044667","n","Eranthis_hyemalis","N");
INSERT INTO english_lemma VALUES ("n#08044888","n","Helleborus","N");
INSERT INTO english_lemma VALUES ("n#08044888","n","genus_Helleborus","N");
INSERT INTO english_lemma VALUES ("n#08045023","n","hellebore","N");
INSERT INTO english_lemma VALUES ("n#08045212","n","stinking_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08045212","n","bear's_foot","N");
INSERT INTO english_lemma VALUES ("n#08045212","n","setterwort","N");
INSERT INTO english_lemma VALUES ("n#08045212","n","Helleborus_foetidus","N");
INSERT INTO english_lemma VALUES ("n#08045419","n","Christmas_rose","N");
INSERT INTO english_lemma VALUES ("n#08045419","n","winter_rose","N");
INSERT INTO english_lemma VALUES ("n#08045419","n","black_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08045419","n","Helleborus_niger","N");
INSERT INTO english_lemma VALUES ("n#08045611","n","lenten_rose","N");
INSERT INTO english_lemma VALUES ("n#08045611","n","black_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08045611","n","Helleborus_orientalis","N");
INSERT INTO english_lemma VALUES ("n#08045816","n","green_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08045816","n","Helleborus_viridis","N");
INSERT INTO english_lemma VALUES ("n#08045990","n","genus_Hepatica","N");
INSERT INTO english_lemma VALUES ("n#08046171","n","hepatica","N");
INSERT INTO english_lemma VALUES ("n#08046171","n","liverleaf","N");
INSERT INTO english_lemma VALUES ("n#08046439","n","Hydrastis","N");
INSERT INTO english_lemma VALUES ("n#08046439","n","genus_Hydrastis","N");
INSERT INTO english_lemma VALUES ("n#08046684","n","goldenseal","N");
INSERT INTO english_lemma VALUES ("n#08046684","n","golden_seal","N");
INSERT INTO english_lemma VALUES ("n#08046684","n","yellow_root","N");
INSERT INTO english_lemma VALUES ("n#08046684","n","turmeric_root","N");
INSERT INTO english_lemma VALUES ("n#08046684","n","Hydrastis_Canadensis","N");
INSERT INTO english_lemma VALUES ("n#08046936","n","Isopyrum","N");
INSERT INTO english_lemma VALUES ("n#08046936","n","genus_Isopyrum","N");
INSERT INTO english_lemma VALUES ("n#08047091","n","false_rue_anemone","N");
INSERT INTO english_lemma VALUES ("n#08047091","n","false_rue","N");
INSERT INTO english_lemma VALUES ("n#08047091","n","Isopyrum_biternatum","N");
INSERT INTO english_lemma VALUES ("n#08047330","n","Laccopetalum","N");
INSERT INTO english_lemma VALUES ("n#08047330","n","genus_Laccopetalum","N");
INSERT INTO english_lemma VALUES ("n#08047474","n","giant_buttercup","N");
INSERT INTO english_lemma VALUES ("n#08047474","n","Laccopetalum_giganteum","N");
INSERT INTO english_lemma VALUES ("n#08047681","n","genus_Nigella","N");
INSERT INTO english_lemma VALUES ("n#08047806","n","nigella","N");
INSERT INTO english_lemma VALUES ("n#08047963","n","love-in-a-mist","N");
INSERT INTO english_lemma VALUES ("n#08047963","n","Nigella_damascena","N");
INSERT INTO english_lemma VALUES ("n#08048121","n","fennel_flower","N");
INSERT INTO english_lemma VALUES ("n#08048121","n","Nigella_hispanica","N");
INSERT INTO english_lemma VALUES ("n#08048237","n","black_caraway","N");
INSERT INTO english_lemma VALUES ("n#08048237","n","nutmeg_flower","N");
INSERT INTO english_lemma VALUES ("n#08048237","n","Roman_coriander","N");
INSERT INTO english_lemma VALUES ("n#08048237","n","Nigella_sativa","N");
INSERT INTO english_lemma VALUES ("n#08048428","n","Pulsatilla","N");
INSERT INTO english_lemma VALUES ("n#08048428","n","genus_Pulsatilla","N");
INSERT INTO english_lemma VALUES ("n#08048646","n","pasqueflower","N");
INSERT INTO english_lemma VALUES ("n#08048646","n","pasque_flower","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","American_pasqueflower","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","Eastern_pasque_flower","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","wild_crocus","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","lion's_beard","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","prairie_anemone","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","blue_tulip","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","American_pulsatilla","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","Pulsatilla_patens","N");
INSERT INTO english_lemma VALUES ("n#08048864","n","Anemone_ludoviciana","N");
INSERT INTO english_lemma VALUES ("n#08049175","n","Western_pasqueflower","N");
INSERT INTO english_lemma VALUES ("n#08049175","n","Pulsatilla_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08049175","n","Anemone_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08049315","n","European_pasqueflower","N");
INSERT INTO english_lemma VALUES ("n#08049315","n","Pulsatilla_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08049315","n","Anemone_pulsatilla","N");
INSERT INTO english_lemma VALUES ("n#08049490","n","Thalictrum","N");
INSERT INTO english_lemma VALUES ("n#08049490","n","genus_Thalictrum","N");
INSERT INTO english_lemma VALUES ("n#08049659","n","meadow_rue","N");
INSERT INTO english_lemma VALUES ("n#08049944","n","Trautvetteria","N");
INSERT INTO english_lemma VALUES ("n#08049944","n","genus_Trautvetteria","N");
INSERT INTO english_lemma VALUES ("n#08050109","n","false_bugbane","N");
INSERT INTO english_lemma VALUES ("n#08050109","n","Trautvetteria_carolinensis","N");
INSERT INTO english_lemma VALUES ("n#08050311","n","Trollius","N");
INSERT INTO english_lemma VALUES ("n#08050311","n","genus_Trollius","N");
INSERT INTO english_lemma VALUES ("n#08050477","n","globeflower","N");
INSERT INTO english_lemma VALUES ("n#08050477","n","globe_flower","N");
INSERT INTO english_lemma VALUES ("n#08050642","n","Winteraceae","N");
INSERT INTO english_lemma VALUES ("n#08050642","n","family_Winteraceae","N");
INSERT INTO english_lemma VALUES ("n#08050642","n","winter's_bark_family","N");
INSERT INTO english_lemma VALUES ("n#08050921","n","Drimys","N");
INSERT INTO english_lemma VALUES ("n#08050921","n","genus_Drimys","N");
INSERT INTO english_lemma VALUES ("n#08051090","n","winter's_bark","N");
INSERT INTO english_lemma VALUES ("n#08051090","n","winter's_bark_tree","N");
INSERT INTO english_lemma VALUES ("n#08051090","n","Drimys_winteri","N");
INSERT INTO english_lemma VALUES ("n#08051320","n","Pseudowintera","N");
INSERT INTO english_lemma VALUES ("n#08051320","n","genus_Pseudowintera","N");
INSERT INTO english_lemma VALUES ("n#08051320","n","Wintera","N");
INSERT INTO english_lemma VALUES ("n#08051320","n","genus_Wintera","N");
INSERT INTO english_lemma VALUES ("n#08051526","n","pepper_shrub","N");
INSERT INTO english_lemma VALUES ("n#08051526","n","Pseudowintera_colorata","N");
INSERT INTO english_lemma VALUES ("n#08051526","n","Wintera_colorata","N");
INSERT INTO english_lemma VALUES ("n#08051767","n","Myricales","N");
INSERT INTO english_lemma VALUES ("n#08051767","n","order_Myricales","N");
INSERT INTO english_lemma VALUES ("n#08051936","n","Myricaceae","N");
INSERT INTO english_lemma VALUES ("n#08051936","n","family_Myricaceae","N");
INSERT INTO english_lemma VALUES ("n#08051936","n","wax-myrtle_family","N");
INSERT INTO english_lemma VALUES ("n#08052122","n","Myrica","N");
INSERT INTO english_lemma VALUES ("n#08052122","n","genus_Myrica","N");
INSERT INTO english_lemma VALUES ("n#08052287","n","sweet_gale","N");
INSERT INTO english_lemma VALUES ("n#08052287","n","Scotch_gale","N");
INSERT INTO english_lemma VALUES ("n#08052287","n","Myrica_gale","N");
INSERT INTO english_lemma VALUES ("n#08052462","n","wax_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08052687","n","bay_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08052687","n","puckerbush","N");
INSERT INTO english_lemma VALUES ("n#08052687","n","Myrica_cerifera","N");
INSERT INTO english_lemma VALUES ("n#08052909","n","bayberry","N");
INSERT INTO english_lemma VALUES ("n#08052909","n","candleberry","N");
INSERT INTO english_lemma VALUES ("n#08052909","n","swamp_candleberry","N");
INSERT INTO english_lemma VALUES ("n#08052909","n","waxberry","N");
INSERT INTO english_lemma VALUES ("n#08052909","n","Myrica_pensylvanica","N");
INSERT INTO english_lemma VALUES ("n#08053115","n","bayberry_wax","N");
INSERT INTO english_lemma VALUES ("n#08053115","n","bayberry_tallow","N");
INSERT INTO english_lemma VALUES ("n#08053287","n","Comptonia","N");
INSERT INTO english_lemma VALUES ("n#08053287","n","genus_Comptonia","N");
INSERT INTO english_lemma VALUES ("n#08053420","n","sweet_fern","N");
INSERT INTO english_lemma VALUES ("n#08053420","n","Comptonia_peregrina","N");
INSERT INTO english_lemma VALUES ("n#08053420","n","Comptonia_asplenifolia","N");
INSERT INTO english_lemma VALUES ("n#08053656","n","Leitneriaceae","N");
INSERT INTO english_lemma VALUES ("n#08053656","n","family_Leitneriaceae","N");
INSERT INTO english_lemma VALUES ("n#08053656","n","corkwood_family","N");
INSERT INTO english_lemma VALUES ("n#08053870","n","Leitneria","N");
INSERT INTO english_lemma VALUES ("n#08053870","n","genus_Leitneria","N");
INSERT INTO english_lemma VALUES ("n#08054001","n","corkwood","N");
INSERT INTO english_lemma VALUES ("n#08054001","n","corkwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08054001","n","Leitneria_floridana","N");
INSERT INTO english_lemma VALUES ("n#08054232","n","Juncaceae","N");
INSERT INTO english_lemma VALUES ("n#08054232","n","family_Juncaceae","N");
INSERT INTO english_lemma VALUES ("n#08054232","n","rush_family","N");
INSERT INTO english_lemma VALUES ("n#08054417","n","rush","N");
INSERT INTO english_lemma VALUES ("n#08054675","n","Juncus","N");
INSERT INTO english_lemma VALUES ("n#08054675","n","genus_Juncus","N");
INSERT INTO english_lemma VALUES ("n#08054877","n","bulrush","N");
INSERT INTO english_lemma VALUES ("n#08054877","n","bullrush","N");
INSERT INTO english_lemma VALUES ("n#08054877","n","common_rush","N");
INSERT INTO english_lemma VALUES ("n#08054877","n","soft_rush","N");
INSERT INTO english_lemma VALUES ("n#08054877","n","Juncus_effusus","N");
INSERT INTO english_lemma VALUES ("n#08055116","n","jointed_rush","N");
INSERT INTO english_lemma VALUES ("n#08055116","n","Juncus_articulatus","N");
INSERT INTO english_lemma VALUES ("n#08055213","n","toad_rush","N");
INSERT INTO english_lemma VALUES ("n#08055213","n","Juncus_bufonius","N");
INSERT INTO english_lemma VALUES ("n#08055356","n","hard_rush","N");
INSERT INTO english_lemma VALUES ("n#08055356","n","Juncus_inflexus","N");
INSERT INTO english_lemma VALUES ("n#08055460","n","salt_rush","N");
INSERT INTO english_lemma VALUES ("n#08055460","n","Juncus_leseurii","N");
INSERT INTO english_lemma VALUES ("n#08055570","n","slender_rush","N");
INSERT INTO english_lemma VALUES ("n#08055570","n","Juncus_tenuis","N");
INSERT INTO english_lemma VALUES ("n#08055682","n","plant_family","N");
INSERT INTO english_lemma VALUES ("n#08055940","n","plant_genus","N");
INSERT INTO english_lemma VALUES ("n#08056880","n","zebrawood","N");
INSERT INTO english_lemma VALUES ("n#08056880","n","zebrawood_tree","N");
INSERT INTO english_lemma VALUES ("n#08057123","n","zebrawood","N");
INSERT INTO english_lemma VALUES ("n#08057287","n","Connaraceae","N");
INSERT INTO english_lemma VALUES ("n#08057287","n","family_Connaraceae","N");
INSERT INTO english_lemma VALUES ("n#08057287","n","zebrawood_family","N");
INSERT INTO english_lemma VALUES ("n#08057482","n","Connarus","N");
INSERT INTO english_lemma VALUES ("n#08057482","n","genus_Connarus","N");
INSERT INTO english_lemma VALUES ("n#08057663","n","Connarus_guianensis","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","Leguminosae","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","family_Leguminosae","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","Fabaceae","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","family_Fabaceae","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","legume_family","N");
INSERT INTO english_lemma VALUES ("n#08057839","n","pea_family","N");
INSERT INTO english_lemma VALUES ("n#08058531","n","legume","N");
INSERT INTO english_lemma VALUES ("n#08058531","n","leguminous_plant","N");
INSERT INTO english_lemma VALUES ("n#08059029","n","legume","N");
INSERT INTO english_lemma VALUES ("n#08059372","n","Arachis","N");
INSERT INTO english_lemma VALUES ("n#08059372","n","genus_Arachis","N");
INSERT INTO english_lemma VALUES ("n#08059543","n","peanut","N");
INSERT INTO english_lemma VALUES ("n#08059543","n","peanut_vine","N");
INSERT INTO english_lemma VALUES ("n#08059543","n","Arachis_hypogaea","N");
INSERT INTO english_lemma VALUES ("n#08059853","n","peanut","N");
INSERT INTO english_lemma VALUES ("n#08059981","n","Brya","N");
INSERT INTO english_lemma VALUES ("n#08059981","n","genus_Brya","N");
INSERT INTO english_lemma VALUES ("n#08060157","n","granadilla_tree","N");
INSERT INTO english_lemma VALUES ("n#08060157","n","granadillo","N");
INSERT INTO english_lemma VALUES ("n#08060157","n","Brya_ebenus","N");
INSERT INTO english_lemma VALUES ("n#08060318","n","cocuswood","N");
INSERT INTO english_lemma VALUES ("n#08060318","n","cocoswood","N");
INSERT INTO english_lemma VALUES ("n#08060318","n","granadilla_wood","N");
INSERT INTO english_lemma VALUES ("n#08060507","n","Centrolobium","N");
INSERT INTO english_lemma VALUES ("n#08060507","n","genus_Centrolobium","N");
INSERT INTO english_lemma VALUES ("n#08060648","n","arariba","N");
INSERT INTO english_lemma VALUES ("n#08060648","n","Centrolobium_robustum","N");
INSERT INTO english_lemma VALUES ("n#08060787","n","Coumarouna","N");
INSERT INTO english_lemma VALUES ("n#08060787","n","genus_Coumarouna","N");
INSERT INTO english_lemma VALUES ("n#08060787","n","Dipteryx","N");
INSERT INTO english_lemma VALUES ("n#08060787","n","genus_Dipteryx","N");
INSERT INTO english_lemma VALUES ("n#08060965","n","tonka_bean","N");
INSERT INTO english_lemma VALUES ("n#08060965","n","tonka_bean_tree","N");
INSERT INTO english_lemma VALUES ("n#08060965","n","Coumarouna_odorata","N");
INSERT INTO english_lemma VALUES ("n#08060965","n","Dipteryx_odorata","N");
INSERT INTO english_lemma VALUES ("n#08061218","n","tonka_bean","N");
INSERT INTO english_lemma VALUES ("n#08061218","n","coumara_nut","N");
INSERT INTO english_lemma VALUES ("n#08061404","n","Hymenaea","N");
INSERT INTO english_lemma VALUES ("n#08061404","n","genus_Hymenaea","N");
INSERT INTO english_lemma VALUES ("n#08061553","n","courbaril","N");
INSERT INTO english_lemma VALUES ("n#08061553","n","Hymenaea_courbaril","N");
INSERT INTO english_lemma VALUES ("n#08061790","n","courbaril_copal","N");
INSERT INTO english_lemma VALUES ("n#08061900","n","genus_Melilotus","N");
INSERT INTO english_lemma VALUES ("n#08062034","n","melilotus","N");
INSERT INTO english_lemma VALUES ("n#08062034","n","melilot","N");
INSERT INTO english_lemma VALUES ("n#08062034","n","sweet_clover","N");
INSERT INTO english_lemma VALUES ("n#08062258","n","white_sweet_clover","N");
INSERT INTO english_lemma VALUES ("n#08062258","n","white_melilot","N");
INSERT INTO english_lemma VALUES ("n#08062258","n","Melilotus_alba","N");
INSERT INTO english_lemma VALUES ("n#08062392","n","yellow_sweet_clover","N");
INSERT INTO english_lemma VALUES ("n#08062392","n","Melilotus_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08062643","n","Swainsona","N");
INSERT INTO english_lemma VALUES ("n#08062643","n","genus_Swainsona","N");
INSERT INTO english_lemma VALUES ("n#08062808","n","darling_pea","N");
INSERT INTO english_lemma VALUES ("n#08062808","n","poison_bush","N");
INSERT INTO english_lemma VALUES ("n#08063017","n","smooth_darling_pea","N");
INSERT INTO english_lemma VALUES ("n#08063017","n","Swainsona_galegifolia","N");
INSERT INTO english_lemma VALUES ("n#08063211","n","hairy_darling_pea","N");
INSERT INTO english_lemma VALUES ("n#08063211","n","Swainsona_greyana","N");
INSERT INTO english_lemma VALUES ("n#08063211","n","Swainsona_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08063447","n","Trifolium","N");
INSERT INTO english_lemma VALUES ("n#08063447","n","genus_Trifolium","N");
INSERT INTO english_lemma VALUES ("n#08063621","n","clover","N");
INSERT INTO english_lemma VALUES ("n#08063621","n","trefoil","N");
INSERT INTO english_lemma VALUES ("n#08063859","n","alpine_clover","N");
INSERT INTO english_lemma VALUES ("n#08063859","n","Trifolium_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08063998","n","hop_clover","N");
INSERT INTO english_lemma VALUES ("n#08063998","n","shamrock","N");
INSERT INTO english_lemma VALUES ("n#08063998","n","lesser_yellow_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08063998","n","Trifolium_dubium","N");
INSERT INTO english_lemma VALUES ("n#08064204","n","crimson_clover","N");
INSERT INTO english_lemma VALUES ("n#08064204","n","Italian_clover","N");
INSERT INTO english_lemma VALUES ("n#08064204","n","Trifolium_incarnatum","N");
INSERT INTO english_lemma VALUES ("n#08064416","n","red_clover","N");
INSERT INTO english_lemma VALUES ("n#08064416","n","purple_clover","N");
INSERT INTO english_lemma VALUES ("n#08064416","n","Trifolium_pratense","N");
INSERT INTO english_lemma VALUES ("n#08064623","n","buffalo_clover","N");
INSERT INTO english_lemma VALUES ("n#08064623","n","Trifolium_reflexum","N");
INSERT INTO english_lemma VALUES ("n#08064736","n","white_clover","N");
INSERT INTO english_lemma VALUES ("n#08064736","n","dutch_clover","N");
INSERT INTO english_lemma VALUES ("n#08064736","n","shamrock","N");
INSERT INTO english_lemma VALUES ("n#08064736","n","Trifolium_repens","N");
INSERT INTO english_lemma VALUES ("n#08064972","n","buffalo_clover","N");
INSERT INTO english_lemma VALUES ("n#08064972","n","Trifolium_stoloniferum","N");
INSERT INTO english_lemma VALUES ("n#08065089","n","Mimosaceae","N");
INSERT INTO english_lemma VALUES ("n#08065089","n","family_Mimosaceae","N");
INSERT INTO english_lemma VALUES ("n#08065341","n","Mimosoideae","N");
INSERT INTO english_lemma VALUES ("n#08065341","n","subfamily_Mimosoideae","N");
INSERT INTO english_lemma VALUES ("n#08065786","n","genus_Mimosa","N");
INSERT INTO english_lemma VALUES ("n#08066046","n","mimosa","N");
INSERT INTO english_lemma VALUES ("n#08066263","n","sensitive_plant","N");
INSERT INTO english_lemma VALUES ("n#08066263","n","Mimosa_sensitiva","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","sensitive_plant","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","touch-me-not","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","shame_plant","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","live-and-die","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","humble_plant","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","action_plant","N");
INSERT INTO english_lemma VALUES ("n#08066472","n","Mimosa_pudica","N");
INSERT INTO english_lemma VALUES ("n#08066847","n","genus_Acacia","N");
INSERT INTO english_lemma VALUES ("n#08067245","n","acacia","N");
INSERT INTO english_lemma VALUES ("n#08067536","n","shittah","N");
INSERT INTO english_lemma VALUES ("n#08067536","n","shittah_tree","N");
INSERT INTO english_lemma VALUES ("n#08067723","n","shittimwood","N");
INSERT INTO english_lemma VALUES ("n#08067870","n","black_wattle","N");
INSERT INTO english_lemma VALUES ("n#08067870","n","Acacia_auriculiformis","N");
INSERT INTO english_lemma VALUES ("n#08068017","n","gidgee","N");
INSERT INTO english_lemma VALUES ("n#08068017","n","stinking_wattle","N");
INSERT INTO english_lemma VALUES ("n#08068017","n","Acacia_cambegei","N");
INSERT INTO english_lemma VALUES ("n#08068190","n","catechu","N");
INSERT INTO english_lemma VALUES ("n#08068190","n","Jerusalem_thorn","N");
INSERT INTO english_lemma VALUES ("n#08068190","n","Acacia_catechu","N");
INSERT INTO english_lemma VALUES ("n#08068433","n","black_catechu","N");
INSERT INTO english_lemma VALUES ("n#08068433","n","catechu","N");
INSERT INTO english_lemma VALUES ("n#08068652","n","silver_wattle","N");
INSERT INTO english_lemma VALUES ("n#08068652","n","mimosa","N");
INSERT INTO english_lemma VALUES ("n#08068652","n","Acacia_dealbata","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","huisache","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","cassie","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","mimosa_bush","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","sweet_wattle","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","sweet_acacia","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","scented_wattle","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","flame_tree","N");
INSERT INTO english_lemma VALUES ("n#08068850","n","Acacia_farnesiana","N");
INSERT INTO english_lemma VALUES ("n#08069121","n","lightwood","N");
INSERT INTO english_lemma VALUES ("n#08069121","n","Acacia_melanoxylon","N");
INSERT INTO english_lemma VALUES ("n#08069275","n","golden_wattle","N");
INSERT INTO english_lemma VALUES ("n#08069275","n","Acacia_pycnantha","N");
INSERT INTO english_lemma VALUES ("n#08069482","n","fever_tree","N");
INSERT INTO english_lemma VALUES ("n#08069482","n","Acacia_xanthophloea","N");
INSERT INTO english_lemma VALUES ("n#08069627","n","Adenanthera","N");
INSERT INTO english_lemma VALUES ("n#08069627","n","genus_Adenanthera","N");
INSERT INTO english_lemma VALUES ("n#08069798","n","coralwood","N");
INSERT INTO english_lemma VALUES ("n#08069798","n","red_sandalwood","N");
INSERT INTO english_lemma VALUES ("n#08069798","n","Barbados_pride","N");
INSERT INTO english_lemma VALUES ("n#08069798","n","peacock_flower_fence","N");
INSERT INTO english_lemma VALUES ("n#08069798","n","Adenanthera_pavonina","N");
INSERT INTO english_lemma VALUES ("n#08070035","n","genus_Albizia","N");
INSERT INTO english_lemma VALUES ("n#08070035","n","genus_Albizzia","N");
INSERT INTO english_lemma VALUES ("n#08070210","n","albizzia","N");
INSERT INTO english_lemma VALUES ("n#08070210","n","albizia","N");
INSERT INTO english_lemma VALUES ("n#08070390","n","silk_tree","N");
INSERT INTO english_lemma VALUES ("n#08070390","n","Albizia_julibrissin","N");
INSERT INTO english_lemma VALUES ("n#08070390","n","Albizzia_julibrissin","N");
INSERT INTO english_lemma VALUES ("n#08070596","n","siris","N");
INSERT INTO english_lemma VALUES ("n#08070596","n","siris_tree","N");
INSERT INTO english_lemma VALUES ("n#08070596","n","Albizia_lebbeck","N");
INSERT INTO english_lemma VALUES ("n#08070596","n","Albizzia_lebbeck","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","rain_tree","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","saman","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","monkeypod","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","monkey_pod","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","zaman","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","zamang","N");
INSERT INTO english_lemma VALUES ("n#08070840","n","Albizia_saman","N");
INSERT INTO english_lemma VALUES ("n#08071116","n","Anadenanthera","N");
INSERT INTO english_lemma VALUES ("n#08071116","n","genus_Anadenanthera","N");
INSERT INTO english_lemma VALUES ("n#08071282","n","Anadenanthera_colubrina","N");
INSERT INTO english_lemma VALUES ("n#08071282","n","Piptadenia_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#08071548","n","genus_Calliandra","N");
INSERT INTO english_lemma VALUES ("n#08071773","n","calliandra","N");
INSERT INTO english_lemma VALUES ("n#08071995","n","Enterolobium","N");
INSERT INTO english_lemma VALUES ("n#08071995","n","genus_Enterolobium","N");
INSERT INTO english_lemma VALUES ("n#08072189","n","conacaste","N");
INSERT INTO english_lemma VALUES ("n#08072189","n","elephant's_ear","N");
INSERT INTO english_lemma VALUES ("n#08072189","n","Enterolobium_cyclocarpa","N");
INSERT INTO english_lemma VALUES ("n#08072471","n","genus_Inga","N");
INSERT INTO english_lemma VALUES ("n#08072670","n","inga","N");
INSERT INTO english_lemma VALUES ("n#08072856","n","ice-cream_bean","N");
INSERT INTO english_lemma VALUES ("n#08072856","n","Inga_edulis","N");
INSERT INTO english_lemma VALUES ("n#08073038","n","guama","N");
INSERT INTO english_lemma VALUES ("n#08073038","n","Inga_laurina","N");
INSERT INTO english_lemma VALUES ("n#08073257","n","Leucaena","N");
INSERT INTO english_lemma VALUES ("n#08073257","n","genus_Leucaena","N");
INSERT INTO english_lemma VALUES ("n#08073453","n","lead_tree","N");
INSERT INTO english_lemma VALUES ("n#08073453","n","white_popinac","N");
INSERT INTO english_lemma VALUES ("n#08073453","n","Leucaena_glauca","N");
INSERT INTO english_lemma VALUES ("n#08073453","n","Leucaena_leucocephala","N");
INSERT INTO english_lemma VALUES ("n#08073719","n","Lysiloma","N");
INSERT INTO english_lemma VALUES ("n#08073719","n","genus_Lysiloma","N");
INSERT INTO english_lemma VALUES ("n#08073940","n","wild_tamarind","N");
INSERT INTO english_lemma VALUES ("n#08073940","n","Lysiloma_latisiliqua","N");
INSERT INTO english_lemma VALUES ("n#08073940","n","Lysiloma_bahamensis","N");
INSERT INTO english_lemma VALUES ("n#08074147","n","sabicu","N");
INSERT INTO english_lemma VALUES ("n#08074147","n","Lysiloma_sabicu","N");
INSERT INTO english_lemma VALUES ("n#08074345","n","sabicu","N");
INSERT INTO english_lemma VALUES ("n#08074345","n","sabicu_wood","N");
INSERT INTO english_lemma VALUES ("n#08074462","n","Parkia","N");
INSERT INTO english_lemma VALUES ("n#08074462","n","genus_Parkia","N");
INSERT INTO english_lemma VALUES ("n#08074614","n","nitta_tree","N");
INSERT INTO english_lemma VALUES ("n#08074863","n","Parkia_javanica","N");
INSERT INTO english_lemma VALUES ("n#08075061","n","Piptadenia","N");
INSERT INTO english_lemma VALUES ("n#08075061","n","genus_Piptadenia","N");
INSERT INTO english_lemma VALUES ("n#08075220","n","Pithecellobium","N");
INSERT INTO english_lemma VALUES ("n#08075220","n","genus_Pithecellobium","N");
INSERT INTO english_lemma VALUES ("n#08075220","n","Pithecolobium","N");
INSERT INTO english_lemma VALUES ("n#08075220","n","genus_Pithecolobium","N");
INSERT INTO english_lemma VALUES ("n#08075467","n","manila_tamarind","N");
INSERT INTO english_lemma VALUES ("n#08075467","n","camachile","N");
INSERT INTO english_lemma VALUES ("n#08075467","n","huamachil","N");
INSERT INTO english_lemma VALUES ("n#08075467","n","wild_tamarind","N");
INSERT INTO english_lemma VALUES ("n#08075467","n","Pithecellobium_dulce","N");
INSERT INTO english_lemma VALUES ("n#08075803","n","cat's-claw","N");
INSERT INTO english_lemma VALUES ("n#08075803","n","catclaw","N");
INSERT INTO english_lemma VALUES ("n#08075803","n","black_bead","N");
INSERT INTO english_lemma VALUES ("n#08075803","n","Pithecellodium_unguis-cati","N");
INSERT INTO english_lemma VALUES ("n#08076088","n","Prosopis","N");
INSERT INTO english_lemma VALUES ("n#08076088","n","genus_Prosopis","N");
INSERT INTO english_lemma VALUES ("n#08076266","n","mesquite","N");
INSERT INTO english_lemma VALUES ("n#08076266","n","mesquit","N");
INSERT INTO english_lemma VALUES ("n#08076554","n","honey_mesquite","N");
INSERT INTO english_lemma VALUES ("n#08076554","n","Western_honey_mesquite","N");
INSERT INTO english_lemma VALUES ("n#08076554","n","Prosopis_glandulosa","N");
INSERT INTO english_lemma VALUES ("n#08076845","n","algarroba","N");
INSERT INTO english_lemma VALUES ("n#08076845","n","Prosopis_juliflora","N");
INSERT INTO english_lemma VALUES ("n#08076845","n","Prosopis_juliiflora","N");
INSERT INTO english_lemma VALUES ("n#08077032","n","algarroba","N");
INSERT INTO english_lemma VALUES ("n#08077032","n","algarrobilla","N");
INSERT INTO english_lemma VALUES ("n#08077032","n","algarobilla","N");
INSERT INTO english_lemma VALUES ("n#08077174","n","screw_bean","N");
INSERT INTO english_lemma VALUES ("n#08077174","n","screwbean","N");
INSERT INTO english_lemma VALUES ("n#08077174","n","tornillo","N");
INSERT INTO english_lemma VALUES ("n#08077174","n","screwbean_mesquite","N");
INSERT INTO english_lemma VALUES ("n#08077174","n","Prosopis_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08077417","n","screw_bean","N");
INSERT INTO english_lemma VALUES ("n#08077594","n","Apocynaceae","N");
INSERT INTO english_lemma VALUES ("n#08077594","n","family_Apocynaceae","N");
INSERT INTO english_lemma VALUES ("n#08077594","n","dogbane_family","N");
INSERT INTO english_lemma VALUES ("n#08078181","n","Apocynum","N");
INSERT INTO english_lemma VALUES ("n#08078181","n","genus_Apocynum","N");
INSERT INTO english_lemma VALUES ("n#08078339","n","dogbane","N");
INSERT INTO english_lemma VALUES ("n#08078614","n","common_dogbane","N");
INSERT INTO english_lemma VALUES ("n#08078614","n","spreading_dogbane","N");
INSERT INTO english_lemma VALUES ("n#08078614","n","rheumatism_weed","N");
INSERT INTO english_lemma VALUES ("n#08078614","n","Apocynum_androsaemifolium","N");
INSERT INTO english_lemma VALUES ("n#08078861","n","Indian_hemp","N");
INSERT INTO english_lemma VALUES ("n#08078861","n","rheumatism_weed","N");
INSERT INTO english_lemma VALUES ("n#08078861","n","Apocynum_cannabinum","N");
INSERT INTO english_lemma VALUES ("n#08079092","n","Rocky_Mountain_dogbane","N");
INSERT INTO english_lemma VALUES ("n#08079092","n","Apocynum_pumilum","N");
INSERT INTO english_lemma VALUES ("n#08079226","n","Acocanthera","N");
INSERT INTO english_lemma VALUES ("n#08079226","n","genus_Acocanthera","N");
INSERT INTO english_lemma VALUES ("n#08079226","n","Acokanthera","N");
INSERT INTO english_lemma VALUES ("n#08079226","n","genus_Acokanthera","N");
INSERT INTO english_lemma VALUES ("n#08079489","n","winter_sweet","N");
INSERT INTO english_lemma VALUES ("n#08079489","n","poison_arrow_plant","N");
INSERT INTO english_lemma VALUES ("n#08079489","n","Acocanthera_oblongifolia","N");
INSERT INTO english_lemma VALUES ("n#08079489","n","Acocanthera_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#08079800","n","bushman's_poison","N");
INSERT INTO english_lemma VALUES ("n#08079800","n","ordeal_tree","N");
INSERT INTO english_lemma VALUES ("n#08079800","n","Acocanthera_oppositifolia","N");
INSERT INTO english_lemma VALUES ("n#08079800","n","Acocanthera_venenata","N");
INSERT INTO english_lemma VALUES ("n#08079986","n","Adenium","N");
INSERT INTO english_lemma VALUES ("n#08079986","n","genus_Adenium","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","impala_lily","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","mock_azalia","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","desert_rose","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","kudu_lily","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","Adenium_obesum","N");
INSERT INTO english_lemma VALUES ("n#08080158","n","Adenium_multiflorum","N");
INSERT INTO english_lemma VALUES ("n#08080465","n","genus_Allamanda","N");
INSERT INTO english_lemma VALUES ("n#08080603","n","allamanda","N");
INSERT INTO english_lemma VALUES ("n#08080785","n","common_allamanda","N");
INSERT INTO english_lemma VALUES ("n#08080785","n","golden_trumpet","N");
INSERT INTO english_lemma VALUES ("n#08080785","n","Allamanda_cathartica","N");
INSERT INTO english_lemma VALUES ("n#08080995","n","Alstonia","N");
INSERT INTO english_lemma VALUES ("n#08080995","n","genus_Alstonia","N");
INSERT INTO english_lemma VALUES ("n#08081238","n","dita","N");
INSERT INTO english_lemma VALUES ("n#08081238","n","dita_bark","N");
INSERT INTO english_lemma VALUES ("n#08081238","n","devil_tree","N");
INSERT INTO english_lemma VALUES ("n#08081238","n","Alstonia_scholaris","N");
INSERT INTO english_lemma VALUES ("n#08081508","n","Amsonia","N");
INSERT INTO english_lemma VALUES ("n#08081508","n","genus_Amsonia","N");
INSERT INTO english_lemma VALUES ("n#08081735","n","blue_star","N");
INSERT INTO english_lemma VALUES ("n#08081735","n","Amsonia_tabernaemontana","N");
INSERT INTO english_lemma VALUES ("n#08081951","n","Beaumontia","N");
INSERT INTO english_lemma VALUES ("n#08081951","n","genus_Beaumontia","N");
INSERT INTO english_lemma VALUES ("n#08082122","n","Nepal_trumpet_flower","N");
INSERT INTO english_lemma VALUES ("n#08082122","n","Easter_lily_vine","N");
INSERT INTO english_lemma VALUES ("n#08082122","n","Beaumontia_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08082358","n","genus_Carissa","N");
INSERT INTO english_lemma VALUES ("n#08082514","n","carissa","N");
INSERT INTO english_lemma VALUES ("n#08082721","n","hedge_thorn","N");
INSERT INTO english_lemma VALUES ("n#08082721","n","natal_plum","N");
INSERT INTO english_lemma VALUES ("n#08082721","n","Carissa_bispinosa","N");
INSERT INTO english_lemma VALUES ("n#08082899","n","natal_plum","N");
INSERT INTO english_lemma VALUES ("n#08082899","n","amatungulu","N");
INSERT INTO english_lemma VALUES ("n#08082899","n","Carissa_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#08082899","n","Carissa_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08083129","n","Catharanthus","N");
INSERT INTO english_lemma VALUES ("n#08083129","n","genus_Catharanthus","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","rose_periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","Madagascar_periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","old_maid","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","Cape_periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","red_periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","cayenne_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","Catharanthus_roseus","N");
INSERT INTO english_lemma VALUES ("n#08083383","n","Vinca_rosea","N");
INSERT INTO english_lemma VALUES ("n#08083677","n","Holarrhena","N");
INSERT INTO english_lemma VALUES ("n#08083677","n","genus_Holarrhena","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","ivory_tree","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","conessi","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","kurchi","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","kurchee","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","Holarrhena_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08083854","n","Holarrhena_antidysenterica","N");
INSERT INTO english_lemma VALUES ("n#08084113","n","Mandevilla","N");
INSERT INTO english_lemma VALUES ("n#08084113","n","genus_Mandevilla","N");
INSERT INTO english_lemma VALUES ("n#08084113","n","Dipladenia","N");
INSERT INTO english_lemma VALUES ("n#08084113","n","genus_Dipladenia","N");
INSERT INTO english_lemma VALUES ("n#08084383","n","white_dipladenia","N");
INSERT INTO english_lemma VALUES ("n#08084383","n","Mandevilla_boliviensis","N");
INSERT INTO english_lemma VALUES ("n#08084383","n","Dipladenia_boliviensis","N");
INSERT INTO english_lemma VALUES ("n#08084603","n","Chilean_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08084603","n","Mandevilla_laxa","N");
INSERT INTO english_lemma VALUES ("n#08084835","n","Nerium","N");
INSERT INTO english_lemma VALUES ("n#08084835","n","genus_Nerium","N");
INSERT INTO english_lemma VALUES ("n#08084960","n","oleander","N");
INSERT INTO english_lemma VALUES ("n#08084960","n","rose_bay","N");
INSERT INTO english_lemma VALUES ("n#08084960","n","Nerium_oleander","N");
INSERT INTO english_lemma VALUES ("n#08085252","n","Plumeria","N");
INSERT INTO english_lemma VALUES ("n#08085252","n","genus_Plumeria","N");
INSERT INTO english_lemma VALUES ("n#08085252","n","Plumiera","N");
INSERT INTO english_lemma VALUES ("n#08085486","n","frangipani","N");
INSERT INTO english_lemma VALUES ("n#08085486","n","frangipanni","N");
INSERT INTO english_lemma VALUES ("n#08085765","n","pagoda_tree","N");
INSERT INTO english_lemma VALUES ("n#08085765","n","temple_tree","N");
INSERT INTO english_lemma VALUES ("n#08085765","n","Plumeria_acutifolia","N");
INSERT INTO english_lemma VALUES ("n#08085942","n","West_Indian_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08085942","n","pagoda_tree","N");
INSERT INTO english_lemma VALUES ("n#08085942","n","Plumeria_alba","N");
INSERT INTO english_lemma VALUES ("n#08086130","n","genus_Rauwolfia","N");
INSERT INTO english_lemma VALUES ("n#08086130","n","genus_Rauvolfia","N");
INSERT INTO english_lemma VALUES ("n#08086310","n","rauwolfia","N");
INSERT INTO english_lemma VALUES ("n#08086310","n","rauvolfia","N");
INSERT INTO english_lemma VALUES ("n#08086575","n","snakewood","N");
INSERT INTO english_lemma VALUES ("n#08086575","n","Rauwolfia_serpentina","N");
INSERT INTO english_lemma VALUES ("n#08086729","n","genus_Strophanthus","N");
INSERT INTO english_lemma VALUES ("n#08086908","n","strophanthus","N");
INSERT INTO english_lemma VALUES ("n#08087196","n","Strophanthus_kombe","N");
INSERT INTO english_lemma VALUES ("n#08087370","n","Tabernaemontana","N");
INSERT INTO english_lemma VALUES ("n#08087370","n","genus_Tabernaemontana","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","crape_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","crepe_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","crepe_gardenia","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","pinwheel_flower","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","East_Indian_rosebay","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","Adam's_apple","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","Nero's_crown","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","coffee_rose","N");
INSERT INTO english_lemma VALUES ("n#08087544","n","Tabernaemontana_divaricate","N");
INSERT INTO english_lemma VALUES ("n#08087894","n","Thevetia","N");
INSERT INTO english_lemma VALUES ("n#08087894","n","genus_Thevetia","N");
INSERT INTO english_lemma VALUES ("n#08088113","n","yellow_oleander","N");
INSERT INTO english_lemma VALUES ("n#08088113","n","Thevetia_peruviana","N");
INSERT INTO english_lemma VALUES ("n#08088113","n","Thevetia_neriifolia","N");
INSERT INTO english_lemma VALUES ("n#08088398","n","Trachelospermum","N");
INSERT INTO english_lemma VALUES ("n#08088398","n","genus_Trachelospermum","N");
INSERT INTO english_lemma VALUES ("n#08088585","n","star_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08088585","n","confederate_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08088585","n","Trachelospermum_jasminoides","N");
INSERT INTO english_lemma VALUES ("n#08088812","n","Vinca","N");
INSERT INTO english_lemma VALUES ("n#08088812","n","genus_Vinca","N");
INSERT INTO english_lemma VALUES ("n#08088962","n","periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08089125","n","myrtle","N");
INSERT INTO english_lemma VALUES ("n#08089125","n","Vinca_minor","N");
INSERT INTO english_lemma VALUES ("n#08089290","n","large_periwinkle","N");
INSERT INTO english_lemma VALUES ("n#08089290","n","Vinca_major","N");
INSERT INTO english_lemma VALUES ("n#08089424","n","Arales","N");
INSERT INTO english_lemma VALUES ("n#08089424","n","order_Arales","N");
INSERT INTO english_lemma VALUES ("n#08089567","n","Araceae","N");
INSERT INTO english_lemma VALUES ("n#08089567","n","family_Araceae","N");
INSERT INTO english_lemma VALUES ("n#08089567","n","arum_family","N");
INSERT INTO english_lemma VALUES ("n#08090315","n","arum","N");
INSERT INTO english_lemma VALUES ("n#08090315","n","aroid","N");
INSERT INTO english_lemma VALUES ("n#08090798","n","genus_Arum","N");
INSERT INTO english_lemma VALUES ("n#08091015","n","arum","N");
INSERT INTO english_lemma VALUES ("n#08091130","n","cuckoopint","N");
INSERT INTO english_lemma VALUES ("n#08091130","n","lords-and-ladies","N");
INSERT INTO english_lemma VALUES ("n#08091130","n","jack-in-the-pulpit","N");
INSERT INTO english_lemma VALUES ("n#08091130","n","Arum_maculatum","N");
INSERT INTO english_lemma VALUES ("n#08091415","n","black_calla","N");
INSERT INTO english_lemma VALUES ("n#08091415","n","Arum_palaestinum","N");
INSERT INTO english_lemma VALUES ("n#08091580","n","Acorus","N");
INSERT INTO english_lemma VALUES ("n#08091580","n","genus_Acorus","N");
INSERT INTO english_lemma VALUES ("n#08091738","n","Acoraceae","N");
INSERT INTO english_lemma VALUES ("n#08091738","n","subfamily_Acoraceae","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","sweet_flag","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","calamus","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","sweet_calamus","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","myrtle_flag","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","flagroot","N");
INSERT INTO english_lemma VALUES ("n#08091921","n","Acorus_calamus","N");
INSERT INTO english_lemma VALUES ("n#08092167","n","calamus","N");
INSERT INTO english_lemma VALUES ("n#08092292","n","calamus_oil","N");
INSERT INTO english_lemma VALUES ("n#08092421","n","Aglaonema","N");
INSERT INTO english_lemma VALUES ("n#08092421","n","genus_Aglaonema","N");
INSERT INTO english_lemma VALUES ("n#08092649","n","Chinese_evergreen","N");
INSERT INTO english_lemma VALUES ("n#08092649","n","Japanese_leaf","N");
INSERT INTO english_lemma VALUES ("n#08092649","n","Aglaonema_modestum","N");
INSERT INTO english_lemma VALUES ("n#08092841","n","genus_Alocasia","N");
INSERT INTO english_lemma VALUES ("n#08093027","n","alocasia","N");
INSERT INTO english_lemma VALUES ("n#08093027","n","elephant's_ear","N");
INSERT INTO english_lemma VALUES ("n#08093027","n","elephant_ear","N");
INSERT INTO english_lemma VALUES ("n#08093257","n","giant_taro","N");
INSERT INTO english_lemma VALUES ("n#08093257","n","Alocasia_macrorrhiza","N");
INSERT INTO english_lemma VALUES ("n#08093513","n","genus_Amorphophallus","N");
INSERT INTO english_lemma VALUES ("n#08093752","n","amorphophallus","N");
INSERT INTO english_lemma VALUES ("n#08093869","n","pungapung","N");
INSERT INTO english_lemma VALUES ("n#08093869","n","telingo_potato","N");
INSERT INTO english_lemma VALUES ("n#08093869","n","elephant_yam","N");
INSERT INTO english_lemma VALUES ("n#08093869","n","Amorphophallus_paeonifolius","N");
INSERT INTO english_lemma VALUES ("n#08093869","n","Amorphophallus_campanulatus","N");
INSERT INTO english_lemma VALUES ("n#08094134","n","devil's_tongue","N");
INSERT INTO english_lemma VALUES ("n#08094134","n","snake_palm","N");
INSERT INTO english_lemma VALUES ("n#08094134","n","umbrella_arum","N");
INSERT INTO english_lemma VALUES ("n#08094134","n","Amorphophallus_rivieri","N");
INSERT INTO english_lemma VALUES ("n#08094460","n","krubi","N");
INSERT INTO english_lemma VALUES ("n#08094460","n","titan_arum","N");
INSERT INTO english_lemma VALUES ("n#08094460","n","Amorphophallus_titanum","N");
INSERT INTO english_lemma VALUES ("n#08094695","n","genus_Anthurium","N");
INSERT INTO english_lemma VALUES ("n#08094892","n","anthurium","N");
INSERT INTO english_lemma VALUES ("n#08094892","n","tailflower","N");
INSERT INTO english_lemma VALUES ("n#08095102","n","flamingo_flower","N");
INSERT INTO english_lemma VALUES ("n#08095102","n","flamingo_plant","N");
INSERT INTO english_lemma VALUES ("n#08095102","n","Anthurium_andraeanum","N");
INSERT INTO english_lemma VALUES ("n#08095273","n","flamingo_flower","N");
INSERT INTO english_lemma VALUES ("n#08095273","n","flamingo_plant","N");
INSERT INTO english_lemma VALUES ("n#08095273","n","Anthurium_scherzerianum","N");
INSERT INTO english_lemma VALUES ("n#08095447","n","Arisaema","N");
INSERT INTO english_lemma VALUES ("n#08095447","n","genus_Arisaema","N");
INSERT INTO english_lemma VALUES ("n#08095621","n","jack-in-the-pulpit","N");
INSERT INTO english_lemma VALUES ("n#08095621","n","Indian_turnip","N");
INSERT INTO english_lemma VALUES ("n#08095621","n","wake-robin","N");
INSERT INTO english_lemma VALUES ("n#08095621","n","Arisaema_triphyllum","N");
INSERT INTO english_lemma VALUES ("n#08095621","n","Arisaema_atrorubens","N");
INSERT INTO english_lemma VALUES ("n#08095949","n","green_dragon","N");
INSERT INTO english_lemma VALUES ("n#08095949","n","Arisaema_dracontium","N");
INSERT INTO english_lemma VALUES ("n#08096224","n","Arisarum","N");
INSERT INTO english_lemma VALUES ("n#08096224","n","genus_Arisarum","N");
INSERT INTO english_lemma VALUES ("n#08096400","n","friar's-cowl","N");
INSERT INTO english_lemma VALUES ("n#08096400","n","Arisarum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08096599","n","genus_Caladium","N");
INSERT INTO english_lemma VALUES ("n#08096792","n","caladium","N");
INSERT INTO english_lemma VALUES ("n#08096999","n","Caladium_bicolor","N");
INSERT INTO english_lemma VALUES ("n#08097141","n","Calla","N");
INSERT INTO english_lemma VALUES ("n#08097141","n","genus_Calla","N");
INSERT INTO english_lemma VALUES ("n#08097255","n","wild_calla","N");
INSERT INTO english_lemma VALUES ("n#08097255","n","water_arum","N");
INSERT INTO english_lemma VALUES ("n#08097255","n","Calla_palustris","N");
INSERT INTO english_lemma VALUES ("n#08097489","n","Colocasia","N");
INSERT INTO english_lemma VALUES ("n#08097489","n","genus_Colocasia","N");
INSERT INTO english_lemma VALUES ("n#08097663","n","taro","N");
INSERT INTO english_lemma VALUES ("n#08097663","n","taro_plant","N");
INSERT INTO english_lemma VALUES ("n#08097663","n","dalo","N");
INSERT INTO english_lemma VALUES ("n#08097663","n","dasheen","N");
INSERT INTO english_lemma VALUES ("n#08097663","n","Colocasia_esculenta","N");
INSERT INTO english_lemma VALUES ("n#08097967","n","taro","N");
INSERT INTO english_lemma VALUES ("n#08097967","n","cocoyam","N");
INSERT INTO english_lemma VALUES ("n#08097967","n","dasheen","N");
INSERT INTO english_lemma VALUES ("n#08097967","n","eddo","N");
INSERT INTO english_lemma VALUES ("n#08098107","n","genus_Cryptocoryne","N");
INSERT INTO english_lemma VALUES ("n#08098314","n","cryptocoryne","N");
INSERT INTO english_lemma VALUES ("n#08098314","n","water_trumpet","N");
INSERT INTO english_lemma VALUES ("n#08098515","n","Dieffenbachia","N");
INSERT INTO english_lemma VALUES ("n#08098515","n","genus_Dieffenbachia","N");
INSERT INTO english_lemma VALUES ("n#08098749","n","dumb_cane","N");
INSERT INTO english_lemma VALUES ("n#08098749","n","mother-in-law_plant","N");
INSERT INTO english_lemma VALUES ("n#08098749","n","mother-in-law's_tongue","N");
INSERT INTO english_lemma VALUES ("n#08098749","n","Dieffenbachia_sequine","N");
INSERT INTO english_lemma VALUES ("n#08099015","n","genus_Dracontium","N");
INSERT INTO english_lemma VALUES ("n#08099162","n","dracontium","N");
INSERT INTO english_lemma VALUES ("n#08099346","n","Dracunculus","N");
INSERT INTO english_lemma VALUES ("n#08099346","n","genus_Dracunculus","N");
INSERT INTO english_lemma VALUES ("n#08099505","n","dragon_arum","N");
INSERT INTO english_lemma VALUES ("n#08099505","n","green_dragon","N");
INSERT INTO english_lemma VALUES ("n#08099505","n","Dracunculus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08099659","n","Epipremnum","N");
INSERT INTO english_lemma VALUES ("n#08099659","n","genus_Epipremnum","N");
INSERT INTO english_lemma VALUES ("n#08099850","n","golden_pothos","N");
INSERT INTO english_lemma VALUES ("n#08099850","n","pothos","N");
INSERT INTO english_lemma VALUES ("n#08099850","n","ivy_arum","N");
INSERT INTO english_lemma VALUES ("n#08099850","n","Epipremnum_aureum","N");
INSERT INTO english_lemma VALUES ("n#08099850","n","Scindapsus_aureus","N");
INSERT INTO english_lemma VALUES ("n#08100049","n","Lysichiton","N");
INSERT INTO english_lemma VALUES ("n#08100049","n","genus_Lysichiton","N");
INSERT INTO english_lemma VALUES ("n#08100049","n","Lysichitum","N");
INSERT INTO english_lemma VALUES ("n#08100049","n","genus_Lysichitum","N");
INSERT INTO english_lemma VALUES ("n#08100189","n","skunk_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08100189","n","Lysichiton_americanum","N");
INSERT INTO english_lemma VALUES ("n#08100403","n","genus_Monstera","N");
INSERT INTO english_lemma VALUES ("n#08100561","n","monstera","N");
INSERT INTO english_lemma VALUES ("n#08100712","n","ceriman","N");
INSERT INTO english_lemma VALUES ("n#08100712","n","Monstera_deliciosa","N");
INSERT INTO english_lemma VALUES ("n#08100910","n","genus_Nephthytis","N");
INSERT INTO english_lemma VALUES ("n#08101076","n","nephthytis","N");
INSERT INTO english_lemma VALUES ("n#08101203","n","Nephthytis_afzelii","N");
INSERT INTO english_lemma VALUES ("n#08101353","n","Orontium","N");
INSERT INTO english_lemma VALUES ("n#08101353","n","genus_Orontium","N");
INSERT INTO english_lemma VALUES ("n#08101502","n","golden_club","N");
INSERT INTO english_lemma VALUES ("n#08101502","n","Orontium_aquaticum","N");
INSERT INTO english_lemma VALUES ("n#08101732","n","Peltandra","N");
INSERT INTO english_lemma VALUES ("n#08101732","n","genus_Peltandra","N");
INSERT INTO english_lemma VALUES ("n#08101896","n","arrow_arum","N");
INSERT INTO english_lemma VALUES ("n#08102044","n","green_arrow_arum","N");
INSERT INTO english_lemma VALUES ("n#08102044","n","tuckahoe","N");
INSERT INTO english_lemma VALUES ("n#08102044","n","Peltandra_virginica","N");
INSERT INTO english_lemma VALUES ("n#08102263","n","genus_Philodendron","N");
INSERT INTO english_lemma VALUES ("n#08102449","n","philodendron","N");
INSERT INTO english_lemma VALUES ("n#08102554","n","genus_Pistia","N");
INSERT INTO english_lemma VALUES ("n#08102675","n","pistia","N");
INSERT INTO english_lemma VALUES ("n#08102675","n","water_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08102675","n","water_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08102675","n","Pistia_stratiotes","N");
INSERT INTO english_lemma VALUES ("n#08102675","n","Pistia_stratoites","N");
INSERT INTO english_lemma VALUES ("n#08102925","n","Scindapsus","N");
INSERT INTO english_lemma VALUES ("n#08102925","n","genus_Scindapsus","N");
INSERT INTO english_lemma VALUES ("n#08102925","n","genus_Pothos","N");
INSERT INTO english_lemma VALUES ("n#08103135","n","pothos","N");
INSERT INTO english_lemma VALUES ("n#08103261","n","genus_Spathiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08103447","n","spathiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08103447","n","peace_lily","N");
INSERT INTO english_lemma VALUES ("n#08103447","n","spathe_flower","N");
INSERT INTO english_lemma VALUES ("n#08103704","n","Symplocarpus","N");
INSERT INTO english_lemma VALUES ("n#08103704","n","genus_Symplocarpus","N");
INSERT INTO english_lemma VALUES ("n#08103848","n","skunk_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08103848","n","polecat_weed","N");
INSERT INTO english_lemma VALUES ("n#08103848","n","foetid_pothos","N");
INSERT INTO english_lemma VALUES ("n#08103848","n","Symplocarpus_foetidus","N");
INSERT INTO english_lemma VALUES ("n#08104138","n","Syngonium","N");
INSERT INTO english_lemma VALUES ("n#08104138","n","genus_Syngonium","N");
INSERT INTO english_lemma VALUES ("n#08104358","n","Xanthosoma","N");
INSERT INTO english_lemma VALUES ("n#08104358","n","genus_Xanthosoma","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","yautia","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","tannia","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","spoonflower","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","malanga","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","Xanthosoma_sagittifolium","N");
INSERT INTO english_lemma VALUES ("n#08104509","n","Xanthosoma_atrovirens","N");
INSERT INTO english_lemma VALUES ("n#08104757","n","Zantedeschia","N");
INSERT INTO english_lemma VALUES ("n#08104757","n","genus_Zantedeschia","N");
INSERT INTO english_lemma VALUES ("n#08104885","n","calla_lily","N");
INSERT INTO english_lemma VALUES ("n#08104885","n","calla","N");
INSERT INTO english_lemma VALUES ("n#08104885","n","arum_lily","N");
INSERT INTO english_lemma VALUES ("n#08104885","n","Zantedeschia_aethiopica","N");
INSERT INTO english_lemma VALUES ("n#08105130","n","pink_calla","N");
INSERT INTO english_lemma VALUES ("n#08105130","n","Zantedeschia_rehmanii","N");
INSERT INTO english_lemma VALUES ("n#08105245","n","golden_calla","N");
INSERT INTO english_lemma VALUES ("n#08105373","n","Lemnaceae","N");
INSERT INTO english_lemma VALUES ("n#08105373","n","family_Lemnaceae","N");
INSERT INTO english_lemma VALUES ("n#08105373","n","duckweed_family","N");
INSERT INTO english_lemma VALUES ("n#08105625","n","duckweed","N");
INSERT INTO english_lemma VALUES ("n#08105897","n","Lemna","N");
INSERT INTO english_lemma VALUES ("n#08105897","n","genus_Lemna","N");
INSERT INTO english_lemma VALUES ("n#08106155","n","common_duckweed","N");
INSERT INTO english_lemma VALUES ("n#08106155","n","lesser_duckweed","N");
INSERT INTO english_lemma VALUES ("n#08106155","n","Lemna_minor","N");
INSERT INTO english_lemma VALUES ("n#08106322","n","star-duckweed","N");
INSERT INTO english_lemma VALUES ("n#08106322","n","Lemna_trisulca","N");
INSERT INTO english_lemma VALUES ("n#08106472","n","Spirodela","N");
INSERT INTO english_lemma VALUES ("n#08106472","n","genus_Spirodela","N");
INSERT INTO english_lemma VALUES ("n#08106686","n","great_duckweed","N");
INSERT INTO english_lemma VALUES ("n#08106686","n","water_flaxseed","N");
INSERT INTO english_lemma VALUES ("n#08106686","n","Spirodela_polyrrhiza","N");
INSERT INTO english_lemma VALUES ("n#08106880","n","Wolffia","N");
INSERT INTO english_lemma VALUES ("n#08106880","n","genus_Wolffia","N");
INSERT INTO english_lemma VALUES ("n#08107111","n","watermeal","N");
INSERT INTO english_lemma VALUES ("n#08107294","n","common_wolffia","N");
INSERT INTO english_lemma VALUES ("n#08107294","n","Wolffia_columbiana","N");
INSERT INTO english_lemma VALUES ("n#08107424","n","Wolffiella","N");
INSERT INTO english_lemma VALUES ("n#08107424","n","genus_Wolffiella","N");
INSERT INTO english_lemma VALUES ("n#08107679","n","mud_midget","N");
INSERT INTO english_lemma VALUES ("n#08107679","n","bogmat","N");
INSERT INTO english_lemma VALUES ("n#08107679","n","Wolffiella_gladiata","N");
INSERT INTO english_lemma VALUES ("n#08107850","n","Araliaceae","N");
INSERT INTO english_lemma VALUES ("n#08107850","n","family_Araliaceae","N");
INSERT INTO english_lemma VALUES ("n#08107850","n","ivy_family","N");
INSERT INTO english_lemma VALUES ("n#08108114","n","genus_Aralia","N");
INSERT INTO english_lemma VALUES ("n#08108419","n","aralia","N");
INSERT INTO english_lemma VALUES ("n#08108606","n","American_angelica_tree","N");
INSERT INTO english_lemma VALUES ("n#08108606","n","devil's_walking_stick","N");
INSERT INTO english_lemma VALUES ("n#08108606","n","Hercules'-club","N");
INSERT INTO english_lemma VALUES ("n#08108606","n","Aralia_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08108820","n","wild_sarsaparilla","N");
INSERT INTO english_lemma VALUES ("n#08108820","n","false_sarsaparilla","N");
INSERT INTO english_lemma VALUES ("n#08108820","n","wild_sarsparilla","N");
INSERT INTO english_lemma VALUES ("n#08108820","n","Aralia_nudicaulis","N");
INSERT INTO english_lemma VALUES ("n#08109079","n","American_spikenard","N");
INSERT INTO english_lemma VALUES ("n#08109079","n","petty_morel","N");
INSERT INTO english_lemma VALUES ("n#08109079","n","life-of-man","N");
INSERT INTO english_lemma VALUES ("n#08109079","n","Aralia_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08109368","n","bristly_sarsaparilla","N");
INSERT INTO english_lemma VALUES ("n#08109368","n","bristly_sarsparilla","N");
INSERT INTO english_lemma VALUES ("n#08109368","n","dwarf_elder","N");
INSERT INTO english_lemma VALUES ("n#08109368","n","Aralia_hispida","N");
INSERT INTO english_lemma VALUES ("n#08109594","n","Japanese_angelica_tree","N");
INSERT INTO english_lemma VALUES ("n#08109594","n","Aralia_elata","N");
INSERT INTO english_lemma VALUES ("n#08109786","n","Chinese_angelica","N");
INSERT INTO english_lemma VALUES ("n#08109786","n","Chinese_angelica_tree","N");
INSERT INTO english_lemma VALUES ("n#08109786","n","Aralia_stipulata","N");
INSERT INTO english_lemma VALUES ("n#08109949","n","Hedera","N");
INSERT INTO english_lemma VALUES ("n#08109949","n","genus_Hedera","N");
INSERT INTO english_lemma VALUES ("n#08110076","n","ivy","N");
INSERT INTO english_lemma VALUES ("n#08110076","n","common_ivy","N");
INSERT INTO english_lemma VALUES ("n#08110076","n","English_ivy","N");
INSERT INTO english_lemma VALUES ("n#08110076","n","Hedera_helix","N");
INSERT INTO english_lemma VALUES ("n#08110256","n","Meryta","N");
INSERT INTO english_lemma VALUES ("n#08110256","n","genus_Meryta","N");
INSERT INTO english_lemma VALUES ("n#08110429","n","puka","N");
INSERT INTO english_lemma VALUES ("n#08110429","n","Meryta_sinclairii","N");
INSERT INTO english_lemma VALUES ("n#08110619","n","Panax","N");
INSERT INTO english_lemma VALUES ("n#08110619","n","genus_Panax","N");
INSERT INTO english_lemma VALUES ("n#08110831","n","ginseng","N");
INSERT INTO english_lemma VALUES ("n#08110831","n","nin-sin","N");
INSERT INTO english_lemma VALUES ("n#08110831","n","Panax_ginseng","N");
INSERT INTO english_lemma VALUES ("n#08110831","n","Panax_schinseng","N");
INSERT INTO english_lemma VALUES ("n#08110831","n","Panax_pseudoginseng","N");
INSERT INTO english_lemma VALUES ("n#08111119","n","American_ginseng","N");
INSERT INTO english_lemma VALUES ("n#08111119","n","sang","N");
INSERT INTO english_lemma VALUES ("n#08111119","n","Panax_quinquefolius","N");
INSERT INTO english_lemma VALUES ("n#08111335","n","ginseng","N");
INSERT INTO english_lemma VALUES ("n#08111458","n","Schefflera","N");
INSERT INTO english_lemma VALUES ("n#08111458","n","genus_Schefflera","N");
INSERT INTO english_lemma VALUES ("n#08111664","n","umbrella_tree","N");
INSERT INTO english_lemma VALUES ("n#08111664","n","Schefflera_actinophylla","N");
INSERT INTO english_lemma VALUES ("n#08111664","n","Brassaia_actinophylla","N");
INSERT INTO english_lemma VALUES ("n#08111894","n","Aristolochiales","N");
INSERT INTO english_lemma VALUES ("n#08111894","n","order_Aristolochiales","N");
INSERT INTO english_lemma VALUES ("n#08112132","n","Aristolochiaceae","N");
INSERT INTO english_lemma VALUES ("n#08112132","n","family_Aristolochiaceae","N");
INSERT INTO english_lemma VALUES ("n#08112132","n","birthwort_family","N");
INSERT INTO english_lemma VALUES ("n#08112320","n","Aristolochia","N");
INSERT INTO english_lemma VALUES ("n#08112320","n","genus_Aristolochia","N");
INSERT INTO english_lemma VALUES ("n#08112465","n","birthwort","N");
INSERT INTO english_lemma VALUES ("n#08112465","n","Aristolochia_clematitis","N");
INSERT INTO english_lemma VALUES ("n#08112738","n","Dutchman's-pipe","N");
INSERT INTO english_lemma VALUES ("n#08112738","n","pipe_vine","N");
INSERT INTO english_lemma VALUES ("n#08112738","n","Aristolochia_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08112738","n","Aristolochia_durior","N");
INSERT INTO english_lemma VALUES ("n#08112964","n","Virginia_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08112964","n","Virginia_serpentaria","N");
INSERT INTO english_lemma VALUES ("n#08112964","n","Virginia_serpentary","N");
INSERT INTO english_lemma VALUES ("n#08112964","n","Aristolochia_serpentaria","N");
INSERT INTO english_lemma VALUES ("n#08113149","n","Asarum","N");
INSERT INTO english_lemma VALUES ("n#08113149","n","genus_Asarum","N");
INSERT INTO english_lemma VALUES ("n#08113285","n","wild_ginger","N");
INSERT INTO english_lemma VALUES ("n#08113483","n","Canada_ginger","N");
INSERT INTO english_lemma VALUES ("n#08113483","n","black_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08113483","n","Asarum_canadense","N");
INSERT INTO english_lemma VALUES ("n#08113659","n","heartleaf","N");
INSERT INTO english_lemma VALUES ("n#08113659","n","Asarum_virginicum","N");
INSERT INTO english_lemma VALUES ("n#08113860","n","heartleaf","N");
INSERT INTO english_lemma VALUES ("n#08113860","n","Asarum_shuttleworthii","N");
INSERT INTO english_lemma VALUES ("n#08114042","n","asarabacca","N");
INSERT INTO english_lemma VALUES ("n#08114042","n","Asarum_europaeum","N");
INSERT INTO english_lemma VALUES ("n#08114165","n","Caryophyllidae","N");
INSERT INTO english_lemma VALUES ("n#08114165","n","subclass_Caryophyllidae","N");
INSERT INTO english_lemma VALUES ("n#08114777","n","Caryophyllales","N");
INSERT INTO english_lemma VALUES ("n#08114777","n","order_Caryophyllales","N");
INSERT INTO english_lemma VALUES ("n#08114777","n","Chenopodiales","N");
INSERT INTO english_lemma VALUES ("n#08114777","n","order-Chenopodiales","N");
INSERT INTO english_lemma VALUES ("n#08115128","n","Centrospermae","N");
INSERT INTO english_lemma VALUES ("n#08115128","n","group_Centrospermae","N");
INSERT INTO english_lemma VALUES ("n#08115299","n","Caryophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08115299","n","family_Caryophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#08115299","n","carnation_family","N");
INSERT INTO english_lemma VALUES ("n#08115299","n","pink_family","N");
INSERT INTO english_lemma VALUES ("n#08115932","n","caryophyllaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08116057","n","Agrostemma","N");
INSERT INTO english_lemma VALUES ("n#08116057","n","genus_Agrostemma","N");
INSERT INTO english_lemma VALUES ("n#08116221","n","corn_cockle","N");
INSERT INTO english_lemma VALUES ("n#08116221","n","corn_campion","N");
INSERT INTO english_lemma VALUES ("n#08116221","n","crown-of-the-field","N");
INSERT INTO english_lemma VALUES ("n#08116221","n","Agrostemma_githago","N");
INSERT INTO english_lemma VALUES ("n#08116514","n","Arenaria","N");
INSERT INTO english_lemma VALUES ("n#08116514","n","genus_Arenaria","N");
INSERT INTO english_lemma VALUES ("n#08116633","n","sandwort","N");
INSERT INTO english_lemma VALUES ("n#08116897","n","mountain_sandwort","N");
INSERT INTO english_lemma VALUES ("n#08116897","n","mountain_starwort","N");
INSERT INTO english_lemma VALUES ("n#08116897","n","mountain_daisy","N");
INSERT INTO english_lemma VALUES ("n#08116897","n","Arenaria_groenlandica","N");
INSERT INTO english_lemma VALUES ("n#08117047","n","pine-barren_sandwort","N");
INSERT INTO english_lemma VALUES ("n#08117047","n","longroot","N");
INSERT INTO english_lemma VALUES ("n#08117047","n","Arenaria_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08117199","n","seabeach_sandwort","N");
INSERT INTO english_lemma VALUES ("n#08117199","n","Arenaria_peploides","N");
INSERT INTO english_lemma VALUES ("n#08117357","n","rock_sandwort","N");
INSERT INTO english_lemma VALUES ("n#08117357","n","Arenaria_stricta","N");
INSERT INTO english_lemma VALUES ("n#08117492","n","thyme-leaved_sandwort","N");
INSERT INTO english_lemma VALUES ("n#08117492","n","Arenaria_serpyllifolia","N");
INSERT INTO english_lemma VALUES ("n#08117653","n","Cerastium","N");
INSERT INTO english_lemma VALUES ("n#08117653","n","genus_Cerastium","N");
INSERT INTO english_lemma VALUES ("n#08117786","n","mouse-ear_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08117786","n","mouse_eared_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08117786","n","mouse_ear","N");
INSERT INTO english_lemma VALUES ("n#08117786","n","clammy_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08117786","n","chickweed","N");
INSERT INTO english_lemma VALUES ("n#08118045","n","field_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08118045","n","field_mouse-ear","N");
INSERT INTO english_lemma VALUES ("n#08118045","n","Cerastium_arvense","N");
INSERT INTO english_lemma VALUES ("n#08118203","n","snow-in-summer","N");
INSERT INTO english_lemma VALUES ("n#08118203","n","love-in-a-mist","N");
INSERT INTO english_lemma VALUES ("n#08118203","n","Cerastium_tomentosum","N");
INSERT INTO english_lemma VALUES ("n#08118374","n","Alpine_mouse-ear","N");
INSERT INTO english_lemma VALUES ("n#08118374","n","Arctic_mouse-ear","N");
INSERT INTO english_lemma VALUES ("n#08118374","n","Cerastium_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08118523","n","Dianthus","N");
INSERT INTO english_lemma VALUES ("n#08118523","n","genus_Dianthus","N");
INSERT INTO english_lemma VALUES ("n#08118653","n","pink","N");
INSERT INTO english_lemma VALUES ("n#08118653","n","garden_pink","N");
INSERT INTO english_lemma VALUES ("n#08118973","n","sweet_William","N");
INSERT INTO english_lemma VALUES ("n#08118973","n","Dianthus_barbatus","N");
INSERT INTO english_lemma VALUES ("n#08119142","n","carnation","N");
INSERT INTO english_lemma VALUES ("n#08119142","n","clove_pink","N");
INSERT INTO english_lemma VALUES ("n#08119142","n","gillyflower","N");
INSERT INTO english_lemma VALUES ("n#08119142","n","Dianthus_caryophyllus","N");
INSERT INTO english_lemma VALUES ("n#08119377","n","china_pink","N");
INSERT INTO english_lemma VALUES ("n#08119377","n","rainbow_pink","N");
INSERT INTO english_lemma VALUES ("n#08119377","n","Dianthus_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08119588","n","Japanese_pink","N");
INSERT INTO english_lemma VALUES ("n#08119588","n","Dianthus_chinensis_heddewigii","N");
INSERT INTO english_lemma VALUES ("n#08119744","n","maiden_pink","N");
INSERT INTO english_lemma VALUES ("n#08119744","n","Dianthus_deltoides","N");
INSERT INTO english_lemma VALUES ("n#08119911","n","cheddar_pink","N");
INSERT INTO english_lemma VALUES ("n#08119911","n","Diangus_gratianopolitanus","N");
INSERT INTO english_lemma VALUES ("n#08120077","n","button_pink","N");
INSERT INTO english_lemma VALUES ("n#08120077","n","Dianthus_latifolius","N");
INSERT INTO english_lemma VALUES ("n#08120234","n","cottage_pink","N");
INSERT INTO english_lemma VALUES ("n#08120234","n","grass_pink","N");
INSERT INTO english_lemma VALUES ("n#08120234","n","Dianthus_plumarius","N");
INSERT INTO english_lemma VALUES ("n#08120394","n","fringed_pink","N");
INSERT INTO english_lemma VALUES ("n#08120394","n","Dianthus_supurbus","N");
INSERT INTO english_lemma VALUES ("n#08120562","n","genus_Drypis","N");
INSERT INTO english_lemma VALUES ("n#08120668","n","drypis","N");
INSERT INTO english_lemma VALUES ("n#08120828","n","Gypsophila","N");
INSERT INTO english_lemma VALUES ("n#08120828","n","genus_Gypsophila","N");
INSERT INTO english_lemma VALUES ("n#08120996","n","baby's_breath","N");
INSERT INTO english_lemma VALUES ("n#08120996","n","babies'-breath","N");
INSERT INTO english_lemma VALUES ("n#08120996","n","Gypsophila_paniculata","N");
INSERT INTO english_lemma VALUES ("n#08121197","n","Hernaria","N");
INSERT INTO english_lemma VALUES ("n#08121197","n","genus_Hernaria","N");
INSERT INTO english_lemma VALUES ("n#08121366","n","rupturewort","N");
INSERT INTO english_lemma VALUES ("n#08121366","n","Hernaria_glabra","N");
INSERT INTO english_lemma VALUES ("n#08121556","n","Illecebrum","N");
INSERT INTO english_lemma VALUES ("n#08121556","n","genus_Illecebrum","N");
INSERT INTO english_lemma VALUES ("n#08121695","n","coral_necklace","N");
INSERT INTO english_lemma VALUES ("n#08121695","n","Illecebrum_verticullatum","N");
INSERT INTO english_lemma VALUES ("n#08121944","n","genus_Lychnis","N");
INSERT INTO english_lemma VALUES ("n#08122109","n","lychnis","N");
INSERT INTO english_lemma VALUES ("n#08122109","n","catchfly","N");
INSERT INTO english_lemma VALUES ("n#08122342","n","ragged_robin","N");
INSERT INTO english_lemma VALUES ("n#08122342","n","cuckoo_flower","N");
INSERT INTO english_lemma VALUES ("n#08122342","n","Lychnis_flos-cuculi","N");
INSERT INTO english_lemma VALUES ("n#08122342","n","Lychins_floscuculi","N");
INSERT INTO english_lemma VALUES ("n#08122557","n","scarlet_lychnis","N");
INSERT INTO english_lemma VALUES ("n#08122557","n","maltese_cross","N");
INSERT INTO english_lemma VALUES ("n#08122557","n","Lychins_chalcedonica","N");
INSERT INTO english_lemma VALUES ("n#08122730","n","mullein_pink","N");
INSERT INTO english_lemma VALUES ("n#08122730","n","rose_campion","N");
INSERT INTO english_lemma VALUES ("n#08122730","n","gardener's_delight","N");
INSERT INTO english_lemma VALUES ("n#08122730","n","dusty_miller","N");
INSERT INTO english_lemma VALUES ("n#08122730","n","Lychnis_coronaria","N");
INSERT INTO english_lemma VALUES ("n#08122994","n","Minuartia","N");
INSERT INTO english_lemma VALUES ("n#08122994","n","genus_Minuartia","N");
INSERT INTO english_lemma VALUES ("n#08123209","n","Moehringia","N");
INSERT INTO english_lemma VALUES ("n#08123209","n","genus_Moehringia","N");
INSERT INTO english_lemma VALUES ("n#08123533","n","sandwort","N");
INSERT INTO english_lemma VALUES ("n#08123533","n","Moehringia_lateriflora","N");
INSERT INTO english_lemma VALUES ("n#08123705","n","sandwort","N");
INSERT INTO english_lemma VALUES ("n#08123705","n","Moehringia_mucosa","N");
INSERT INTO english_lemma VALUES ("n#08123933","n","Paronychia","N");
INSERT INTO english_lemma VALUES ("n#08123933","n","genus_Paronychia","N");
INSERT INTO english_lemma VALUES ("n#08124114","n","whitlowwort","N");
INSERT INTO english_lemma VALUES ("n#08124454","n","Petrocoptis","N");
INSERT INTO english_lemma VALUES ("n#08124454","n","genus_Petrocoptis","N");
INSERT INTO english_lemma VALUES ("n#08124683","n","Sagina","N");
INSERT INTO english_lemma VALUES ("n#08124683","n","genus_Sagina","N");
INSERT INTO english_lemma VALUES ("n#08124862","n","pearlwort","N");
INSERT INTO english_lemma VALUES ("n#08124862","n","pearlweed","N");
INSERT INTO english_lemma VALUES ("n#08125051","n","Saponaria","N");
INSERT INTO english_lemma VALUES ("n#08125051","n","genus_Saponaria","N");
INSERT INTO english_lemma VALUES ("n#08125195","n","soapwort","N");
INSERT INTO english_lemma VALUES ("n#08125195","n","hedge_pink","N");
INSERT INTO english_lemma VALUES ("n#08125195","n","bouncing_Bet","N");
INSERT INTO english_lemma VALUES ("n#08125195","n","bouncing_Bess","N");
INSERT INTO english_lemma VALUES ("n#08125195","n","Saponaria_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08125435","n","Scleranthus","N");
INSERT INTO english_lemma VALUES ("n#08125435","n","genus_Scleranthus","N");
INSERT INTO english_lemma VALUES ("n#08125607","n","knawel","N");
INSERT INTO english_lemma VALUES ("n#08125607","n","knawe","N");
INSERT INTO english_lemma VALUES ("n#08125607","n","Scleranthus_annuus","N");
INSERT INTO english_lemma VALUES ("n#08125805","n","genus_Silene","N");
INSERT INTO english_lemma VALUES ("n#08126102","n","silene","N");
INSERT INTO english_lemma VALUES ("n#08126102","n","campion","N");
INSERT INTO english_lemma VALUES ("n#08126102","n","catchfly","N");
INSERT INTO english_lemma VALUES ("n#08126332","n","moss_campion","N");
INSERT INTO english_lemma VALUES ("n#08126332","n","Silene_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08126529","n","wild_pink","N");
INSERT INTO english_lemma VALUES ("n#08126529","n","Silene_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08126732","n","red_campion","N");
INSERT INTO english_lemma VALUES ("n#08126732","n","red_bird's_eye","N");
INSERT INTO english_lemma VALUES ("n#08126732","n","Silene_dioica","N");
INSERT INTO english_lemma VALUES ("n#08126732","n","Lychnis_dioica","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","white_campion","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","evening_lychnis","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","white_cockle","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","bladder_campion","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","Silene_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08126947","n","Lychnis_alba","N");
INSERT INTO english_lemma VALUES ("n#08127261","n","fire_pink","N");
INSERT INTO english_lemma VALUES ("n#08127261","n","Silene_virginica","N");
INSERT INTO english_lemma VALUES ("n#08127441","n","bladder_campion","N");
INSERT INTO english_lemma VALUES ("n#08127441","n","Silene_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08127441","n","Silene_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08127612","n","Spergula","N");
INSERT INTO english_lemma VALUES ("n#08127612","n","genus_Spergula","N");
INSERT INTO english_lemma VALUES ("n#08127772","n","corn_spurry","N");
INSERT INTO english_lemma VALUES ("n#08127772","n","corn_spurrey","N");
INSERT INTO english_lemma VALUES ("n#08127772","n","Spergula_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08127941","n","Spergularia","N");
INSERT INTO english_lemma VALUES ("n#08127941","n","genus_Spergularia","N");
INSERT INTO english_lemma VALUES ("n#08128114","n","sand_spurry","N");
INSERT INTO english_lemma VALUES ("n#08128114","n","sea_spurry","N");
INSERT INTO english_lemma VALUES ("n#08128114","n","Spergularia_rubra","N");
INSERT INTO english_lemma VALUES ("n#08128387","n","Stellaria","N");
INSERT INTO english_lemma VALUES ("n#08128387","n","genus_Stellaria","N");
INSERT INTO english_lemma VALUES ("n#08128527","n","chickweed","N");
INSERT INTO english_lemma VALUES ("n#08128682","n","common_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08128682","n","Stellaria_media","N");
INSERT INTO english_lemma VALUES ("n#08128884","n","stitchwort","N");
INSERT INTO english_lemma VALUES ("n#08128884","n","greater_stitchwort","N");
INSERT INTO english_lemma VALUES ("n#08128884","n","starwort","N");
INSERT INTO english_lemma VALUES ("n#08128884","n","Stellaria_holostea","N");
INSERT INTO english_lemma VALUES ("n#08129128","n","Vaccaria","N");
INSERT INTO english_lemma VALUES ("n#08129128","n","genus_Vaccaria","N");
INSERT INTO english_lemma VALUES ("n#08129249","n","cowherb","N");
INSERT INTO english_lemma VALUES ("n#08129249","n","cow_cockle","N");
INSERT INTO english_lemma VALUES ("n#08129249","n","Vaccaria_hispanica","N");
INSERT INTO english_lemma VALUES ("n#08129249","n","Vaccaria_pyramidata","N");
INSERT INTO english_lemma VALUES ("n#08129249","n","Saponaria_vaccaria","N");
INSERT INTO english_lemma VALUES ("n#08129558","n","Aizoaceae","N");
INSERT INTO english_lemma VALUES ("n#08129558","n","family_Aizoaceae","N");
INSERT INTO english_lemma VALUES ("n#08129558","n","Tetragoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08129558","n","family_Tetragoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08129558","n","carpetweed_family","N");
INSERT INTO english_lemma VALUES ("n#08129967","n","Carpobrotus","N");
INSERT INTO english_lemma VALUES ("n#08129967","n","genus_Carpobrotus","N");
INSERT INTO english_lemma VALUES ("n#08130122","n","Hottentot_fig","N");
INSERT INTO english_lemma VALUES ("n#08130122","n","Hottentot's_fig","N");
INSERT INTO english_lemma VALUES ("n#08130122","n","sour_fig","N");
INSERT INTO english_lemma VALUES ("n#08130122","n","Carpobrotus_edulis","N");
INSERT INTO english_lemma VALUES ("n#08130122","n","Mesembryanthemum_edule","N");
INSERT INTO english_lemma VALUES ("n#08130364","n","Dorotheanthus","N");
INSERT INTO english_lemma VALUES ("n#08130364","n","genus_Dorotheanthus","N");
INSERT INTO english_lemma VALUES ("n#08130525","n","livingstone_daisy","N");
INSERT INTO english_lemma VALUES ("n#08130525","n","Dorotheanthus_bellidiformis","N");
INSERT INTO english_lemma VALUES ("n#08130788","n","genus_Lithops","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","lithops","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","living_stone","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","stoneface","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","stone_plant","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","stone_life_face","N");
INSERT INTO english_lemma VALUES ("n#08130928","n","flowering_stone","N");
INSERT INTO english_lemma VALUES ("n#08131203","n","Mesembryanthemum","N");
INSERT INTO english_lemma VALUES ("n#08131203","n","genus_Mesembryanthemum","N");
INSERT INTO english_lemma VALUES ("n#08131417","n","fig_marigold","N");
INSERT INTO english_lemma VALUES ("n#08131417","n","pebble_plant","N");
INSERT INTO english_lemma VALUES ("n#08131636","n","ice_plant","N");
INSERT INTO english_lemma VALUES ("n#08131636","n","icicle_plant","N");
INSERT INTO english_lemma VALUES ("n#08131636","n","Mesembryanthemum_crystallinum","N");
INSERT INTO english_lemma VALUES ("n#08131857","n","Molluga","N");
INSERT INTO english_lemma VALUES ("n#08131857","n","genus_Molluga","N");
INSERT INTO english_lemma VALUES ("n#08131976","n","carpetweed","N");
INSERT INTO english_lemma VALUES ("n#08131976","n","Indian_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08131976","n","Molluga_verticillata","N");
INSERT INTO english_lemma VALUES ("n#08132219","n","Pleiospilos","N");
INSERT INTO english_lemma VALUES ("n#08132219","n","genus_Pleiospilos","N");
INSERT INTO english_lemma VALUES ("n#08132371","n","living_granite","N");
INSERT INTO english_lemma VALUES ("n#08132371","n","living_rock","N");
INSERT INTO english_lemma VALUES ("n#08132371","n","stone_mimicry_plant","N");
INSERT INTO english_lemma VALUES ("n#08132609","n","Tetragonia","N");
INSERT INTO english_lemma VALUES ("n#08132609","n","genus_Tetragonia","N");
INSERT INTO english_lemma VALUES ("n#08132742","n","New_Zealand_spinach","N");
INSERT INTO english_lemma VALUES ("n#08132742","n","Tetragonia_tetragonioides","N");
INSERT INTO english_lemma VALUES ("n#08132742","n","Tetragonia_expansa","N");
INSERT INTO english_lemma VALUES ("n#08132999","n","Amaranthaceae","N");
INSERT INTO english_lemma VALUES ("n#08132999","n","family_Amaranthaceae","N");
INSERT INTO english_lemma VALUES ("n#08132999","n","amaranth_family","N");
INSERT INTO english_lemma VALUES ("n#08133291","n","Amaranthus","N");
INSERT INTO english_lemma VALUES ("n#08133291","n","genus_Amaranthus","N");
INSERT INTO english_lemma VALUES ("n#08133485","n","amaranth","N");
INSERT INTO english_lemma VALUES ("n#08133747","n","amaranth","N");
INSERT INTO english_lemma VALUES ("n#08133878","n","tumblewed","N");
INSERT INTO english_lemma VALUES ("n#08133878","n","Amaranthus_albus","N");
INSERT INTO english_lemma VALUES ("n#08133878","n","Amaranthus_graecizans","N");
INSERT INTO english_lemma VALUES ("n#08134013","n","love-lies-bleeding","N");
INSERT INTO english_lemma VALUES ("n#08134013","n","velvet_flower","N");
INSERT INTO english_lemma VALUES ("n#08134013","n","tassel_flower","N");
INSERT INTO english_lemma VALUES ("n#08134013","n","Amaranthus_caudatus","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","prince's-feather","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","gentleman's-cane","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","prince's-plume","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","red_amaranth","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","purple_amaranth","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","Amaranthus_cruentus","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","Amaranthus_hybridus_hypochondriacus","N");
INSERT INTO english_lemma VALUES ("n#08134197","n","Amaranthus_hybridus_erythrostachys","N");
INSERT INTO english_lemma VALUES ("n#08134587","n","pigweed","N");
INSERT INTO english_lemma VALUES ("n#08134587","n","Amaranthus_hypochondriacus","N");
INSERT INTO english_lemma VALUES ("n#08134785","n","thorny_amaranth","N");
INSERT INTO english_lemma VALUES ("n#08134785","n","Amaranthus_spinosus","N");
INSERT INTO english_lemma VALUES ("n#08134989","n","Alternanthera","N");
INSERT INTO english_lemma VALUES ("n#08134989","n","genus_Alternanthera","N");
INSERT INTO english_lemma VALUES ("n#08135188","n","alligator_weed","N");
INSERT INTO english_lemma VALUES ("n#08135188","n","alligator_grass","N");
INSERT INTO english_lemma VALUES ("n#08135188","n","Alternanthera_philoxeroides","N");
INSERT INTO english_lemma VALUES ("n#08135454","n","Celosia","N");
INSERT INTO english_lemma VALUES ("n#08135454","n","genus_Celosia","N");
INSERT INTO english_lemma VALUES ("n#08135652","n","red_fox","N");
INSERT INTO english_lemma VALUES ("n#08135652","n","Celosia_argentea","N");
INSERT INTO english_lemma VALUES ("n#08135792","n","cockscomb","N");
INSERT INTO english_lemma VALUES ("n#08135792","n","common_cockscomb","N");
INSERT INTO english_lemma VALUES ("n#08135792","n","Celosia_cristata","N");
INSERT INTO english_lemma VALUES ("n#08135792","n","Celosia_argentea_cristata","N");
INSERT INTO english_lemma VALUES ("n#08135976","n","Froelichia","N");
INSERT INTO english_lemma VALUES ("n#08135976","n","genus_Froelichia","N");
INSERT INTO english_lemma VALUES ("n#08136190","n","cottonweed","N");
INSERT INTO english_lemma VALUES ("n#08136429","n","Gomphrena","N");
INSERT INTO english_lemma VALUES ("n#08136429","n","genus_Gomphrena","N");
INSERT INTO english_lemma VALUES ("n#08136639","n","globe_amaranth","N");
INSERT INTO english_lemma VALUES ("n#08136639","n","bachelor's_button","N");
INSERT INTO english_lemma VALUES ("n#08136639","n","Gomphrena_globosa","N");
INSERT INTO english_lemma VALUES ("n#08136857","n","Iresine","N");
INSERT INTO english_lemma VALUES ("n#08136857","n","genus_Iresine","N");
INSERT INTO english_lemma VALUES ("n#08137010","n","bloodleaf","N");
INSERT INTO english_lemma VALUES ("n#08137156","n","beefsteak_plant","N");
INSERT INTO english_lemma VALUES ("n#08137156","n","beef_plant","N");
INSERT INTO english_lemma VALUES ("n#08137156","n","Iresine_herbstii","N");
INSERT INTO english_lemma VALUES ("n#08137156","n","Iresine_reticulata","N");
INSERT INTO english_lemma VALUES ("n#08137440","n","Telanthera","N");
INSERT INTO english_lemma VALUES ("n#08137440","n","genus_Telanthera","N");
INSERT INTO english_lemma VALUES ("n#08137610","n","Batidaceae","N");
INSERT INTO english_lemma VALUES ("n#08137610","n","family_Batidaceae","N");
INSERT INTO english_lemma VALUES ("n#08137610","n","saltwort_family","N");
INSERT INTO english_lemma VALUES ("n#08137789","n","Batis","N");
INSERT INTO english_lemma VALUES ("n#08137789","n","genus_Batis","N");
INSERT INTO english_lemma VALUES ("n#08137982","n","saltwort","N");
INSERT INTO english_lemma VALUES ("n#08137982","n","Batis_maritima","N");
INSERT INTO english_lemma VALUES ("n#08138216","n","Chenopodiaceae","N");
INSERT INTO english_lemma VALUES ("n#08138216","n","family_Chenopodiaceae","N");
INSERT INTO english_lemma VALUES ("n#08138216","n","goosefoot_family","N");
INSERT INTO english_lemma VALUES ("n#08138554","n","Chenopodium","N");
INSERT INTO english_lemma VALUES ("n#08138554","n","genus_Chenopodium","N");
INSERT INTO english_lemma VALUES ("n#08138688","n","goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08139018","n","lamb's-quarters","N");
INSERT INTO english_lemma VALUES ("n#08139018","n","pigweed","N");
INSERT INTO english_lemma VALUES ("n#08139018","n","wild_spinach","N");
INSERT INTO english_lemma VALUES ("n#08139018","n","Chenopodium_album","N");
INSERT INTO english_lemma VALUES ("n#08139245","n","American_wormseed","N");
INSERT INTO english_lemma VALUES ("n#08139245","n","Mexican_tea","N");
INSERT INTO english_lemma VALUES ("n#08139245","n","Spanish_tea","N");
INSERT INTO english_lemma VALUES ("n#08139245","n","wormseed","N");
INSERT INTO english_lemma VALUES ("n#08139245","n","Chenopodium_ambrosioides","N");
INSERT INTO english_lemma VALUES ("n#08139414","n","good-king-henry","N");
INSERT INTO english_lemma VALUES ("n#08139414","n","allgood","N");
INSERT INTO english_lemma VALUES ("n#08139414","n","fat_hen","N");
INSERT INTO english_lemma VALUES ("n#08139414","n","wild_spinach","N");
INSERT INTO english_lemma VALUES ("n#08139414","n","Chenopodium_bonus-henricus","N");
INSERT INTO english_lemma VALUES ("n#08139646","n","Jerusalem_oak","N");
INSERT INTO english_lemma VALUES ("n#08139646","n","feather_geranium","N");
INSERT INTO english_lemma VALUES ("n#08139646","n","Mexican_tea","N");
INSERT INTO english_lemma VALUES ("n#08139646","n","Chenopodium_botrys","N");
INSERT INTO english_lemma VALUES ("n#08139646","n","Atriplex_mexicana","N");
INSERT INTO english_lemma VALUES ("n#08139877","n","strawberry_blite","N");
INSERT INTO english_lemma VALUES ("n#08139877","n","strawberry_pigweed","N");
INSERT INTO english_lemma VALUES ("n#08139877","n","Indian_paint","N");
INSERT INTO english_lemma VALUES ("n#08139877","n","Chenopodium_capitatum","N");
INSERT INTO english_lemma VALUES ("n#08140114","n","oak-leaved_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140114","n","oakleaf_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140114","n","Chenopodium_glaucum","N");
INSERT INTO english_lemma VALUES ("n#08140351","n","sowbane","N");
INSERT INTO english_lemma VALUES ("n#08140351","n","red_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140351","n","Chenopodium_hybridum","N");
INSERT INTO english_lemma VALUES ("n#08140474","n","nettle-leaved_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140474","n","nettleleaf_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140474","n","Chenopodium_murale","N");
INSERT INTO english_lemma VALUES ("n#08140681","n","red_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140681","n","French_spinach","N");
INSERT INTO english_lemma VALUES ("n#08140681","n","Chenopodium_rubrum","N");
INSERT INTO english_lemma VALUES ("n#08140829","n","stinking_goosefoot","N");
INSERT INTO english_lemma VALUES ("n#08140829","n","Chenopodium_vulvaria","N");
INSERT INTO english_lemma VALUES ("n#08140999","n","Atriplex","N");
INSERT INTO english_lemma VALUES ("n#08140999","n","genus_Atriplex","N");
INSERT INTO english_lemma VALUES ("n#08141143","n","orach","N");
INSERT INTO english_lemma VALUES ("n#08141143","n","orache","N");
INSERT INTO english_lemma VALUES ("n#08141335","n","saltbush","N");
INSERT INTO english_lemma VALUES ("n#08141529","n","garden_orache","N");
INSERT INTO english_lemma VALUES ("n#08141529","n","mountain_spinach","N");
INSERT INTO english_lemma VALUES ("n#08141529","n","Atriplex_hortensis","N");
INSERT INTO english_lemma VALUES ("n#08141726","n","desert_holly","N");
INSERT INTO english_lemma VALUES ("n#08141726","n","Atriplex_hymenelytra","N");
INSERT INTO english_lemma VALUES ("n#08141950","n","quail_bush","N");
INSERT INTO english_lemma VALUES ("n#08141950","n","quail_brush","N");
INSERT INTO english_lemma VALUES ("n#08141950","n","white_thistle","N");
INSERT INTO english_lemma VALUES ("n#08141950","n","Atriplex_lentiformis","N");
INSERT INTO english_lemma VALUES ("n#08142159","n","Bassia","N");
INSERT INTO english_lemma VALUES ("n#08142159","n","genus_Bassia","N");
INSERT INTO english_lemma VALUES ("n#08142159","n","Kochia","N");
INSERT INTO english_lemma VALUES ("n#08142159","n","genus_Kochia","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","summer_cypress","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","burning_bush","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","firebush","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","belvedere","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","Bassia_scoparia","N");
INSERT INTO english_lemma VALUES ("n#08142303","n","Kochia_scoparia","N");
INSERT INTO english_lemma VALUES ("n#08142524","n","Beta","N");
INSERT INTO english_lemma VALUES ("n#08142524","n","genus_Beta","N");
INSERT INTO english_lemma VALUES ("n#08142630","n","beet","N");
INSERT INTO english_lemma VALUES ("n#08142630","n","common_beet","N");
INSERT INTO english_lemma VALUES ("n#08142630","n","Beta_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08142896","n","beetroot","N");
INSERT INTO english_lemma VALUES ("n#08142896","n","Beta_vulgaris_rubra","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","chard","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","Swiss_chard","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","spinach_beet","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","leaf_beet","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","chard_plant","N");
INSERT INTO english_lemma VALUES ("n#08143087","n","Beta_vulgaris_cicla","N");
INSERT INTO english_lemma VALUES ("n#08143315","n","mangel-wurzel","N");
INSERT INTO english_lemma VALUES ("n#08143315","n","mangold-wurzel","N");
INSERT INTO english_lemma VALUES ("n#08143315","n","mangold","N");
INSERT INTO english_lemma VALUES ("n#08143315","n","Beta_vulgaris_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08143489","n","sugar_beet","N");
INSERT INTO english_lemma VALUES ("n#08143624","n","Cycloloma","N");
INSERT INTO english_lemma VALUES ("n#08143624","n","genus_Cycloloma","N");
INSERT INTO english_lemma VALUES ("n#08143789","n","winged_pigweed","N");
INSERT INTO english_lemma VALUES ("n#08143789","n","tumbleweed","N");
INSERT INTO english_lemma VALUES ("n#08143789","n","Cycloloma_atriplicifolium","N");
INSERT INTO english_lemma VALUES ("n#08143993","n","genus_Halogeton","N");
INSERT INTO english_lemma VALUES ("n#08144165","n","halogeton","N");
INSERT INTO english_lemma VALUES ("n#08144165","n","Halogeton_glomeratus","N");
INSERT INTO english_lemma VALUES ("n#08144415","n","barilla","N");
INSERT INTO english_lemma VALUES ("n#08144415","n","Halogeton_souda","N");
INSERT INTO english_lemma VALUES ("n#08144564","n","Salicornia","N");
INSERT INTO english_lemma VALUES ("n#08144564","n","genus_Salicornia","N");
INSERT INTO english_lemma VALUES ("n#08144688","n","glasswort","N");
INSERT INTO english_lemma VALUES ("n#08144688","n","samphire","N");
INSERT INTO english_lemma VALUES ("n#08144688","n","Salicornia_europaea","N");
INSERT INTO english_lemma VALUES ("n#08144937","n","Salsola","N");
INSERT INTO english_lemma VALUES ("n#08144937","n","genus_Salsola","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","saltwort","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","barilla","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","glasswort","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","kali","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","kelpwort","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","Salsola_kali","N");
INSERT INTO english_lemma VALUES ("n#08145070","n","Salsola_soda","N");
INSERT INTO english_lemma VALUES ("n#08145306","n","Russian_thistle","N");
INSERT INTO english_lemma VALUES ("n#08145306","n","Russian_tumbleweed","N");
INSERT INTO english_lemma VALUES ("n#08145306","n","Russian_cactus","N");
INSERT INTO english_lemma VALUES ("n#08145306","n","tumbleweed","N");
INSERT INTO english_lemma VALUES ("n#08145306","n","Salsola_kali_tenuifolia","N");
INSERT INTO english_lemma VALUES ("n#08145530","n","Sarcobatus","N");
INSERT INTO english_lemma VALUES ("n#08145530","n","genus_Sarcobatus","N");
INSERT INTO english_lemma VALUES ("n#08145665","n","greasewood","N");
INSERT INTO english_lemma VALUES ("n#08145665","n","black_greasewood","N");
INSERT INTO english_lemma VALUES ("n#08145665","n","Sarcobatus_vermiculatus","N");
INSERT INTO english_lemma VALUES ("n#08145865","n","Spinacia","N");
INSERT INTO english_lemma VALUES ("n#08145865","n","genus_Spinacia","N");
INSERT INTO english_lemma VALUES ("n#08145982","n","spinach","N");
INSERT INTO english_lemma VALUES ("n#08145982","n","spinach_plant","N");
INSERT INTO english_lemma VALUES ("n#08145982","n","prickly-seeded_spinach","N");
INSERT INTO english_lemma VALUES ("n#08145982","n","Spinacia_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08146220","n","Nyctaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08146220","n","family_Nyctaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08146220","n","Allioniaceae","N");
INSERT INTO english_lemma VALUES ("n#08146220","n","family_Allioniaceae","N");
INSERT INTO english_lemma VALUES ("n#08146220","n","four-o'clock_family","N");
INSERT INTO english_lemma VALUES ("n#08146551","n","Nyctaginia","N");
INSERT INTO english_lemma VALUES ("n#08146551","n","genus_Nyctaginia","N");
INSERT INTO english_lemma VALUES ("n#08146741","n","scarlet_musk_flower","N");
INSERT INTO english_lemma VALUES ("n#08146741","n","Nyctaginia_capitata","N");
INSERT INTO english_lemma VALUES ("n#08146970","n","Abronia","N");
INSERT INTO english_lemma VALUES ("n#08146970","n","genus_Abronia","N");
INSERT INTO english_lemma VALUES ("n#08147136","n","sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08147434","n","snowball","N");
INSERT INTO english_lemma VALUES ("n#08147434","n","sweet_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08147434","n","Abronia_elliptica","N");
INSERT INTO english_lemma VALUES ("n#08147618","n","sweet_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08147618","n","Abronia_fragrans","N");
INSERT INTO english_lemma VALUES ("n#08147765","n","yellow_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08147765","n","Abronia_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08147976","n","beach_pancake","N");
INSERT INTO english_lemma VALUES ("n#08147976","n","Abronia_maritima","N");
INSERT INTO english_lemma VALUES ("n#08148157","n","beach_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08148157","n","pink_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08148157","n","Abronia_umbellata","N");
INSERT INTO english_lemma VALUES ("n#08148384","n","desert_sand_verbena","N");
INSERT INTO english_lemma VALUES ("n#08148384","n","Abronia_villosa","N");
INSERT INTO english_lemma VALUES ("n#08148680","n","Allionia","N");
INSERT INTO english_lemma VALUES ("n#08148680","n","genus_Allionia","N");
INSERT INTO english_lemma VALUES ("n#08148827","n","trailing_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08148827","n","trailing_windmills","N");
INSERT INTO english_lemma VALUES ("n#08148827","n","Allionia_incarnata","N");
INSERT INTO english_lemma VALUES ("n#08149155","n","genus_Bougainvillea","N");
INSERT INTO english_lemma VALUES ("n#08149155","n","Bougainvillaea","N");
INSERT INTO english_lemma VALUES ("n#08149155","n","genus_Bougainvillaea","N");
INSERT INTO english_lemma VALUES ("n#08149330","n","bougainvillea","N");
INSERT INTO english_lemma VALUES ("n#08149581","n","paper_flower","N");
INSERT INTO english_lemma VALUES ("n#08149581","n","Bougainvillea_glabra","N");
INSERT INTO english_lemma VALUES ("n#08149711","n","Mirabilis","N");
INSERT INTO english_lemma VALUES ("n#08149711","n","genus_Mirabilis","N");
INSERT INTO english_lemma VALUES ("n#08149874","n","umbrellawort","N");
INSERT INTO english_lemma VALUES ("n#08149982","n","four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150237","n","common_four-o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150237","n","marvel-of-Peru","N");
INSERT INTO english_lemma VALUES ("n#08150237","n","Mirabilis_jalapa","N");
INSERT INTO english_lemma VALUES ("n#08150237","n","Mirabilis_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08150481","n","California_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150481","n","Mirabilis_laevis","N");
INSERT INTO english_lemma VALUES ("n#08150481","n","Mirabilis_californica","N");
INSERT INTO english_lemma VALUES ("n#08150660","n","sweet_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150660","n","maravilla","N");
INSERT INTO english_lemma VALUES ("n#08150660","n","Mirabilis_longiflora","N");
INSERT INTO english_lemma VALUES ("n#08150890","n","desert_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150890","n","Colorado_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08150890","n","maravilla","N");
INSERT INTO english_lemma VALUES ("n#08150890","n","Mirabilis_multiflora","N");
INSERT INTO english_lemma VALUES ("n#08151178","n","mountain_four_o'clock","N");
INSERT INTO english_lemma VALUES ("n#08151178","n","Mirabilis_oblongifolia","N");
INSERT INTO english_lemma VALUES ("n#08151475","n","Pisonia","N");
INSERT INTO english_lemma VALUES ("n#08151475","n","genus_Pisonia","N");
INSERT INTO english_lemma VALUES ("n#08151661","n","cockspur","N");
INSERT INTO english_lemma VALUES ("n#08151661","n","Pisonia_aculeata","N");
INSERT INTO english_lemma VALUES ("n#08151782","n","Opuntiales","N");
INSERT INTO english_lemma VALUES ("n#08151782","n","order_Opuntiales","N");
INSERT INTO english_lemma VALUES ("n#08151943","n","Cactaceae","N");
INSERT INTO english_lemma VALUES ("n#08151943","n","family_Cactaceae","N");
INSERT INTO english_lemma VALUES ("n#08151943","n","cactus_family","N");
INSERT INTO english_lemma VALUES ("n#08152618","n","cactus","N");
INSERT INTO english_lemma VALUES ("n#08153237","n","Acanthocereus","N");
INSERT INTO english_lemma VALUES ("n#08153237","n","genus_Acanthocereus","N");
INSERT INTO english_lemma VALUES ("n#08153429","n","pitahaya_cactus","N");
INSERT INTO english_lemma VALUES ("n#08153429","n","pitahaya","N");
INSERT INTO english_lemma VALUES ("n#08153429","n","Acanthocereus_tetragonus","N");
INSERT INTO english_lemma VALUES ("n#08153429","n","Acanthocereus_pentagonus","N");
INSERT INTO english_lemma VALUES ("n#08153661","n","Aporocactus","N");
INSERT INTO english_lemma VALUES ("n#08153661","n","genus_Aporocactus","N");
INSERT INTO english_lemma VALUES ("n#08153817","n","rattail_cactus","N");
INSERT INTO english_lemma VALUES ("n#08153817","n","rat's-tail_cactus","N");
INSERT INTO english_lemma VALUES ("n#08153817","n","Aporocactus_flagelliformis","N");
INSERT INTO english_lemma VALUES ("n#08154085","n","Ariocarpus","N");
INSERT INTO english_lemma VALUES ("n#08154085","n","genus_Ariocarpus","N");
INSERT INTO english_lemma VALUES ("n#08154272","n","living_rock","N");
INSERT INTO english_lemma VALUES ("n#08154272","n","Ariocarpus_fissuratus","N");
INSERT INTO english_lemma VALUES ("n#08154579","n","Carnegiea","N");
INSERT INTO english_lemma VALUES ("n#08154579","n","genus_Carnegiea","N");
INSERT INTO english_lemma VALUES ("n#08154709","n","saguaro","N");
INSERT INTO english_lemma VALUES ("n#08154709","n","sahuaro","N");
INSERT INTO english_lemma VALUES ("n#08154709","n","Carnegiea_gigantea","N");
INSERT INTO english_lemma VALUES ("n#08154989","n","Cereus","N");
INSERT INTO english_lemma VALUES ("n#08154989","n","genus_Cereus","N");
INSERT INTO english_lemma VALUES ("n#08155230","n","night-blooming_cereus","N");
INSERT INTO english_lemma VALUES ("n#08155357","n","genus_Coryphantha","N");
INSERT INTO english_lemma VALUES ("n#08155614","n","coryphantha","N");
INSERT INTO english_lemma VALUES ("n#08155724","n","genus_Echinocactus","N");
INSERT INTO english_lemma VALUES ("n#08155894","n","echinocactus","N");
INSERT INTO english_lemma VALUES ("n#08155894","n","barrel_cactus","N");
INSERT INTO english_lemma VALUES ("n#08156130","n","hedgehog_cactus","N");
INSERT INTO english_lemma VALUES ("n#08156250","n","golden_barrel_cactus","N");
INSERT INTO english_lemma VALUES ("n#08156250","n","Echinocactus_grusonii","N");
INSERT INTO english_lemma VALUES ("n#08156424","n","Echinocereus","N");
INSERT INTO english_lemma VALUES ("n#08156424","n","genus_Echinocereus","N");
INSERT INTO english_lemma VALUES ("n#08156630","n","hedgehog_cereus","N");
INSERT INTO english_lemma VALUES ("n#08156743","n","genus_Epiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08156907","n","epiphyllum","N");
INSERT INTO english_lemma VALUES ("n#08156907","n","orchid_cactus","N");
INSERT INTO english_lemma VALUES ("n#08157112","n","Ferocactus","N");
INSERT INTO english_lemma VALUES ("n#08157112","n","genus_Ferocactus","N");
INSERT INTO english_lemma VALUES ("n#08157311","n","barrel_cactus","N");
INSERT INTO english_lemma VALUES ("n#08157556","n","Gymnocalycium","N");
INSERT INTO english_lemma VALUES ("n#08157556","n","genus_Gymnocalycium","N");
INSERT INTO english_lemma VALUES ("n#08157757","n","Harrisia","N");
INSERT INTO english_lemma VALUES ("n#08157757","n","genus_Harrisia","N");
INSERT INTO english_lemma VALUES ("n#08157983","n","Hatiora","N");
INSERT INTO english_lemma VALUES ("n#08157983","n","genus_Hatiora","N");
INSERT INTO english_lemma VALUES ("n#08158151","n","Easter_cactus","N");
INSERT INTO english_lemma VALUES ("n#08158151","n","Hatiora_gaertneri","N");
INSERT INTO english_lemma VALUES ("n#08158151","n","Schlumbergera_gaertneri","N");
INSERT INTO english_lemma VALUES ("n#08158395","n","Hylocereus","N");
INSERT INTO english_lemma VALUES ("n#08158395","n","genus_Hylocereus","N");
INSERT INTO english_lemma VALUES ("n#08158621","n","night-blooming_cereus","N");
INSERT INTO english_lemma VALUES ("n#08158752","n","Lemaireocereus","N");
INSERT INTO english_lemma VALUES ("n#08158752","n","genus_Lemaireocereus","N");
INSERT INTO english_lemma VALUES ("n#08159009","n","chichipe","N");
INSERT INTO english_lemma VALUES ("n#08159009","n","Lemaireocereus_chichipe","N");
INSERT INTO english_lemma VALUES ("n#08159159","n","Lophophora","N");
INSERT INTO english_lemma VALUES ("n#08159159","n","genus_Lophophora","N");
INSERT INTO english_lemma VALUES ("n#08159413","n","mescal","N");
INSERT INTO english_lemma VALUES ("n#08159413","n","mezcal","N");
INSERT INTO english_lemma VALUES ("n#08159413","n","peyote","N");
INSERT INTO english_lemma VALUES ("n#08159413","n","Lophophora_williamsii","N");
INSERT INTO english_lemma VALUES ("n#08159609","n","mescal_button","N");
INSERT INTO english_lemma VALUES ("n#08159609","n","sacred_mushroom","N");
INSERT INTO english_lemma VALUES ("n#08159767","n","genus_Mammillaria","N");
INSERT INTO english_lemma VALUES ("n#08159972","n","mammillaria","N");
INSERT INTO english_lemma VALUES ("n#08160083","n","feather_ball","N");
INSERT INTO english_lemma VALUES ("n#08160083","n","Mammillaria_plumosa","N");
INSERT INTO english_lemma VALUES ("n#08160236","n","Melocactus","N");
INSERT INTO english_lemma VALUES ("n#08160236","n","genus_Melocactus","N");
INSERT INTO english_lemma VALUES ("n#08160437","n","Myrtillocactus","N");
INSERT INTO english_lemma VALUES ("n#08160437","n","genus_Myrtillocactus","N");
INSERT INTO english_lemma VALUES ("n#08160621","n","garambulla","N");
INSERT INTO english_lemma VALUES ("n#08160621","n","garambulla_cactus","N");
INSERT INTO english_lemma VALUES ("n#08160621","n","Myrtillocactus_geometrizans","N");
INSERT INTO english_lemma VALUES ("n#08160848","n","Pediocactus","N");
INSERT INTO english_lemma VALUES ("n#08160848","n","genus_Pediocactus","N");
INSERT INTO english_lemma VALUES ("n#08161010","n","Knowlton's_cactus","N");
INSERT INTO english_lemma VALUES ("n#08161010","n","Pediocactus_knowltonii","N");
INSERT INTO english_lemma VALUES ("n#08161193","n","Nopalea","N");
INSERT INTO english_lemma VALUES ("n#08161193","n","genus_Nopalea","N");
INSERT INTO english_lemma VALUES ("n#08161350","n","nopal","N");
INSERT INTO english_lemma VALUES ("n#08161487","n","Opuntia","N");
INSERT INTO english_lemma VALUES ("n#08161487","n","genus_Opuntia","N");
INSERT INTO english_lemma VALUES ("n#08161670","n","prickly_pear","N");
INSERT INTO english_lemma VALUES ("n#08161670","n","prickly_pear_cactus","N");
INSERT INTO english_lemma VALUES ("n#08161931","n","cholla","N");
INSERT INTO english_lemma VALUES ("n#08161931","n","Opuntia_cholla","N");
INSERT INTO english_lemma VALUES ("n#08162120","n","nopal","N");
INSERT INTO english_lemma VALUES ("n#08162120","n","Opuntia_lindheimeri","N");
INSERT INTO english_lemma VALUES ("n#08162240","n","tuna","N");
INSERT INTO english_lemma VALUES ("n#08162240","n","Opuntia_tuna","N");
INSERT INTO english_lemma VALUES ("n#08162358","n","Pereskia","N");
INSERT INTO english_lemma VALUES ("n#08162358","n","genus_Pereskia","N");
INSERT INTO english_lemma VALUES ("n#08162358","n","Peireskia","N");
INSERT INTO english_lemma VALUES ("n#08162358","n","genus_Peireskia","N");
INSERT INTO english_lemma VALUES ("n#08162634","n","Barbados_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#08162634","n","Barbados-gooseberry_vine","N");
INSERT INTO english_lemma VALUES ("n#08162634","n","Pereskia_aculeata","N");
INSERT INTO english_lemma VALUES ("n#08162919","n","Rhipsalis","N");
INSERT INTO english_lemma VALUES ("n#08162919","n","genus_Rhipsalis","N");
INSERT INTO english_lemma VALUES ("n#08163184","n","mistletoe_cactus","N");
INSERT INTO english_lemma VALUES ("n#08163296","n","Schlumbergera","N");
INSERT INTO english_lemma VALUES ("n#08163296","n","genus_Schlumbergera","N");
INSERT INTO english_lemma VALUES ("n#08163461","n","Christmas_cactus","N");
INSERT INTO english_lemma VALUES ("n#08163461","n","Schlumbergera_buckleyi","N");
INSERT INTO english_lemma VALUES ("n#08163461","n","Schlumbergera_baridgesii","N");
INSERT INTO english_lemma VALUES ("n#08163749","n","Selenicereus","N");
INSERT INTO english_lemma VALUES ("n#08163749","n","genus_Selenicereus","N");
INSERT INTO english_lemma VALUES ("n#08163918","n","night-blooming_cereus","N");
INSERT INTO english_lemma VALUES ("n#08164084","n","queen_of_the_night","N");
INSERT INTO english_lemma VALUES ("n#08164084","n","Selenicereus_grandiflorus","N");
INSERT INTO english_lemma VALUES ("n#08164337","n","Zygocactus","N");
INSERT INTO english_lemma VALUES ("n#08164337","n","genus_Zygocactus","N");
INSERT INTO english_lemma VALUES ("n#08164584","n","crab_cactus","N");
INSERT INTO english_lemma VALUES ("n#08164584","n","Thanksgiving_cactus","N");
INSERT INTO english_lemma VALUES ("n#08164584","n","Zygocactus_truncatus","N");
INSERT INTO english_lemma VALUES ("n#08164584","n","Schlumbergera_truncatus","N");
INSERT INTO english_lemma VALUES ("n#08164865","n","Phytolaccaceae","N");
INSERT INTO english_lemma VALUES ("n#08164865","n","family_Phytolaccaceae","N");
INSERT INTO english_lemma VALUES ("n#08164865","n","pokeweed_family","N");
INSERT INTO english_lemma VALUES ("n#08165170","n","Phytolacca","N");
INSERT INTO english_lemma VALUES ("n#08165170","n","genus_Phytolacca","N");
INSERT INTO english_lemma VALUES ("n#08165322","n","pokeweed","N");
INSERT INTO english_lemma VALUES ("n#08165483","n","Indian_poke","N");
INSERT INTO english_lemma VALUES ("n#08165483","n","Phytolacca_acinosa","N");
INSERT INTO english_lemma VALUES ("n#08165601","n","poke","N");
INSERT INTO english_lemma VALUES ("n#08165601","n","pigeon_berry","N");
INSERT INTO english_lemma VALUES ("n#08165601","n","garget","N");
INSERT INTO english_lemma VALUES ("n#08165601","n","scoke","N");
INSERT INTO english_lemma VALUES ("n#08165601","n","Phytolacca_americana","N");
INSERT INTO english_lemma VALUES ("n#08165890","n","ombu","N");
INSERT INTO english_lemma VALUES ("n#08165890","n","bella_sombra","N");
INSERT INTO english_lemma VALUES ("n#08165890","n","Phytolacca_dioica","N");
INSERT INTO english_lemma VALUES ("n#08166103","n","Rivina","N");
INSERT INTO english_lemma VALUES ("n#08166103","n","genus_Rivina","N");
INSERT INTO english_lemma VALUES ("n#08166287","n","bloodberry","N");
INSERT INTO english_lemma VALUES ("n#08166287","n","blood_berry","N");
INSERT INTO english_lemma VALUES ("n#08166287","n","rougeberry","N");
INSERT INTO english_lemma VALUES ("n#08166287","n","rouge_plant","N");
INSERT INTO english_lemma VALUES ("n#08166287","n","Rivina_humilis","N");
INSERT INTO english_lemma VALUES ("n#08166529","n","Portulacacaea","N");
INSERT INTO english_lemma VALUES ("n#08166529","n","family_Portulacaceae","N");
INSERT INTO english_lemma VALUES ("n#08166529","n","purslane_family","N");
INSERT INTO english_lemma VALUES ("n#08166868","n","purslane","N");
INSERT INTO english_lemma VALUES ("n#08167076","n","genus_Portulaca","N");
INSERT INTO english_lemma VALUES ("n#08167244","n","portulaca","N");
INSERT INTO english_lemma VALUES ("n#08167423","n","rose_moss","N");
INSERT INTO english_lemma VALUES ("n#08167423","n","sun_plant","N");
INSERT INTO english_lemma VALUES ("n#08167423","n","Portulaca_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08167624","n","common_purslane","N");
INSERT INTO english_lemma VALUES ("n#08167624","n","pussley","N");
INSERT INTO english_lemma VALUES ("n#08167624","n","pusly","N");
INSERT INTO english_lemma VALUES ("n#08167624","n","verdolagas","N");
INSERT INTO english_lemma VALUES ("n#08167624","n","Portulaca_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08167952","n","Calandrinia","N");
INSERT INTO english_lemma VALUES ("n#08167952","n","genus_Calandrinia","N");
INSERT INTO english_lemma VALUES ("n#08168249","n","rock_purslane","N");
INSERT INTO english_lemma VALUES ("n#08168360","n","red_maids","N");
INSERT INTO english_lemma VALUES ("n#08168360","n","redmaids","N");
INSERT INTO english_lemma VALUES ("n#08168360","n","Calandrinia_ciliata","N");
INSERT INTO english_lemma VALUES ("n#08168570","n","Claytonia","N");
INSERT INTO english_lemma VALUES ("n#08168570","n","genus_Claytonia","N");
INSERT INTO english_lemma VALUES ("n#08168821","n","Carolina_spring_beauty","N");
INSERT INTO english_lemma VALUES ("n#08168821","n","Claytonia_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08169018","n","spring_beauty","N");
INSERT INTO english_lemma VALUES ("n#08169018","n","Clatonia_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#08169266","n","Virginia_spring_beauty","N");
INSERT INTO english_lemma VALUES ("n#08169266","n","Claytonia_virginica","N");
INSERT INTO english_lemma VALUES ("n#08169510","n","Lewisia","N");
INSERT INTO english_lemma VALUES ("n#08169510","n","genus_Lewisia","N");
INSERT INTO english_lemma VALUES ("n#08169737","n","siskiyou_lewisia","N");
INSERT INTO english_lemma VALUES ("n#08169737","n","Lewisia_cotyledon","N");
INSERT INTO english_lemma VALUES ("n#08170084","n","bitterroot","N");
INSERT INTO english_lemma VALUES ("n#08170084","n","Lewisia_rediviva","N");
INSERT INTO english_lemma VALUES ("n#08170330","n","Montia","N");
INSERT INTO english_lemma VALUES ("n#08170330","n","genus_Montia","N");
INSERT INTO english_lemma VALUES ("n#08170550","n","Indian_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08170767","n","broad-leaved_montia","N");
INSERT INTO english_lemma VALUES ("n#08170767","n","Montia_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#08171016","n","blinks","N");
INSERT INTO english_lemma VALUES ("n#08171016","n","blinking_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08171016","n","water_chickweed","N");
INSERT INTO english_lemma VALUES ("n#08171016","n","Montia_lamprosperma","N");
INSERT INTO english_lemma VALUES ("n#08171170","n","toad_lily","N");
INSERT INTO english_lemma VALUES ("n#08171170","n","Montia_chamissoi","N");
INSERT INTO english_lemma VALUES ("n#08171382","n","winter_purslane","N");
INSERT INTO english_lemma VALUES ("n#08171382","n","miner's_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08171382","n","Cuban_spinach","N");
INSERT INTO english_lemma VALUES ("n#08171382","n","Montia_perfoliata","N");
INSERT INTO english_lemma VALUES ("n#08171618","n","Spraguea","N");
INSERT INTO english_lemma VALUES ("n#08171618","n","genus_Spraguea","N");
INSERT INTO english_lemma VALUES ("n#08171829","n","pussy-paw","N");
INSERT INTO english_lemma VALUES ("n#08171829","n","pussy-paws","N");
INSERT INTO english_lemma VALUES ("n#08171829","n","pussy's-paw","N");
INSERT INTO english_lemma VALUES ("n#08171829","n","Spraguea_umbellatum","N");
INSERT INTO english_lemma VALUES ("n#08171829","n","Calyptridium_umbellatum","N");
INSERT INTO english_lemma VALUES ("n#08172167","n","Talinum","N");
INSERT INTO english_lemma VALUES ("n#08172167","n","genus_Talinum","N");
INSERT INTO english_lemma VALUES ("n#08172404","n","flame_flower","N");
INSERT INTO english_lemma VALUES ("n#08172404","n","flameflower","N");
INSERT INTO english_lemma VALUES ("n#08172772","n","narrow-leaved_flame_flower","N");
INSERT INTO english_lemma VALUES ("n#08172772","n","Talinum_augustissimum","N");
INSERT INTO english_lemma VALUES ("n#08172997","n","pigmy_talinum","N");
INSERT INTO english_lemma VALUES ("n#08172997","n","Talinum_brevifolium","N");
INSERT INTO english_lemma VALUES ("n#08173247","n","rock_pink","N");
INSERT INTO english_lemma VALUES ("n#08173247","n","Talinum_calycinum","N");
INSERT INTO english_lemma VALUES ("n#08173407","n","jewels-of-opar","N");
INSERT INTO english_lemma VALUES ("n#08173407","n","Talinum_paniculatum","N");
INSERT INTO english_lemma VALUES ("n#08173644","n","spiny_talinum","N");
INSERT INTO english_lemma VALUES ("n#08173644","n","Talinum_spinescens","N");
INSERT INTO english_lemma VALUES ("n#08173894","n","Rhoeadales","N");
INSERT INTO english_lemma VALUES ("n#08173894","n","order_Rhoeadales","N");
INSERT INTO english_lemma VALUES ("n#08173894","n","Papaverales","N");
INSERT INTO english_lemma VALUES ("n#08173894","n","order_Papaverales","N");
INSERT INTO english_lemma VALUES ("n#08174132","n","Capparidaceae","N");
INSERT INTO english_lemma VALUES ("n#08174132","n","family_Capparidaceae","N");
INSERT INTO english_lemma VALUES ("n#08174132","n","caper_family","N");
INSERT INTO english_lemma VALUES ("n#08174413","n","Capparis","N");
INSERT INTO english_lemma VALUES ("n#08174413","n","genus_Capparis","N");
INSERT INTO english_lemma VALUES ("n#08174578","n","caper","N");
INSERT INTO english_lemma VALUES ("n#08174783","n","native_pomegranate","N");
INSERT INTO english_lemma VALUES ("n#08174783","n","Capparis_arborea","N");
INSERT INTO english_lemma VALUES ("n#08174925","n","caper_tree","N");
INSERT INTO english_lemma VALUES ("n#08174925","n","Jamaica_caper_tree","N");
INSERT INTO english_lemma VALUES ("n#08174925","n","Capparis_cynophallophora","N");
INSERT INTO english_lemma VALUES ("n#08175070","n","caper_tree","N");
INSERT INTO english_lemma VALUES ("n#08175070","n","bay-leaved_caper","N");
INSERT INTO english_lemma VALUES ("n#08175070","n","Capparis_flexuosa","N");
INSERT INTO english_lemma VALUES ("n#08175234","n","native_orange","N");
INSERT INTO english_lemma VALUES ("n#08175234","n","Capparis_mitchellii","N");
INSERT INTO english_lemma VALUES ("n#08175370","n","common_caper","N");
INSERT INTO english_lemma VALUES ("n#08175370","n","Capparis_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08175574","n","genus_Cleome","N");
INSERT INTO english_lemma VALUES ("n#08175735","n","spiderflower","N");
INSERT INTO english_lemma VALUES ("n#08175735","n","cleome","N");
INSERT INTO english_lemma VALUES ("n#08175956","n","spider_flower","N");
INSERT INTO english_lemma VALUES ("n#08175956","n","spider_plant","N");
INSERT INTO english_lemma VALUES ("n#08175956","n","Cleome_hassleriana","N");
INSERT INTO english_lemma VALUES ("n#08176193","n","Rocky_Mountain_bee_plant","N");
INSERT INTO english_lemma VALUES ("n#08176193","n","stinking_clover","N");
INSERT INTO english_lemma VALUES ("n#08176193","n","Cleome_serrulata","N");
INSERT INTO english_lemma VALUES ("n#08176429","n","Polanisia","N");
INSERT INTO english_lemma VALUES ("n#08176429","n","genus_Polanisia","N");
INSERT INTO english_lemma VALUES ("n#08176670","n","clammyweed","N");
INSERT INTO english_lemma VALUES ("n#08176670","n","Polanisia_graveolens","N");
INSERT INTO english_lemma VALUES ("n#08176670","n","Polanisia_dodecandra","N");
INSERT INTO english_lemma VALUES ("n#08176884","n","Cruciferae","N");
INSERT INTO english_lemma VALUES ("n#08176884","n","family_Cruciferae","N");
INSERT INTO english_lemma VALUES ("n#08176884","n","Brassicaceae","N");
INSERT INTO english_lemma VALUES ("n#08176884","n","family_Brassicaceae","N");
INSERT INTO english_lemma VALUES ("n#08176884","n","mustard_family","N");
INSERT INTO english_lemma VALUES ("n#08178016","n","crucifer","N");
INSERT INTO english_lemma VALUES ("n#08178016","n","cruciferous_plant","N");
INSERT INTO english_lemma VALUES ("n#08178553","n","cress","N");
INSERT INTO english_lemma VALUES ("n#08178553","n","cress_plant","N");
INSERT INTO english_lemma VALUES ("n#08178847","n","watercress","N");
INSERT INTO english_lemma VALUES ("n#08179030","n","Aethionema","N");
INSERT INTO english_lemma VALUES ("n#08179030","n","genus_Aethionema","N");
INSERT INTO english_lemma VALUES ("n#08179184","n","stonecress","N");
INSERT INTO english_lemma VALUES ("n#08179184","n","stone_cress","N");
INSERT INTO english_lemma VALUES ("n#08179352","n","Alliaria","N");
INSERT INTO english_lemma VALUES ("n#08179352","n","genus_Alliaria","N");
INSERT INTO english_lemma VALUES ("n#08179557","n","garlic_mustard","N");
INSERT INTO english_lemma VALUES ("n#08179557","n","hedge_garlic","N");
INSERT INTO english_lemma VALUES ("n#08179557","n","sauce-alone","N");
INSERT INTO english_lemma VALUES ("n#08179557","n","jack-by-the-hedge","N");
INSERT INTO english_lemma VALUES ("n#08179557","n","Alliaria_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08179746","n","Alyssum","N");
INSERT INTO english_lemma VALUES ("n#08179746","n","genus_Alyssum","N");
INSERT INTO english_lemma VALUES ("n#08179886","n","alyssum","N");
INSERT INTO english_lemma VALUES ("n#08179886","n","madwort","N");
INSERT INTO english_lemma VALUES ("n#08180055","n","Anastatica","N");
INSERT INTO english_lemma VALUES ("n#08180055","n","genus_Anastatica","N");
INSERT INTO english_lemma VALUES ("n#08180198","n","rose_of_Jericho","N");
INSERT INTO english_lemma VALUES ("n#08180198","n","resurrection_plant","N");
INSERT INTO english_lemma VALUES ("n#08180198","n","Anastatica_hierochuntica","N");
INSERT INTO english_lemma VALUES ("n#08180433","n","Arabis","N");
INSERT INTO english_lemma VALUES ("n#08180433","n","genus_Arabis","N");
INSERT INTO english_lemma VALUES ("n#08180625","n","rock_cress","N");
INSERT INTO english_lemma VALUES ("n#08180625","n","rockcress","N");
INSERT INTO english_lemma VALUES ("n#08180803","n","sicklepod","N");
INSERT INTO english_lemma VALUES ("n#08180803","n","Arabis_Canadensis","N");
INSERT INTO english_lemma VALUES ("n#08180933","n","tower_cress","N");
INSERT INTO english_lemma VALUES ("n#08180933","n","tower_mustard","N");
INSERT INTO english_lemma VALUES ("n#08180933","n","Arabis_turrita","N");
INSERT INTO english_lemma VALUES ("n#08181099","n","tower_mustard","N");
INSERT INTO english_lemma VALUES ("n#08181099","n","tower_cress","N");
INSERT INTO english_lemma VALUES ("n#08181099","n","Turritis_glabra","N");
INSERT INTO english_lemma VALUES ("n#08181099","n","Arabis_glabra","N");
INSERT INTO english_lemma VALUES ("n#08181291","n","Armoracia","N");
INSERT INTO english_lemma VALUES ("n#08181291","n","genus_Armoracia","N");
INSERT INTO english_lemma VALUES ("n#08181414","n","horseradish","N");
INSERT INTO english_lemma VALUES ("n#08181414","n","horse_radish","N");
INSERT INTO english_lemma VALUES ("n#08181414","n","red_cole","N");
INSERT INTO english_lemma VALUES ("n#08181414","n","Armoracia_rusticana","N");
INSERT INTO english_lemma VALUES ("n#08181623","n","horseradish","N");
INSERT INTO english_lemma VALUES ("n#08181623","n","horseradish_root","N");
INSERT INTO english_lemma VALUES ("n#08181837","n","Barbarea","N");
INSERT INTO english_lemma VALUES ("n#08181837","n","genus_Barbarea","N");
INSERT INTO english_lemma VALUES ("n#08182053","n","winter_cress","N");
INSERT INTO english_lemma VALUES ("n#08182053","n","St._Barbara's_herb","N");
INSERT INTO english_lemma VALUES ("n#08182053","n","scurvy_grass","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","Belle_Isle_cress","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","early_winter_cress","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","land_cress","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","American_cress","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","American_watercress","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","Barbarea_verna","N");
INSERT INTO english_lemma VALUES ("n#08182286","n","Barbarea_praecox","N");
INSERT INTO english_lemma VALUES ("n#08182522","n","yellow_rocket","N");
INSERT INTO english_lemma VALUES ("n#08182522","n","rockcress","N");
INSERT INTO english_lemma VALUES ("n#08182522","n","rocket_cress","N");
INSERT INTO english_lemma VALUES ("n#08182522","n","Barbarea_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08182522","n","Sisymbrium_barbarea","N");
INSERT INTO english_lemma VALUES ("n#08182741","n","Berteroa","N");
INSERT INTO english_lemma VALUES ("n#08182741","n","genus_Berteroa","N");
INSERT INTO english_lemma VALUES ("n#08182864","n","hoary_alison","N");
INSERT INTO english_lemma VALUES ("n#08182864","n","hoary_alyssum","N");
INSERT INTO english_lemma VALUES ("n#08182864","n","Berteroa_incana","N");
INSERT INTO english_lemma VALUES ("n#08183148","n","Biscutella","N");
INSERT INTO english_lemma VALUES ("n#08183148","n","genus_Biscutella","N");
INSERT INTO english_lemma VALUES ("n#08183319","n","buckler_mustard","N");
INSERT INTO english_lemma VALUES ("n#08183319","n","Biscutalla_laevigata","N");
INSERT INTO english_lemma VALUES ("n#08183541","n","Brassica","N");
INSERT INTO english_lemma VALUES ("n#08183541","n","genus_Brassica","N");
INSERT INTO english_lemma VALUES ("n#08183736","n","wild_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08183736","n","Brassica_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08183904","n","cabbage","N");
INSERT INTO english_lemma VALUES ("n#08183904","n","cultivated_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08183904","n","Brassica_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08184151","n","head_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08184151","n","head_cabbage_plant","N");
INSERT INTO english_lemma VALUES ("n#08184151","n","Brassica_oleracea_capitata","N");
INSERT INTO english_lemma VALUES ("n#08184417","n","savoy_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08184529","n","red_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08184645","n","brussels_sprout","N");
INSERT INTO english_lemma VALUES ("n#08184645","n","Brassica_oleracea_gemmifera","N");
INSERT INTO english_lemma VALUES ("n#08184847","n","cauliflower","N");
INSERT INTO english_lemma VALUES ("n#08184847","n","Brassica_oleracea_botrytis","N");
INSERT INTO english_lemma VALUES ("n#08185016","n","broccoli","N");
INSERT INTO english_lemma VALUES ("n#08185016","n","Brassica_oleracea_italica","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","kale","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","kail","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","cole","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","borecole","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","colewort","N");
INSERT INTO english_lemma VALUES ("n#08185170","n","Brassica_oleracea_acephala","N");
INSERT INTO english_lemma VALUES ("n#08185368","n","collard","N");
INSERT INTO english_lemma VALUES ("n#08185458","n","kohlrabi","N");
INSERT INTO english_lemma VALUES ("n#08185458","n","Brassica_oleracea_gongylodes","N");
INSERT INTO english_lemma VALUES ("n#08185629","n","turnip_plant","N");
INSERT INTO english_lemma VALUES ("n#08185802","n","turnip","N");
INSERT INTO english_lemma VALUES ("n#08185802","n","white_turnip","N");
INSERT INTO english_lemma VALUES ("n#08185802","n","Brassica_rapa","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","rutabaga","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","turnip_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","swede","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","Swedish_turnip","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","rutabaga_plant","N");
INSERT INTO english_lemma VALUES ("n#08185997","n","Brassica_napus_napobrassica","N");
INSERT INTO english_lemma VALUES ("n#08186235","n","broccoli_raab","N");
INSERT INTO english_lemma VALUES ("n#08186235","n","broccoli_rabe","N");
INSERT INTO english_lemma VALUES ("n#08186235","n","Brassica_rapa_ruvo","N");
INSERT INTO english_lemma VALUES ("n#08186398","n","mustard","N");
INSERT INTO english_lemma VALUES ("n#08186635","n","chinese_mustard","N");
INSERT INTO english_lemma VALUES ("n#08186635","n","indian_mustard","N");
INSERT INTO english_lemma VALUES ("n#08186635","n","leaf_mustard","N");
INSERT INTO english_lemma VALUES ("n#08186635","n","gai_choi","N");
INSERT INTO english_lemma VALUES ("n#08186635","n","Brassica_juncea","N");
INSERT INTO english_lemma VALUES ("n#08186791","n","Chinese_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08186791","n","celery_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08186791","n","napa","N");
INSERT INTO english_lemma VALUES ("n#08186791","n","pe-tsai","N");
INSERT INTO english_lemma VALUES ("n#08186791","n","Brassica_rapa_pekinensis","N");
INSERT INTO english_lemma VALUES ("n#08187011","n","bok_choy","N");
INSERT INTO english_lemma VALUES ("n#08187011","n","bok_choi","N");
INSERT INTO english_lemma VALUES ("n#08187011","n","pakchoi","N");
INSERT INTO english_lemma VALUES ("n#08187011","n","Chinese_white_cabbage","N");
INSERT INTO english_lemma VALUES ("n#08187011","n","Brassica_rapa_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08187218","n","tendergreen","N");
INSERT INTO english_lemma VALUES ("n#08187218","n","spinach_mustard","N");
INSERT INTO english_lemma VALUES ("n#08187218","n","Brassica_perviridis","N");
INSERT INTO english_lemma VALUES ("n#08187218","n","Brassica_rapa_perviridis","N");
INSERT INTO english_lemma VALUES ("n#08187413","n","black_mustard","N");
INSERT INTO english_lemma VALUES ("n#08187413","n","Brassica_nigra","N");
INSERT INTO english_lemma VALUES ("n#08187611","n","rape","N");
INSERT INTO english_lemma VALUES ("n#08187611","n","colza","N");
INSERT INTO english_lemma VALUES ("n#08187611","n","Brassica_napus","N");
INSERT INTO english_lemma VALUES ("n#08187765","n","rapeseed","N");
INSERT INTO english_lemma VALUES ("n#08187902","n","rape_oil","N");
INSERT INTO english_lemma VALUES ("n#08187902","n","rapeseed_oil","N");
INSERT INTO english_lemma VALUES ("n#08187902","n","colza_oil","N");
INSERT INTO english_lemma VALUES ("n#08188088","n","Cakile","N");
INSERT INTO english_lemma VALUES ("n#08188088","n","genus_Cakile","N");
INSERT INTO english_lemma VALUES ("n#08188281","n","sea-rocket","N");
INSERT INTO english_lemma VALUES ("n#08188281","n","Cakile_maritima","N");
INSERT INTO english_lemma VALUES ("n#08188480","n","Camelina","N");
INSERT INTO english_lemma VALUES ("n#08188480","n","genus_Camelina","N");
INSERT INTO english_lemma VALUES ("n#08188648","n","gold_of_pleasure","N");
INSERT INTO english_lemma VALUES ("n#08188648","n","Camelina_sativa","N");
INSERT INTO english_lemma VALUES ("n#08188920","n","Capsella","N");
INSERT INTO english_lemma VALUES ("n#08188920","n","genus_Capsella","N");
INSERT INTO english_lemma VALUES ("n#08189046","n","shepherd's_purse","N");
INSERT INTO english_lemma VALUES ("n#08189046","n","shepherd's_pouch","N");
INSERT INTO english_lemma VALUES ("n#08189046","n","Capsella_bursa-pastoris","N");
INSERT INTO english_lemma VALUES ("n#08189283","n","Cardamine","N");
INSERT INTO english_lemma VALUES ("n#08189283","n","genus_Cardamine","N");
INSERT INTO english_lemma VALUES ("n#08189420","n","Dentaria","N");
INSERT INTO english_lemma VALUES ("n#08189420","n","genus_Dentaria","N");
INSERT INTO english_lemma VALUES ("n#08189599","n","bittercress","N");
INSERT INTO english_lemma VALUES ("n#08189599","n","bitter_cress","N");
INSERT INTO english_lemma VALUES ("n#08189931","n","lady's_smock","N");
INSERT INTO english_lemma VALUES ("n#08189931","n","cuckooflower","N");
INSERT INTO english_lemma VALUES ("n#08189931","n","cuckoo_flower","N");
INSERT INTO english_lemma VALUES ("n#08189931","n","meadow_cress","N");
INSERT INTO english_lemma VALUES ("n#08189931","n","Cardamine_pratensis","N");
INSERT INTO english_lemma VALUES ("n#08190094","n","coral-root_bittercress","N");
INSERT INTO english_lemma VALUES ("n#08190094","n","coralroot","N");
INSERT INTO english_lemma VALUES ("n#08190094","n","coralwort","N");
INSERT INTO english_lemma VALUES ("n#08190094","n","Cardamine_bulbifera","N");
INSERT INTO english_lemma VALUES ("n#08190094","n","Dentaria_bulbifera","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","crinkleroot","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","crinkle_root","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","pepper_root","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","toothwort","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","Cardamine_diphylla","N");
INSERT INTO english_lemma VALUES ("n#08190283","n","Dentaria_diphylla","N");
INSERT INTO english_lemma VALUES ("n#08190478","n","American_watercress","N");
INSERT INTO english_lemma VALUES ("n#08190478","n","mountain_watercress","N");
INSERT INTO english_lemma VALUES ("n#08190478","n","Cardamine_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#08190663","n","spring_cress","N");
INSERT INTO english_lemma VALUES ("n#08190663","n","Cardamine_bulbosa","N");
INSERT INTO english_lemma VALUES ("n#08190814","n","purple_cress","N");
INSERT INTO english_lemma VALUES ("n#08190814","n","Cardamine_douglasii","N");
INSERT INTO english_lemma VALUES ("n#08190979","n","Cheiranthus","N");
INSERT INTO english_lemma VALUES ("n#08190979","n","genus_Cheiranthus","N");
INSERT INTO english_lemma VALUES ("n#08191170","n","wallflower","N");
INSERT INTO english_lemma VALUES ("n#08191170","n","Cheiranthus_cheiri","N");
INSERT INTO english_lemma VALUES ("n#08191170","n","Erysimum_cheiri","N");
INSERT INTO english_lemma VALUES ("n#08191470","n","prairie_rocket","N");
INSERT INTO english_lemma VALUES ("n#08191641","n","Cochlearia","N");
INSERT INTO english_lemma VALUES ("n#08191641","n","genus_Cochlearia","N");
INSERT INTO english_lemma VALUES ("n#08191787","n","scurvy_grass","N");
INSERT INTO english_lemma VALUES ("n#08191787","n","common_scurvy_grass","N");
INSERT INTO english_lemma VALUES ("n#08191787","n","Cochlearia_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08192040","n","Crambe","N");
INSERT INTO english_lemma VALUES ("n#08192040","n","genus_Crambe","N");
INSERT INTO english_lemma VALUES ("n#08192226","n","sea_kale","N");
INSERT INTO english_lemma VALUES ("n#08192226","n","sea_cole","N");
INSERT INTO english_lemma VALUES ("n#08192226","n","Crambe_maritima","N");
INSERT INTO english_lemma VALUES ("n#08192509","n","Descurainia","N");
INSERT INTO english_lemma VALUES ("n#08192509","n","genus_Descurainia","N");
INSERT INTO english_lemma VALUES ("n#08192809","n","tansy_mustard","N");
INSERT INTO english_lemma VALUES ("n#08192809","n","Descurainia_pinnata","N");
INSERT INTO english_lemma VALUES ("n#08192990","n","Diplotaxis","N");
INSERT INTO english_lemma VALUES ("n#08192990","n","genus_Diplotaxis","N");
INSERT INTO english_lemma VALUES ("n#08193134","n","wall_rocket","N");
INSERT INTO english_lemma VALUES ("n#08193134","n","Diplotaxis_muralis","N");
INSERT INTO english_lemma VALUES ("n#08193134","n","Diplotaxis_tenuifolia","N");
INSERT INTO english_lemma VALUES ("n#08193366","n","white_rocket","N");
INSERT INTO english_lemma VALUES ("n#08193366","n","Diplotaxis_erucoides","N");
INSERT INTO english_lemma VALUES ("n#08193539","n","genus_Draba","N");
INSERT INTO english_lemma VALUES ("n#08193698","n","draba","N");
INSERT INTO english_lemma VALUES ("n#08193999","n","whitlow_grass","N");
INSERT INTO english_lemma VALUES ("n#08193999","n","shadflower","N");
INSERT INTO english_lemma VALUES ("n#08193999","n","Draba_verna","N");
INSERT INTO english_lemma VALUES ("n#08194208","n","Eruca","N");
INSERT INTO english_lemma VALUES ("n#08194208","n","genus_Eruca","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","rocket","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","roquette","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","garden_rocket","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","rocket_salad","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","arugula","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","Eruca_sativa","N");
INSERT INTO english_lemma VALUES ("n#08194365","n","Eruca_vesicaria_sativa","N");
INSERT INTO english_lemma VALUES ("n#08194616","n","Erysimum","N");
INSERT INTO english_lemma VALUES ("n#08194616","n","genus_Erysimum","N");
INSERT INTO english_lemma VALUES ("n#08194947","n","wallflower","N");
INSERT INTO english_lemma VALUES ("n#08195138","n","prairie_rocket","N");
INSERT INTO english_lemma VALUES ("n#08195304","n","Siberian_wall_flower","N");
INSERT INTO english_lemma VALUES ("n#08195304","n","Erysimum_allionii","N");
INSERT INTO english_lemma VALUES ("n#08195304","n","Cheiranthus_allionii","N");
INSERT INTO english_lemma VALUES ("n#08195578","n","western_wall_flower","N");
INSERT INTO english_lemma VALUES ("n#08195578","n","Erysimum_asperum","N");
INSERT INTO english_lemma VALUES ("n#08195578","n","Cheiranthus_asperus","N");
INSERT INTO english_lemma VALUES ("n#08195578","n","Erysimum_arkansanum","N");
INSERT INTO english_lemma VALUES ("n#08195889","n","wormseed_mustard","N");
INSERT INTO english_lemma VALUES ("n#08195889","n","Erysimum_cheiranthoides","N");
INSERT INTO english_lemma VALUES ("n#08196099","n","genus_Heliophila","N");
INSERT INTO english_lemma VALUES ("n#08196252","n","heliophila","N");
INSERT INTO english_lemma VALUES ("n#08196449","n","Hesperis","N");
INSERT INTO english_lemma VALUES ("n#08196449","n","genus_Hesperis","N");
INSERT INTO english_lemma VALUES ("n#08196628","n","damask_violet","N");
INSERT INTO english_lemma VALUES ("n#08196628","n","Dame's_violet","N");
INSERT INTO english_lemma VALUES ("n#08196628","n","sweet_rocket","N");
INSERT INTO english_lemma VALUES ("n#08196628","n","Hesperis_matronalis","N");
INSERT INTO english_lemma VALUES ("n#08196906","n","Hugueninia","N");
INSERT INTO english_lemma VALUES ("n#08196906","n","genus_Hugueninia","N");
INSERT INTO english_lemma VALUES ("n#08197031","n","tansy-leaved_rocket","N");
INSERT INTO english_lemma VALUES ("n#08197031","n","Hugueninia_tanacetifolia","N");
INSERT INTO english_lemma VALUES ("n#08197031","n","Sisymbrium_tanacetifolia","N");
INSERT INTO english_lemma VALUES ("n#08197299","n","Iberis","N");
INSERT INTO english_lemma VALUES ("n#08197299","n","genus_Iberis","N");
INSERT INTO english_lemma VALUES ("n#08197445","n","candytuft","N");
INSERT INTO english_lemma VALUES ("n#08197673","n","Isatis","N");
INSERT INTO english_lemma VALUES ("n#08197673","n","genus_Isatis","N");
INSERT INTO english_lemma VALUES ("n#08197848","n","woad","N");
INSERT INTO english_lemma VALUES ("n#08197976","n","dyer's_woad","N");
INSERT INTO english_lemma VALUES ("n#08197976","n","Isatis_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08198155","n","Lepidium","N");
INSERT INTO english_lemma VALUES ("n#08198155","n","genus_Lepidium","N");
INSERT INTO english_lemma VALUES ("n#08198333","n","common_garden_cress","N");
INSERT INTO english_lemma VALUES ("n#08198333","n","garden_pepper_cress","N");
INSERT INTO english_lemma VALUES ("n#08198333","n","pepper_grass","N");
INSERT INTO english_lemma VALUES ("n#08198333","n","pepperwort","N");
INSERT INTO english_lemma VALUES ("n#08198333","n","Lepidium_sativum","N");
INSERT INTO english_lemma VALUES ("n#08198549","n","Lesquerella","N");
INSERT INTO english_lemma VALUES ("n#08198549","n","genus_Lesquerella","N");
INSERT INTO english_lemma VALUES ("n#08198710","n","bladderpod","N");
INSERT INTO english_lemma VALUES ("n#08198876","n","Lobularia","N");
INSERT INTO english_lemma VALUES ("n#08198876","n","genus_Lobularia","N");
INSERT INTO english_lemma VALUES ("n#08199001","n","sweet_alyssum","N");
INSERT INTO english_lemma VALUES ("n#08199001","n","sweet_alison","N");
INSERT INTO english_lemma VALUES ("n#08199001","n","Lobularia_maritima","N");
INSERT INTO english_lemma VALUES ("n#08199221","n","Lunaria","N");
INSERT INTO english_lemma VALUES ("n#08199221","n","genus_Lunaria","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","honesty","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","silver_dollar","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","money_plant","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","satin_flower","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","satinpod","N");
INSERT INTO english_lemma VALUES ("n#08199367","n","Lunaria_annua","N");
INSERT INTO english_lemma VALUES ("n#08199664","n","Malcolmia","N");
INSERT INTO english_lemma VALUES ("n#08199664","n","genus_Malcolmia","N");
INSERT INTO english_lemma VALUES ("n#08199855","n","Malcolm_stock","N");
INSERT INTO english_lemma VALUES ("n#08199855","n","stock","N");
INSERT INTO english_lemma VALUES ("n#08200007","n","Virginian_stock","N");
INSERT INTO english_lemma VALUES ("n#08200007","n","Virginia_stock","N");
INSERT INTO english_lemma VALUES ("n#08200007","n","Malcolmia_maritima","N");
INSERT INTO english_lemma VALUES ("n#08200286","n","Matthiola","N");
INSERT INTO english_lemma VALUES ("n#08200286","n","genus_Matthiola","N");
INSERT INTO english_lemma VALUES ("n#08200463","n","stock","N");
INSERT INTO english_lemma VALUES ("n#08200463","n","gillyflower","N");
INSERT INTO english_lemma VALUES ("n#08200643","n","brompton_stock","N");
INSERT INTO english_lemma VALUES ("n#08200643","n","Matthiola_incana","N");
INSERT INTO english_lemma VALUES ("n#08200830","n","Nasturtium","N");
INSERT INTO english_lemma VALUES ("n#08200830","n","genus_Nasturtium","N");
INSERT INTO english_lemma VALUES ("n#08200957","n","common_watercress","N");
INSERT INTO english_lemma VALUES ("n#08200957","n","Rorippa_nasturtium-aquaticum","N");
INSERT INTO english_lemma VALUES ("n#08200957","n","Nasturtium_officinale","N");
INSERT INTO english_lemma VALUES ("n#08201277","n","Physaria","N");
INSERT INTO english_lemma VALUES ("n#08201277","n","genus_Physaria","N");
INSERT INTO english_lemma VALUES ("n#08201466","n","bladderpod","N");
INSERT INTO english_lemma VALUES ("n#08201634","n","Pritzelago","N");
INSERT INTO english_lemma VALUES ("n#08201634","n","genus_Pritzelago","N");
INSERT INTO english_lemma VALUES ("n#08201742","n","chamois_cress","N");
INSERT INTO english_lemma VALUES ("n#08201742","n","Pritzelago_alpina","N");
INSERT INTO english_lemma VALUES ("n#08201742","n","Lepidium_alpina","N");
INSERT INTO english_lemma VALUES ("n#08201999","n","Raphanus","N");
INSERT INTO english_lemma VALUES ("n#08201999","n","genus_raphanus","N");
INSERT INTO english_lemma VALUES ("n#08202153","n","radish_plant","N");
INSERT INTO english_lemma VALUES ("n#08202375","n","jointed_charlock","N");
INSERT INTO english_lemma VALUES ("n#08202375","n","wild_radish","N");
INSERT INTO english_lemma VALUES ("n#08202375","n","wild_rape","N");
INSERT INTO english_lemma VALUES ("n#08202375","n","runch","N");
INSERT INTO english_lemma VALUES ("n#08202375","n","Raphanus_raphanistrum","N");
INSERT INTO english_lemma VALUES ("n#08202587","n","radish","N");
INSERT INTO english_lemma VALUES ("n#08202587","n","Raphanus_sativus","N");
INSERT INTO english_lemma VALUES ("n#08202775","n","radish","N");
INSERT INTO english_lemma VALUES ("n#08202909","n","daikon","N");
INSERT INTO english_lemma VALUES ("n#08202909","n","Japanese_radish","N");
INSERT INTO english_lemma VALUES ("n#08202909","n","Raphanus_sativus_longipinnatus","N");
INSERT INTO english_lemma VALUES ("n#08203078","n","Rorippa","N");
INSERT INTO english_lemma VALUES ("n#08203078","n","genus_Rorippa","N");
INSERT INTO english_lemma VALUES ("n#08203280","n","marsh_cress","N");
INSERT INTO english_lemma VALUES ("n#08203280","n","yellow_watercress","N");
INSERT INTO english_lemma VALUES ("n#08203280","n","Rorippa_islandica","N");
INSERT INTO english_lemma VALUES ("n#08203522","n","great_yellowcress","N");
INSERT INTO english_lemma VALUES ("n#08203522","n","Rorippa_amphibia","N");
INSERT INTO english_lemma VALUES ("n#08203522","n","Nasturtium_amphibium","N");
INSERT INTO english_lemma VALUES ("n#08203788","n","genus_Schizopetalon","N");
INSERT INTO english_lemma VALUES ("n#08203949","n","schizopetalon","N");
INSERT INTO english_lemma VALUES ("n#08203949","n","Schizopetalon_walkeri","N");
INSERT INTO english_lemma VALUES ("n#08204173","n","Sinapis","N");
INSERT INTO english_lemma VALUES ("n#08204173","n","genus_Sinapis","N");
INSERT INTO english_lemma VALUES ("n#08204327","n","white_mustard","N");
INSERT INTO english_lemma VALUES ("n#08204327","n","Brassica_hirta","N");
INSERT INTO english_lemma VALUES ("n#08204327","n","Sinapis_alba","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","field_mustard","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","wild_mustard","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","charlock","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","chadlock","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","Brassica_kaber","N");
INSERT INTO english_lemma VALUES ("n#08204530","n","Sinapis_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08204712","n","genus_Sisymbrium","N");
INSERT INTO english_lemma VALUES ("n#08204924","n","hedge_mustard","N");
INSERT INTO english_lemma VALUES ("n#08204924","n","Sisymbrium_officinale","N");
INSERT INTO english_lemma VALUES ("n#08205150","n","Stanleya","N");
INSERT INTO english_lemma VALUES ("n#08205150","n","genus_Stanleya","N");
INSERT INTO english_lemma VALUES ("n#08205274","n","desert_plume","N");
INSERT INTO english_lemma VALUES ("n#08205274","n","prince's-plume","N");
INSERT INTO english_lemma VALUES ("n#08205274","n","Stanleya_pinnata","N");
INSERT INTO english_lemma VALUES ("n#08205274","n","Cleome_pinnata","N");
INSERT INTO english_lemma VALUES ("n#08205568","n","Stephanomeria","N");
INSERT INTO english_lemma VALUES ("n#08205568","n","genus_Stephanomeria","N");
INSERT INTO english_lemma VALUES ("n#08205708","n","malheur_wire_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08205708","n","Stephanomeria_malheurensis","N");
INSERT INTO english_lemma VALUES ("n#08205878","n","Subularia","N");
INSERT INTO english_lemma VALUES ("n#08205878","n","genus_Subularia","N");
INSERT INTO english_lemma VALUES ("n#08206070","n","awlwort","N");
INSERT INTO english_lemma VALUES ("n#08206070","n","Subularia_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08206273","n","Thlaspi","N");
INSERT INTO english_lemma VALUES ("n#08206273","n","genus_Thlaspi","N");
INSERT INTO english_lemma VALUES ("n#08206438","n","pennycress","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","field_pennycress","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","French_weed","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","fanweed","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","penny_grass","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","stinkweed","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","mithridate_mustard","N");
INSERT INTO english_lemma VALUES ("n#08206574","n","Thlaspi_arvense","N");
INSERT INTO english_lemma VALUES ("n#08206826","n","Thysanocarpus","N");
INSERT INTO english_lemma VALUES ("n#08206826","n","genus_Thysanocarpus","N");
INSERT INTO english_lemma VALUES ("n#08207016","n","fringepod","N");
INSERT INTO english_lemma VALUES ("n#08207016","n","lacepod","N");
INSERT INTO english_lemma VALUES ("n#08207225","n","Turritis","N");
INSERT INTO english_lemma VALUES ("n#08207225","n","genus_Turritis","N");
INSERT INTO english_lemma VALUES ("n#08207388","n","Vesicaria","N");
INSERT INTO english_lemma VALUES ("n#08207388","n","genus_Vesicaria","N");
INSERT INTO english_lemma VALUES ("n#08207555","n","bladderpod","N");
INSERT INTO english_lemma VALUES ("n#08207714","n","Papaveraceae","N");
INSERT INTO english_lemma VALUES ("n#08207714","n","family_Papaveraceae","N");
INSERT INTO english_lemma VALUES ("n#08207714","n","poppy_family","N");
INSERT INTO english_lemma VALUES ("n#08208225","n","poppy","N");
INSERT INTO english_lemma VALUES ("n#08208642","n","Papaver","N");
INSERT INTO english_lemma VALUES ("n#08208642","n","genus_Papaver","N");
INSERT INTO english_lemma VALUES ("n#08208950","n","Iceland_poppy","N");
INSERT INTO english_lemma VALUES ("n#08208950","n","Papaver_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08209108","n","western_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209108","n","Papaver_californicum","N");
INSERT INTO english_lemma VALUES ("n#08209253","n","prickly_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209253","n","Papaver_argemone","N");
INSERT INTO english_lemma VALUES ("n#08209415","n","Iceland_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209415","n","arctic_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209415","n","Papaver_nudicaule","N");
INSERT INTO english_lemma VALUES ("n#08209633","n","oriental_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209633","n","Papaver_orientale","N");
INSERT INTO english_lemma VALUES ("n#08209856","n","corn_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209856","n","field_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209856","n","Flanders_poppy","N");
INSERT INTO english_lemma VALUES ("n#08209856","n","Papaver_rhoeas","N");
INSERT INTO english_lemma VALUES ("n#08210045","n","opium_poppy","N");
INSERT INTO english_lemma VALUES ("n#08210045","n","Papaver_somniferum","N");
INSERT INTO english_lemma VALUES ("n#08210251","n","genus_Argemone","N");
INSERT INTO english_lemma VALUES ("n#08210365","n","prickly_poppy","N");
INSERT INTO english_lemma VALUES ("n#08210365","n","argemone","N");
INSERT INTO english_lemma VALUES ("n#08210365","n","white_thistle","N");
INSERT INTO english_lemma VALUES ("n#08210365","n","devil's_fig","N");
INSERT INTO english_lemma VALUES ("n#08210638","n","Mexican_poppy","N");
INSERT INTO english_lemma VALUES ("n#08210638","n","Argemone_mexicana","N");
INSERT INTO english_lemma VALUES ("n#08210823","n","genus_Bocconia","N");
INSERT INTO english_lemma VALUES ("n#08210989","n","bocconia","N");
INSERT INTO english_lemma VALUES ("n#08210989","n","tree_celandine","N");
INSERT INTO english_lemma VALUES ("n#08210989","n","Bocconia_frutescens","N");
INSERT INTO english_lemma VALUES ("n#08211181","n","Chelidonium","N");
INSERT INTO english_lemma VALUES ("n#08211181","n","genus_Chelidonium","N");
INSERT INTO english_lemma VALUES ("n#08211325","n","celandine","N");
INSERT INTO english_lemma VALUES ("n#08211325","n","greater_celandine","N");
INSERT INTO english_lemma VALUES ("n#08211325","n","swallowwort","N");
INSERT INTO english_lemma VALUES ("n#08211325","n","swallow_wort","N");
INSERT INTO english_lemma VALUES ("n#08211325","n","Chelidonium_majus","N");
INSERT INTO english_lemma VALUES ("n#08211535","n","genus_Corydalis","N");
INSERT INTO english_lemma VALUES ("n#08211741","n","corydalis","N");
INSERT INTO english_lemma VALUES ("n#08211961","n","climbing_corydalis","N");
INSERT INTO english_lemma VALUES ("n#08211961","n","Corydalis_claviculata","N");
INSERT INTO english_lemma VALUES ("n#08211961","n","Fumaria_claviculata","N");
INSERT INTO english_lemma VALUES ("n#08212163","n","Roman_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08212163","n","rock_harlequin","N");
INSERT INTO english_lemma VALUES ("n#08212163","n","Corydalis_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08212163","n","Fumaria_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08212429","n","fumewort","N");
INSERT INTO english_lemma VALUES ("n#08212429","n","fumeroot","N");
INSERT INTO english_lemma VALUES ("n#08212429","n","Corydalis_solida","N");
INSERT INTO english_lemma VALUES ("n#08212582","n","Dendromecon","N");
INSERT INTO english_lemma VALUES ("n#08212582","n","genus_Dendromecon","N");
INSERT INTO english_lemma VALUES ("n#08212719","n","bush_poppy","N");
INSERT INTO english_lemma VALUES ("n#08212719","n","tree_poppy","N");
INSERT INTO english_lemma VALUES ("n#08212920","n","Eschscholtzia","N");
INSERT INTO english_lemma VALUES ("n#08212920","n","genus_Eschscholtzia","N");
INSERT INTO english_lemma VALUES ("n#08213076","n","California_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213076","n","Eschscholtzia_californica","N");
INSERT INTO english_lemma VALUES ("n#08213268","n","Glaucium","N");
INSERT INTO english_lemma VALUES ("n#08213268","n","genus_Glaucium","N");
INSERT INTO english_lemma VALUES ("n#08213433","n","horn_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213433","n","horned_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213433","n","yellow_horned_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213433","n","sea_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213433","n","Glaucium_flavum","N");
INSERT INTO english_lemma VALUES ("n#08213673","n","Hunnemannia","N");
INSERT INTO english_lemma VALUES ("n#08213673","n","genus_Hunnemania","N");
INSERT INTO english_lemma VALUES ("n#08213809","n","golden_cup","N");
INSERT INTO english_lemma VALUES ("n#08213809","n","Mexican_tulip_poppy","N");
INSERT INTO english_lemma VALUES ("n#08213809","n","Hunnemania_fumariifolia","N");
INSERT INTO english_lemma VALUES ("n#08214041","n","Macleaya","N");
INSERT INTO english_lemma VALUES ("n#08214041","n","genus_Macleaya","N");
INSERT INTO english_lemma VALUES ("n#08214190","n","plume_poppy","N");
INSERT INTO english_lemma VALUES ("n#08214190","n","bocconia","N");
INSERT INTO english_lemma VALUES ("n#08214190","n","Macleaya_cordata","N");
INSERT INTO english_lemma VALUES ("n#08214389","n","Meconopsis","N");
INSERT INTO english_lemma VALUES ("n#08214389","n","genus_Meconopsis","N");
INSERT INTO english_lemma VALUES ("n#08214593","n","blue_poppy","N");
INSERT INTO english_lemma VALUES ("n#08214593","n","Meconopsis_betonicifolia","N");
INSERT INTO english_lemma VALUES ("n#08214776","n","Welsh_poppy","N");
INSERT INTO english_lemma VALUES ("n#08214776","n","Meconopsis_cambrica","N");
INSERT INTO english_lemma VALUES ("n#08214943","n","Platystemon","N");
INSERT INTO english_lemma VALUES ("n#08214943","n","genus_Platystemon","N");
INSERT INTO english_lemma VALUES ("n#08215079","n","creamcups","N");
INSERT INTO english_lemma VALUES ("n#08215079","n","Platystemon_californicus","N");
INSERT INTO english_lemma VALUES ("n#08215228","n","Romneya","N");
INSERT INTO english_lemma VALUES ("n#08215228","n","genus_Romneya","N");
INSERT INTO english_lemma VALUES ("n#08215361","n","matilija_poppy","N");
INSERT INTO english_lemma VALUES ("n#08215361","n","California_tree_poppy","N");
INSERT INTO english_lemma VALUES ("n#08215361","n","Romneya_coulteri","N");
INSERT INTO english_lemma VALUES ("n#08215611","n","Sanguinaria","N");
INSERT INTO english_lemma VALUES ("n#08215611","n","genus_Sanguinaria","N");
INSERT INTO english_lemma VALUES ("n#08215747","n","bloodroot","N");
INSERT INTO english_lemma VALUES ("n#08215747","n","puccoon","N");
INSERT INTO english_lemma VALUES ("n#08215747","n","redroot","N");
INSERT INTO english_lemma VALUES ("n#08215747","n","tetterwort","N");
INSERT INTO english_lemma VALUES ("n#08215747","n","Sanguinaria_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08216102","n","Stylomecon","N");
INSERT INTO english_lemma VALUES ("n#08216102","n","genus_Stylomecon","N");
INSERT INTO english_lemma VALUES ("n#08216218","n","wind_poppy","N");
INSERT INTO english_lemma VALUES ("n#08216218","n","flaming_poppy","N");
INSERT INTO english_lemma VALUES ("n#08216218","n","Stylomecon_heterophyllum","N");
INSERT INTO english_lemma VALUES ("n#08216218","n","Papaver_heterophyllum","N");
INSERT INTO english_lemma VALUES ("n#08216387","n","Stylophorum","N");
INSERT INTO english_lemma VALUES ("n#08216387","n","genus_Stylophorum","N");
INSERT INTO english_lemma VALUES ("n#08216515","n","celandine_poppy","N");
INSERT INTO english_lemma VALUES ("n#08216515","n","wood_poppy","N");
INSERT INTO english_lemma VALUES ("n#08216515","n","Stylophorum_diphyllum","N");
INSERT INTO english_lemma VALUES ("n#08216717","n","Fumariaceae","N");
INSERT INTO english_lemma VALUES ("n#08216717","n","family_Fumariaceae","N");
INSERT INTO english_lemma VALUES ("n#08216717","n","fumitory_family","N");
INSERT INTO english_lemma VALUES ("n#08217022","n","Fumaria","N");
INSERT INTO english_lemma VALUES ("n#08217022","n","genus_Fumaria","N");
INSERT INTO english_lemma VALUES ("n#08217196","n","fumitory","N");
INSERT INTO english_lemma VALUES ("n#08217196","n","fumewort","N");
INSERT INTO english_lemma VALUES ("n#08217196","n","fumeroot","N");
INSERT INTO english_lemma VALUES ("n#08217196","n","Fumaria_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08217414","n","Adlumia","N");
INSERT INTO english_lemma VALUES ("n#08217414","n","genus_Adlumia","N");
INSERT INTO english_lemma VALUES ("n#08217531","n","climbing_fumitory","N");
INSERT INTO english_lemma VALUES ("n#08217531","n","Allegheny_vine","N");
INSERT INTO english_lemma VALUES ("n#08217531","n","Adlumia_fungosa","N");
INSERT INTO english_lemma VALUES ("n#08217531","n","Fumaria_fungosa","N");
INSERT INTO english_lemma VALUES ("n#08217737","n","Dicentra","N");
INSERT INTO english_lemma VALUES ("n#08217737","n","genus_Dicentra","N");
INSERT INTO english_lemma VALUES ("n#08217938","n","bleeding_heart","N");
INSERT INTO english_lemma VALUES ("n#08217938","n","lyreflower","N");
INSERT INTO english_lemma VALUES ("n#08217938","n","Dicentra_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#08218113","n","Dutchman's_breeches","N");
INSERT INTO english_lemma VALUES ("n#08218113","n","Dicentra_cucullaria","N");
INSERT INTO english_lemma VALUES ("n#08218316","n","squirrel_corn","N");
INSERT INTO english_lemma VALUES ("n#08218316","n","Dicentra_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08218485","n","Asteridae","N");
INSERT INTO english_lemma VALUES ("n#08218485","n","subclass_Asteridae","N");
INSERT INTO english_lemma VALUES ("n#08218909","n","Campanulales","N");
INSERT INTO english_lemma VALUES ("n#08218909","n","order_Campanulales","N");
INSERT INTO english_lemma VALUES ("n#08219235","n","Compositae","N");
INSERT INTO english_lemma VALUES ("n#08219235","n","family_Compositae","N");
INSERT INTO english_lemma VALUES ("n#08219235","n","Asteraceae","N");
INSERT INTO english_lemma VALUES ("n#08219235","n","family_Asteraceae","N");
INSERT INTO english_lemma VALUES ("n#08219235","n","aster_family","N");
INSERT INTO english_lemma VALUES ("n#08222858","n","composite","N");
INSERT INTO english_lemma VALUES ("n#08222858","n","composite_plant","N");
INSERT INTO english_lemma VALUES ("n#08223284","n","compass_plant","N");
INSERT INTO english_lemma VALUES ("n#08223284","n","compass_flower","N");
INSERT INTO english_lemma VALUES ("n#08223543","n","everlasting","N");
INSERT INTO english_lemma VALUES ("n#08223543","n","everlasting_flower","N");
INSERT INTO english_lemma VALUES ("n#08223912","n","genus_Achillea","N");
INSERT INTO english_lemma VALUES ("n#08224111","n","achillea","N");
INSERT INTO english_lemma VALUES ("n#08224340","n","yarrow","N");
INSERT INTO english_lemma VALUES ("n#08224340","n","milfoil","N");
INSERT INTO english_lemma VALUES ("n#08224340","n","Achillea_millefolium","N");
INSERT INTO english_lemma VALUES ("n#08224609","n","sneezeweed_yarrow","N");
INSERT INTO english_lemma VALUES ("n#08224609","n","sneezewort","N");
INSERT INTO english_lemma VALUES ("n#08224609","n","Achillea_ptarmica","N");
INSERT INTO english_lemma VALUES ("n#08224830","n","Acroclinium","N");
INSERT INTO english_lemma VALUES ("n#08224830","n","genus_Acroclinium","N");
INSERT INTO english_lemma VALUES ("n#08225051","n","pink-and-white_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08225051","n","pink_paper_daisy","N");
INSERT INTO english_lemma VALUES ("n#08225051","n","Acroclinium_roseum","N");
INSERT INTO english_lemma VALUES ("n#08225277","n","Ageratina","N");
INSERT INTO english_lemma VALUES ("n#08225277","n","genus_Ageratina","N");
INSERT INTO english_lemma VALUES ("n#08225479","n","white_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08225479","n","white_sanicle","N");
INSERT INTO english_lemma VALUES ("n#08225479","n","Ageratina_altissima","N");
INSERT INTO english_lemma VALUES ("n#08225479","n","Eupatorium_rugosum","N");
INSERT INTO english_lemma VALUES ("n#08225774","n","genus_Ageratum","N");
INSERT INTO english_lemma VALUES ("n#08225929","n","ageratum","N");
INSERT INTO english_lemma VALUES ("n#08226116","n","common_ageratum","N");
INSERT INTO english_lemma VALUES ("n#08226116","n","Ageratum_houstonianum","N");
INSERT INTO english_lemma VALUES ("n#08226274","n","Amberboa","N");
INSERT INTO english_lemma VALUES ("n#08226274","n","genus_Amberboa","N");
INSERT INTO english_lemma VALUES ("n#08226451","n","sweet_sultan","N");
INSERT INTO english_lemma VALUES ("n#08226451","n","Amberboa_moschata","N");
INSERT INTO english_lemma VALUES ("n#08226451","n","Centaurea_moschata","N");
INSERT INTO english_lemma VALUES ("n#08226669","n","genus_Ambrosia","N");
INSERT INTO english_lemma VALUES ("n#08226875","n","Ambrosiaceae","N");
INSERT INTO english_lemma VALUES ("n#08226875","n","family_Ambrosiaceae","N");
INSERT INTO english_lemma VALUES ("n#08227090","n","ragweed","N");
INSERT INTO english_lemma VALUES ("n#08227090","n","ambrosia","N");
INSERT INTO english_lemma VALUES ("n#08227090","n","bitterweed","N");
INSERT INTO english_lemma VALUES ("n#08227404","n","common_ragweed","N");
INSERT INTO english_lemma VALUES ("n#08227404","n","Ambrosia_artemisiifolia","N");
INSERT INTO english_lemma VALUES ("n#08227618","n","great_ragweed","N");
INSERT INTO english_lemma VALUES ("n#08227618","n","Ambrosia_trifida","N");
INSERT INTO english_lemma VALUES ("n#08227769","n","western_ragweed","N");
INSERT INTO english_lemma VALUES ("n#08227769","n","perennial_ragweed","N");
INSERT INTO english_lemma VALUES ("n#08227769","n","Ambrosia_psilostachya","N");
INSERT INTO english_lemma VALUES ("n#08227980","n","genus_Ammobium","N");
INSERT INTO english_lemma VALUES ("n#08228134","n","ammobium","N");
INSERT INTO english_lemma VALUES ("n#08228299","n","winged_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08228299","n","Ammobium_alatum","N");
INSERT INTO english_lemma VALUES ("n#08228503","n","Anacyclus","N");
INSERT INTO english_lemma VALUES ("n#08228503","n","genus_Anacyclus","N");
INSERT INTO english_lemma VALUES ("n#08228632","n","pellitory","N");
INSERT INTO english_lemma VALUES ("n#08228632","n","pellitory-of-Spain","N");
INSERT INTO english_lemma VALUES ("n#08228632","n","Anacyclus_pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08228832","n","Anaphalis","N");
INSERT INTO english_lemma VALUES ("n#08228832","n","genus_Anaphalis","N");
INSERT INTO english_lemma VALUES ("n#08229025","n","pearly_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08229025","n","cottonweed","N");
INSERT INTO english_lemma VALUES ("n#08229025","n","Anaphalis_margaritacea","N");
INSERT INTO english_lemma VALUES ("n#08229249","n","genus_Andryala","N");
INSERT INTO english_lemma VALUES ("n#08229417","n","andryala","N");
INSERT INTO english_lemma VALUES ("n#08229574","n","Antennaria","N");
INSERT INTO english_lemma VALUES ("n#08229574","n","genus_Antennaria","N");
INSERT INTO english_lemma VALUES ("n#08229817","n","ladies'_tobacco","N");
INSERT INTO english_lemma VALUES ("n#08229817","n","lady's_tobacco","N");
INSERT INTO english_lemma VALUES ("n#08229817","n","Antennaria_plantaginifolia","N");
INSERT INTO english_lemma VALUES ("n#08229999","n","cat's_foot","N");
INSERT INTO english_lemma VALUES ("n#08229999","n","cat's_feet","N");
INSERT INTO english_lemma VALUES ("n#08229999","n","pussytoes","N");
INSERT INTO english_lemma VALUES ("n#08229999","n","Antennaria_dioica","N");
INSERT INTO english_lemma VALUES ("n#08230286","n","plantain-leaved_pussytoes","N");
INSERT INTO english_lemma VALUES ("n#08230380","n","field_pussytoes","N");
INSERT INTO english_lemma VALUES ("n#08230464","n","solitary_pussytoes","N");
INSERT INTO english_lemma VALUES ("n#08230551","n","mountain_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08230641","n","Anthemis","N");
INSERT INTO english_lemma VALUES ("n#08230641","n","genus_Anthemis","N");
INSERT INTO english_lemma VALUES ("n#08230866","n","mayweed","N");
INSERT INTO english_lemma VALUES ("n#08230866","n","dog_fennel","N");
INSERT INTO english_lemma VALUES ("n#08230866","n","stinking_mayweed","N");
INSERT INTO english_lemma VALUES ("n#08230866","n","stinking_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08230866","n","Anthemis_cotula","N");
INSERT INTO english_lemma VALUES ("n#08231089","n","yellow_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08231089","n","golden_marguerite","N");
INSERT INTO english_lemma VALUES ("n#08231089","n","dyers'_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08231089","n","Anthemis_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08231329","n","corn_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08231329","n","field_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08231329","n","corn_mayweed","N");
INSERT INTO english_lemma VALUES ("n#08231329","n","Anthemis_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08231519","n","Antheropeas","N");
INSERT INTO english_lemma VALUES ("n#08231519","n","genus_Antheropeas","N");
INSERT INTO english_lemma VALUES ("n#08231706","n","woolly_daisy","N");
INSERT INTO english_lemma VALUES ("n#08231706","n","dwarf_daisy","N");
INSERT INTO english_lemma VALUES ("n#08231706","n","Antheropeas_wallacei","N");
INSERT INTO english_lemma VALUES ("n#08231706","n","Eriophyllum_wallacei","N");
INSERT INTO english_lemma VALUES ("n#08232022","n","Arctium","N");
INSERT INTO english_lemma VALUES ("n#08232022","n","genus_Arctium","N");
INSERT INTO english_lemma VALUES ("n#08232137","n","burdock","N");
INSERT INTO english_lemma VALUES ("n#08232137","n","clotbur","N");
INSERT INTO english_lemma VALUES ("n#08232353","n","common_burdock","N");
INSERT INTO english_lemma VALUES ("n#08232353","n","lesser_burdock","N");
INSERT INTO english_lemma VALUES ("n#08232353","n","Arctium_minus","N");
INSERT INTO english_lemma VALUES ("n#08232541","n","great_burdock","N");
INSERT INTO english_lemma VALUES ("n#08232541","n","greater_burdock","N");
INSERT INTO english_lemma VALUES ("n#08232541","n","cocklebur","N");
INSERT INTO english_lemma VALUES ("n#08232541","n","Arctium_lappa","N");
INSERT INTO english_lemma VALUES ("n#08232832","n","Arctotis","N");
INSERT INTO english_lemma VALUES ("n#08232832","n","genus_Arctotis","N");
INSERT INTO english_lemma VALUES ("n#08232995","n","African_daisy","N");
INSERT INTO english_lemma VALUES ("n#08233142","n","blue-eyed_African_daisy","N");
INSERT INTO english_lemma VALUES ("n#08233142","n","Arctotis_stoechadifolia","N");
INSERT INTO english_lemma VALUES ("n#08233142","n","Arctotis_venusta","N");
INSERT INTO english_lemma VALUES ("n#08233412","n","Argyranthemum","N");
INSERT INTO english_lemma VALUES ("n#08233412","n","genus_Argyranthemum","N");
INSERT INTO english_lemma VALUES ("n#08233590","n","marguerite","N");
INSERT INTO english_lemma VALUES ("n#08233590","n","marguerite_daisy","N");
INSERT INTO english_lemma VALUES ("n#08233590","n","Paris_daisy","N");
INSERT INTO english_lemma VALUES ("n#08233590","n","Chrysanthemum_frutescens","N");
INSERT INTO english_lemma VALUES ("n#08233590","n","Argyranthemum_frutescens","N");
INSERT INTO english_lemma VALUES ("n#08233877","n","Argyroxiphium","N");
INSERT INTO english_lemma VALUES ("n#08233877","n","genus_Argyroxiphium","N");
INSERT INTO english_lemma VALUES ("n#08234057","n","silversword","N");
INSERT INTO english_lemma VALUES ("n#08234057","n","Argyroxiphium_sandwicense","N");
INSERT INTO english_lemma VALUES ("n#08234332","n","genus_Arnica","N");
INSERT INTO english_lemma VALUES ("n#08234525","n","arnica","N");
INSERT INTO english_lemma VALUES ("n#08234668","n","heartleaf_arnica","N");
INSERT INTO english_lemma VALUES ("n#08234668","n","Arnica_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#08234907","n","Arnica_montana","N");
INSERT INTO english_lemma VALUES ("n#08235201","n","arnica","N");
INSERT INTO english_lemma VALUES ("n#08235308","n","Arnoseris","N");
INSERT INTO english_lemma VALUES ("n#08235308","n","genus_Arnoseris","N");
INSERT INTO english_lemma VALUES ("n#08235432","n","lamb_succory","N");
INSERT INTO english_lemma VALUES ("n#08235432","n","dwarf_nipplewort","N");
INSERT INTO english_lemma VALUES ("n#08235432","n","Arnoseris_minima","N");
INSERT INTO english_lemma VALUES ("n#08235593","n","genus_Artemisia","N");
INSERT INTO english_lemma VALUES ("n#08236044","n","artemisia","N");
INSERT INTO english_lemma VALUES ("n#08236241","n","wormwood","N");
INSERT INTO english_lemma VALUES ("n#08236550","n","mugwort","N");
INSERT INTO english_lemma VALUES ("n#08236719","n","sagebrush","N");
INSERT INTO english_lemma VALUES ("n#08236719","n","sage_brush","N");
INSERT INTO english_lemma VALUES ("n#08236983","n","southernwood","N");
INSERT INTO english_lemma VALUES ("n#08236983","n","Artemisia_abrotanum","N");
INSERT INTO english_lemma VALUES ("n#08237169","n","common_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08237169","n","absinthe","N");
INSERT INTO english_lemma VALUES ("n#08237169","n","old_man","N");
INSERT INTO english_lemma VALUES ("n#08237169","n","lad's_love","N");
INSERT INTO english_lemma VALUES ("n#08237169","n","Artemisia_absinthium","N");
INSERT INTO english_lemma VALUES ("n#08237435","n","sweet_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08237435","n","Artemisia_annua","N");
INSERT INTO english_lemma VALUES ("n#08237572","n","California_sagebrush","N");
INSERT INTO english_lemma VALUES ("n#08237572","n","California_sage","N");
INSERT INTO english_lemma VALUES ("n#08237572","n","Artemisia_californica","N");
INSERT INTO english_lemma VALUES ("n#08237730","n","field_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08237730","n","Artemisia_campestris","N");
INSERT INTO english_lemma VALUES ("n#08237895","n","tarragon","N");
INSERT INTO english_lemma VALUES ("n#08237895","n","estragon","N");
INSERT INTO english_lemma VALUES ("n#08237895","n","Artemisia_dracunculus","N");
INSERT INTO english_lemma VALUES ("n#08238045","n","sand_sage","N");
INSERT INTO english_lemma VALUES ("n#08238045","n","silvery_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08238045","n","Artemisia_filifolia","N");
INSERT INTO english_lemma VALUES ("n#08238263","n","wormwood_sage","N");
INSERT INTO english_lemma VALUES ("n#08238263","n","prairie_sagewort","N");
INSERT INTO english_lemma VALUES ("n#08238263","n","Artemisia_frigida","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","western_mugwort","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","white_sage","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","cudweed","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","prairie_sage","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","Artemisia_ludoviciana","N");
INSERT INTO english_lemma VALUES ("n#08238480","n","Artemisia_gnaphalodes","N");
INSERT INTO english_lemma VALUES ("n#08238686","n","Roman_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08238686","n","Artemis_pontica","N");
INSERT INTO english_lemma VALUES ("n#08238827","n","bud_brush","N");
INSERT INTO english_lemma VALUES ("n#08238827","n","bud_sagebrush","N");
INSERT INTO english_lemma VALUES ("n#08238827","n","Artemis_spinescens","N");
INSERT INTO english_lemma VALUES ("n#08239007","n","dusty_miller","N");
INSERT INTO english_lemma VALUES ("n#08239007","n","beach_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08239007","n","old_woman","N");
INSERT INTO english_lemma VALUES ("n#08239007","n","Artemisia_stelleriana","N");
INSERT INTO english_lemma VALUES ("n#08239235","n","common_mugwort","N");
INSERT INTO english_lemma VALUES ("n#08239235","n","Artemisia_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08239451","n","genus_Aster","N");
INSERT INTO english_lemma VALUES ("n#08239613","n","aster","N");
INSERT INTO english_lemma VALUES ("n#08240440","n","wood_aster","N");
INSERT INTO english_lemma VALUES ("n#08240622","n","whorled_aster","N");
INSERT INTO english_lemma VALUES ("n#08240622","n","Aster_acuminatus","N");
INSERT INTO english_lemma VALUES ("n#08240794","n","heath_aster","N");
INSERT INTO english_lemma VALUES ("n#08240794","n","Aster_arenosus","N");
INSERT INTO english_lemma VALUES ("n#08240952","n","heart-leaved_aster","N");
INSERT INTO english_lemma VALUES ("n#08240952","n","Aster_cordifolius","N");
INSERT INTO english_lemma VALUES ("n#08241082","n","white_wood_aster","N");
INSERT INTO english_lemma VALUES ("n#08241082","n","Aster_divaricatus","N");
INSERT INTO english_lemma VALUES ("n#08241241","n","bushy_aster","N");
INSERT INTO english_lemma VALUES ("n#08241241","n","Aster_dumosus","N");
INSERT INTO english_lemma VALUES ("n#08241423","n","heath_aster","N");
INSERT INTO english_lemma VALUES ("n#08241423","n","Aster_ericoides","N");
INSERT INTO english_lemma VALUES ("n#08241598","n","white_prairie_aster","N");
INSERT INTO english_lemma VALUES ("n#08241598","n","Aster_falcatus","N");
INSERT INTO english_lemma VALUES ("n#08241736","n","stiff_aster","N");
INSERT INTO english_lemma VALUES ("n#08241736","n","Aster_linarifolius","N");
INSERT INTO english_lemma VALUES ("n#08241934","n","goldilocks","N");
INSERT INTO english_lemma VALUES ("n#08241934","n","goldilocks_aster","N");
INSERT INTO english_lemma VALUES ("n#08241934","n","Aster_linosyris","N");
INSERT INTO english_lemma VALUES ("n#08241934","n","Linosyris_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08242158","n","large-leaved_aster","N");
INSERT INTO english_lemma VALUES ("n#08242158","n","Aster_macrophyllus","N");
INSERT INTO english_lemma VALUES ("n#08242311","n","New_England_aster","N");
INSERT INTO english_lemma VALUES ("n#08242311","n","Aster_novae-angliae","N");
INSERT INTO english_lemma VALUES ("n#08242502","n","Michaelmas_daisy","N");
INSERT INTO english_lemma VALUES ("n#08242502","n","New_York_aster","N");
INSERT INTO english_lemma VALUES ("n#08242502","n","Aster_novi-belgii","N");
INSERT INTO english_lemma VALUES ("n#08242722","n","upland_white_aster","N");
INSERT INTO english_lemma VALUES ("n#08242722","n","Aster_ptarmicoides","N");
INSERT INTO english_lemma VALUES ("n#08242882","n","Short's_aster","N");
INSERT INTO english_lemma VALUES ("n#08242882","n","Aster_shortii","N");
INSERT INTO english_lemma VALUES ("n#08243025","n","sea_aster","N");
INSERT INTO english_lemma VALUES ("n#08243025","n","sea_starwort","N");
INSERT INTO english_lemma VALUES ("n#08243025","n","Aster_tripolium","N");
INSERT INTO english_lemma VALUES ("n#08243148","n","prairie_aster","N");
INSERT INTO english_lemma VALUES ("n#08243148","n","Aster_turbinellis","N");
INSERT INTO english_lemma VALUES ("n#08243306","n","annual_salt-marsh_aster","N");
INSERT INTO english_lemma VALUES ("n#08243394","n","aromatic_aster","N");
INSERT INTO english_lemma VALUES ("n#08243473","n","arrow_leaved_aster","N");
INSERT INTO english_lemma VALUES ("n#08243556","n","azure_aster","N");
INSERT INTO english_lemma VALUES ("n#08243632","n","bog_aster","N");
INSERT INTO english_lemma VALUES ("n#08243706","n","crooked-stemmed_aster","N");
INSERT INTO english_lemma VALUES ("n#08243792","n","Eastern_silvery_aster","N");
INSERT INTO english_lemma VALUES ("n#08243878","n","flat-topped_white_aster","N");
INSERT INTO english_lemma VALUES ("n#08243966","n","late_purple_aster","N");
INSERT INTO english_lemma VALUES ("n#08244048","n","panicled_aster","N");
INSERT INTO english_lemma VALUES ("n#08244127","n","perennial_salt_marsh_aster","N");
INSERT INTO english_lemma VALUES ("n#08244218","n","purple-stemmed_aster","N");
INSERT INTO english_lemma VALUES ("n#08244303","n","rough-leaved_aster","N");
INSERT INTO english_lemma VALUES ("n#08244386","n","rush_aster","N");
INSERT INTO english_lemma VALUES ("n#08244461","n","Schreiber's_aster","N");
INSERT INTO english_lemma VALUES ("n#08244543","n","small_white_aster","N");
INSERT INTO english_lemma VALUES ("n#08244625","n","smooth_aster","N");
INSERT INTO english_lemma VALUES ("n#08244702","n","southern_aster","N");
INSERT INTO english_lemma VALUES ("n#08244781","n","starved_aster","N");
INSERT INTO english_lemma VALUES ("n#08244781","n","calico_aster","N");
INSERT INTO english_lemma VALUES ("n#08244874","n","tradescant's_aster","N");
INSERT INTO english_lemma VALUES ("n#08244957","n","wavy-leaved_aster","N");
INSERT INTO english_lemma VALUES ("n#08245039","n","Western_silvery_aster","N");
INSERT INTO english_lemma VALUES ("n#08245125","n","willow_aster","N");
INSERT INTO english_lemma VALUES ("n#08245202","n","genus_Ayapana","N");
INSERT INTO english_lemma VALUES ("n#08245371","n","ayapana","N");
INSERT INTO english_lemma VALUES ("n#08245371","n","Ayapana_triplinervis","N");
INSERT INTO english_lemma VALUES ("n#08245371","n","Eupatorium_aya-pana","N");
INSERT INTO english_lemma VALUES ("n#08245644","n","Baccharis","N");
INSERT INTO english_lemma VALUES ("n#08245644","n","genus_Baccharis","N");
INSERT INTO english_lemma VALUES ("n#08245940","n","groundsel_tree","N");
INSERT INTO english_lemma VALUES ("n#08245940","n","groundsel_bush","N");
INSERT INTO english_lemma VALUES ("n#08245940","n","consumption_weed","N");
INSERT INTO english_lemma VALUES ("n#08245940","n","cotton-seed_tree","N");
INSERT INTO english_lemma VALUES ("n#08245940","n","Baccharis_halimifolia","N");
INSERT INTO english_lemma VALUES ("n#08246235","n","mule_fat","N");
INSERT INTO english_lemma VALUES ("n#08246235","n","Baccharis_viminea","N");
INSERT INTO english_lemma VALUES ("n#08246411","n","coyote_brush","N");
INSERT INTO english_lemma VALUES ("n#08246411","n","coyote_bush","N");
INSERT INTO english_lemma VALUES ("n#08246411","n","chaparral_broom","N");
INSERT INTO english_lemma VALUES ("n#08246411","n","kidney_wort","N");
INSERT INTO english_lemma VALUES ("n#08246411","n","Baccharis_pilularis","N");
INSERT INTO english_lemma VALUES ("n#08246656","n","Balsamorhiza","N");
INSERT INTO english_lemma VALUES ("n#08246656","n","genus_Balsamorhiza","N");
INSERT INTO english_lemma VALUES ("n#08246859","n","balsamroot","N");
INSERT INTO english_lemma VALUES ("n#08247063","n","Bellis","N");
INSERT INTO english_lemma VALUES ("n#08247063","n","genus_Bellis","N");
INSERT INTO english_lemma VALUES ("n#08247174","n","daisy","N");
INSERT INTO english_lemma VALUES ("n#08247382","n","common_daisy","N");
INSERT INTO english_lemma VALUES ("n#08247382","n","English_daisy","N");
INSERT INTO english_lemma VALUES ("n#08247382","n","Bellis_perennis","N");
INSERT INTO english_lemma VALUES ("n#08247570","n","Bidens","N");
INSERT INTO english_lemma VALUES ("n#08247570","n","genus_Bidens","N");
INSERT INTO english_lemma VALUES ("n#08247689","n","bur_marigold","N");
INSERT INTO english_lemma VALUES ("n#08247689","n","burr_marigold","N");
INSERT INTO english_lemma VALUES ("n#08247689","n","beggar-ticks","N");
INSERT INTO english_lemma VALUES ("n#08247689","n","beggar's-ticks","N");
INSERT INTO english_lemma VALUES ("n#08247689","n","sticktight","N");
INSERT INTO english_lemma VALUES ("n#08248032","n","spanish_needles","N");
INSERT INTO english_lemma VALUES ("n#08248032","n","Bidens_bipinnata","N");
INSERT INTO english_lemma VALUES ("n#08248161","n","spanish_needles","N");
INSERT INTO english_lemma VALUES ("n#08248161","n","beggar-ticks","N");
INSERT INTO english_lemma VALUES ("n#08248282","n","tickseed_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08248282","n","Bidens_coronata","N");
INSERT INTO english_lemma VALUES ("n#08248282","n","Bidens_trichosperma","N");
INSERT INTO english_lemma VALUES ("n#08248433","n","European_beggar-ticks","N");
INSERT INTO english_lemma VALUES ("n#08248433","n","trifid_beggar-ticks","N");
INSERT INTO english_lemma VALUES ("n#08248433","n","trifid_bur_marigold","N");
INSERT INTO english_lemma VALUES ("n#08248433","n","Bidens_tripartita","N");
INSERT INTO english_lemma VALUES ("n#08248585","n","swampy_beggar-ticks","N");
INSERT INTO english_lemma VALUES ("n#08248585","n","Bidens_connata","N");
INSERT INTO english_lemma VALUES ("n#08248764","n","slender_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08248848","n","Jersey_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08248931","n","Boltonia","N");
INSERT INTO english_lemma VALUES ("n#08248931","n","genus_Boltonia","N");
INSERT INTO english_lemma VALUES ("n#08249148","n","false_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08249389","n","Brachycome","N");
INSERT INTO english_lemma VALUES ("n#08249389","n","genus_Brachycome","N");
INSERT INTO english_lemma VALUES ("n#08249594","n","Swan_River_daisy","N");
INSERT INTO english_lemma VALUES ("n#08249594","n","Brachycome_Iberidifolia","N");
INSERT INTO english_lemma VALUES ("n#08249814","n","Brickellia","N");
INSERT INTO english_lemma VALUES ("n#08249814","n","genus_Brickelia","N");
INSERT INTO english_lemma VALUES ("n#08250036","n","Buphthalmum","N");
INSERT INTO english_lemma VALUES ("n#08250036","n","genus_Buphthalmum","N");
INSERT INTO english_lemma VALUES ("n#08250157","n","oxeye","N");
INSERT INTO english_lemma VALUES ("n#08250329","n","woodland_oxeye","N");
INSERT INTO english_lemma VALUES ("n#08250329","n","Buphthalmum_salicifolium","N");
INSERT INTO english_lemma VALUES ("n#08250545","n","Cacalia","N");
INSERT INTO english_lemma VALUES ("n#08250545","n","genus_Cacalia","N");
INSERT INTO english_lemma VALUES ("n#08250803","n","Indian_plantain","N");
INSERT INTO english_lemma VALUES ("n#08250969","n","genus_Calendula","N");
INSERT INTO english_lemma VALUES ("n#08251077","n","calendula","N");
INSERT INTO english_lemma VALUES ("n#08251330","n","common_marigold","N");
INSERT INTO english_lemma VALUES ("n#08251330","n","pot_marigold","N");
INSERT INTO english_lemma VALUES ("n#08251330","n","ruddles","N");
INSERT INTO english_lemma VALUES ("n#08251330","n","Scotch_marigold","N");
INSERT INTO english_lemma VALUES ("n#08251330","n","Calendula_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08251494","n","Callistephus","N");
INSERT INTO english_lemma VALUES ("n#08251494","n","genus_Callistephus","N");
INSERT INTO english_lemma VALUES ("n#08251660","n","China_aster","N");
INSERT INTO english_lemma VALUES ("n#08251660","n","Callistephus_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08251864","n","thistle","N");
INSERT INTO english_lemma VALUES ("n#08252237","n","Carduus","N");
INSERT INTO english_lemma VALUES ("n#08252237","n","genus_Carduus","N");
INSERT INTO english_lemma VALUES ("n#08252419","n","welted_thistle","N");
INSERT INTO english_lemma VALUES ("n#08252419","n","Carduus_crispus","N");
INSERT INTO english_lemma VALUES ("n#08252635","n","musk_thistle","N");
INSERT INTO english_lemma VALUES ("n#08252635","n","nodding_thistle","N");
INSERT INTO english_lemma VALUES ("n#08252635","n","Carduus_nutans","N");
INSERT INTO english_lemma VALUES ("n#08252909","n","Carlina","N");
INSERT INTO english_lemma VALUES ("n#08252909","n","genus_Carlina","N");
INSERT INTO english_lemma VALUES ("n#08253048","n","carline_thistle","N");
INSERT INTO english_lemma VALUES ("n#08253195","n","stemless_carline_thistle","N");
INSERT INTO english_lemma VALUES ("n#08253195","n","Carlina_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08253464","n","common_carline_thistle","N");
INSERT INTO english_lemma VALUES ("n#08253464","n","Carlina_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08253611","n","Carthamus","N");
INSERT INTO english_lemma VALUES ("n#08253611","n","genus_Carthamus","N");
INSERT INTO english_lemma VALUES ("n#08253732","n","safflower","N");
INSERT INTO english_lemma VALUES ("n#08253732","n","false_saffron","N");
INSERT INTO english_lemma VALUES ("n#08253732","n","Carthamus_tinctorius","N");
INSERT INTO english_lemma VALUES ("n#08253995","n","safflower_seed","N");
INSERT INTO english_lemma VALUES ("n#08254115","n","safflower_oil","N");
INSERT INTO english_lemma VALUES ("n#08254266","n","genus_Catananche","N");
INSERT INTO english_lemma VALUES ("n#08254409","n","catananche","N");
INSERT INTO english_lemma VALUES ("n#08254600","n","blue_succory","N");
INSERT INTO english_lemma VALUES ("n#08254600","n","cupid's_dart","N");
INSERT INTO english_lemma VALUES ("n#08254600","n","Catananche_caerula","N");
INSERT INTO english_lemma VALUES ("n#08254760","n","Centaurea","N");
INSERT INTO english_lemma VALUES ("n#08254760","n","genus_Centaurea","N");
INSERT INTO english_lemma VALUES ("n#08254932","n","centaury","N");
INSERT INTO english_lemma VALUES ("n#08255110","n","basket_flower","N");
INSERT INTO english_lemma VALUES ("n#08255110","n","Centaurea_americana","N");
INSERT INTO english_lemma VALUES ("n#08255301","n","dusty_miller","N");
INSERT INTO english_lemma VALUES ("n#08255301","n","Centaurea_cineraria","N");
INSERT INTO english_lemma VALUES ("n#08255301","n","Centaurea_gymnocarpa","N");
INSERT INTO english_lemma VALUES ("n#08255464","n","cornflower","N");
INSERT INTO english_lemma VALUES ("n#08255464","n","bachelor's_button","N");
INSERT INTO english_lemma VALUES ("n#08255464","n","bluebottle","N");
INSERT INTO english_lemma VALUES ("n#08255464","n","Centaurea_cyanus","N");
INSERT INTO english_lemma VALUES ("n#08255706","n","star-thistle","N");
INSERT INTO english_lemma VALUES ("n#08255706","n","caltrop","N");
INSERT INTO english_lemma VALUES ("n#08255706","n","Centauria_calcitrapa","N");
INSERT INTO english_lemma VALUES ("n#08255926","n","knapweed","N");
INSERT INTO english_lemma VALUES ("n#08256131","n","sweet_sultan","N");
INSERT INTO english_lemma VALUES ("n#08256131","n","Centaurea_imperialis","N");
INSERT INTO english_lemma VALUES ("n#08256318","n","lesser_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08256318","n","black_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08256318","n","hardheads","N");
INSERT INTO english_lemma VALUES ("n#08256318","n","Centaurea_nigra","N");
INSERT INTO english_lemma VALUES ("n#08256526","n","great_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08256526","n","greater_knapweed","N");
INSERT INTO english_lemma VALUES ("n#08256526","n","Centaurea_scabiosa","N");
INSERT INTO english_lemma VALUES ("n#08256677","n","Barnaby's_thistle","N");
INSERT INTO english_lemma VALUES ("n#08256677","n","yellow_star-thistle","N");
INSERT INTO english_lemma VALUES ("n#08256677","n","Centaurea_solstitialis","N");
INSERT INTO english_lemma VALUES ("n#08256879","n","Chamaemelum","N");
INSERT INTO english_lemma VALUES ("n#08256879","n","genus_Chamaemelum","N");
INSERT INTO english_lemma VALUES ("n#08257064","n","chamomile","N");
INSERT INTO english_lemma VALUES ("n#08257064","n","camomile","N");
INSERT INTO english_lemma VALUES ("n#08257064","n","Chamaemelum_nobilis","N");
INSERT INTO english_lemma VALUES ("n#08257064","n","Anthemis_nobilis","N");
INSERT INTO english_lemma VALUES ("n#08257364","n","genus_Chaenactis","N");
INSERT INTO english_lemma VALUES ("n#08257514","n","chaenactis","N");
INSERT INTO english_lemma VALUES ("n#08257686","n","genus_Chrysanthemum","N");
INSERT INTO english_lemma VALUES ("n#08258003","n","chrysanthemum","N");
INSERT INTO english_lemma VALUES ("n#08258344","n","corn_marigold","N");
INSERT INTO english_lemma VALUES ("n#08258344","n","field_marigold","N");
INSERT INTO english_lemma VALUES ("n#08258344","n","Chrysanthemum_segetum","N");
INSERT INTO english_lemma VALUES ("n#08258535","n","crown_daisy","N");
INSERT INTO english_lemma VALUES ("n#08258535","n","Chrysanthemum_coronarium","N");
INSERT INTO english_lemma VALUES ("n#08258710","n","chop-suey_greens","N");
INSERT INTO english_lemma VALUES ("n#08258710","n","tong_ho","N");
INSERT INTO english_lemma VALUES ("n#08258710","n","shun_giku","N");
INSERT INTO english_lemma VALUES ("n#08258710","n","Chrysanthemum_coronarium_spatiosum","N");
INSERT INTO english_lemma VALUES ("n#08258932","n","chrysanthemum","N");
INSERT INTO english_lemma VALUES ("n#08259046","n","Chrysopsis","N");
INSERT INTO english_lemma VALUES ("n#08259046","n","genus_Chrysopsis","N");
INSERT INTO english_lemma VALUES ("n#08259172","n","golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08259481","n","Maryland_golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08259481","n","Chrysopsis_mariana","N");
INSERT INTO english_lemma VALUES ("n#08259622","n","grass-leaved_golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08259719","n","sickleweed_golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08259814","n","Chrysothamnus","N");
INSERT INTO english_lemma VALUES ("n#08259814","n","genus_Chrysothamnus","N");
INSERT INTO english_lemma VALUES ("n#08260007","n","goldenbush","N");
INSERT INTO english_lemma VALUES ("n#08260202","n","rabbit_brush","N");
INSERT INTO english_lemma VALUES ("n#08260202","n","rabbit_bush","N");
INSERT INTO english_lemma VALUES ("n#08260202","n","Chrysothamnus_nauseosus","N");
INSERT INTO english_lemma VALUES ("n#08260565","n","Cichorium","N");
INSERT INTO english_lemma VALUES ("n#08260565","n","genus_Cichorium","N");
INSERT INTO english_lemma VALUES ("n#08260703","n","chicory","N");
INSERT INTO english_lemma VALUES ("n#08260703","n","succory","N");
INSERT INTO english_lemma VALUES ("n#08260703","n","chicory_plant","N");
INSERT INTO english_lemma VALUES ("n#08260703","n","Cichorium_intybus","N");
INSERT INTO english_lemma VALUES ("n#08261004","n","endive","N");
INSERT INTO english_lemma VALUES ("n#08261004","n","witloof","N");
INSERT INTO english_lemma VALUES ("n#08261004","n","Cichorium_endivia","N");
INSERT INTO english_lemma VALUES ("n#08261275","n","chicory","N");
INSERT INTO english_lemma VALUES ("n#08261275","n","chicory_root","N");
INSERT INTO english_lemma VALUES ("n#08261427","n","Cirsium","N");
INSERT INTO english_lemma VALUES ("n#08261427","n","genus_Cirsium","N");
INSERT INTO english_lemma VALUES ("n#08261549","n","plume_thistle","N");
INSERT INTO english_lemma VALUES ("n#08261549","n","plumed_thistle","N");
INSERT INTO english_lemma VALUES ("n#08261826","n","Canada_thistle","N");
INSERT INTO english_lemma VALUES ("n#08261826","n","creeping_thistle","N");
INSERT INTO english_lemma VALUES ("n#08261826","n","Cirsium_arvense","N");
INSERT INTO english_lemma VALUES ("n#08262010","n","field_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262010","n","Cirsium_discolor","N");
INSERT INTO english_lemma VALUES ("n#08262149","n","woolly_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262149","n","Cirsium_flodmanii","N");
INSERT INTO english_lemma VALUES ("n#08262307","n","European_woolly_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262307","n","Cirsium_eriophorum","N");
INSERT INTO english_lemma VALUES ("n#08262463","n","melancholy_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262463","n","Cirsium_heterophylum","N");
INSERT INTO english_lemma VALUES ("n#08262463","n","Cirsium_helenioides","N");
INSERT INTO english_lemma VALUES ("n#08262705","n","brook_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262705","n","Cirsium_rivulare","N");
INSERT INTO english_lemma VALUES ("n#08262818","n","bull_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262818","n","boar_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262818","n","spear_thistle","N");
INSERT INTO english_lemma VALUES ("n#08262818","n","Cirsium_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08262818","n","Cirsium_lanceolatum","N");
INSERT INTO english_lemma VALUES ("n#08263063","n","Cnicus","N");
INSERT INTO english_lemma VALUES ("n#08263063","n","genus_Cnicus","N");
INSERT INTO english_lemma VALUES ("n#08263195","n","blessed_thistle","N");
INSERT INTO english_lemma VALUES ("n#08263195","n","sweet_sultan","N");
INSERT INTO english_lemma VALUES ("n#08263195","n","Cnicus_benedictus","N");
INSERT INTO english_lemma VALUES ("n#08263433","n","Conoclinium","N");
INSERT INTO english_lemma VALUES ("n#08263433","n","genus_Conoclinium","N");
INSERT INTO english_lemma VALUES ("n#08263559","n","mistflower","N");
INSERT INTO english_lemma VALUES ("n#08263559","n","ageratum","N");
INSERT INTO english_lemma VALUES ("n#08263559","n","Conoclinium_coelestinum","N");
INSERT INTO english_lemma VALUES ("n#08263559","n","Eupatorium_coelestinum","N");
INSERT INTO english_lemma VALUES ("n#08263857","n","Conyza","N");
INSERT INTO english_lemma VALUES ("n#08263857","n","genus_Conyza","N");
INSERT INTO english_lemma VALUES ("n#08263997","n","horseweed","N");
INSERT INTO english_lemma VALUES ("n#08263997","n","Canadian_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08263997","n","fleabane","N");
INSERT INTO english_lemma VALUES ("n#08263997","n","Conyza_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08263997","n","Erigeron_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08264320","n","genus_Coreopsis","N");
INSERT INTO english_lemma VALUES ("n#08264499","n","coreopsis","N");
INSERT INTO english_lemma VALUES ("n#08264499","n","tickseed","N");
INSERT INTO english_lemma VALUES ("n#08264499","n","tickweed","N");
INSERT INTO english_lemma VALUES ("n#08264799","n","subgenus_Calliopsis","N");
INSERT INTO english_lemma VALUES ("n#08264954","n","giant_coreopsis","N");
INSERT INTO english_lemma VALUES ("n#08264954","n","Coreopsis_gigantea","N");
INSERT INTO english_lemma VALUES ("n#08265151","n","sea_dahlia","N");
INSERT INTO english_lemma VALUES ("n#08265151","n","Coreopsis_maritima","N");
INSERT INTO english_lemma VALUES ("n#08265315","n","calliopsis","N");
INSERT INTO english_lemma VALUES ("n#08265315","n","Coreopsis_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08265549","n","genus_Cosmos","N");
INSERT INTO english_lemma VALUES ("n#08265717","n","cosmos","N");
INSERT INTO english_lemma VALUES ("n#08265944","n","Cotula","N");
INSERT INTO english_lemma VALUES ("n#08265944","n","genus_Cotula","N");
INSERT INTO english_lemma VALUES ("n#08266127","n","brass_buttons","N");
INSERT INTO english_lemma VALUES ("n#08266127","n","Cotula_coronopifolia","N");
INSERT INTO english_lemma VALUES ("n#08266370","n","Craspedia","N");
INSERT INTO english_lemma VALUES ("n#08266370","n","genus_Craspedia","N");
INSERT INTO english_lemma VALUES ("n#08266516","n","billy_buttons","N");
INSERT INTO english_lemma VALUES ("n#08266732","n","Crepis","N");
INSERT INTO english_lemma VALUES ("n#08266732","n","genus_Crepis","N");
INSERT INTO english_lemma VALUES ("n#08266887","n","hawk's-beard","N");
INSERT INTO english_lemma VALUES ("n#08266887","n","hawk's-beards","N");
INSERT INTO english_lemma VALUES ("n#08267117","n","Cynara","N");
INSERT INTO english_lemma VALUES ("n#08267117","n","genus_Cynara","N");
INSERT INTO english_lemma VALUES ("n#08267260","n","artichoke","N");
INSERT INTO english_lemma VALUES ("n#08267260","n","globe_artichoke","N");
INSERT INTO english_lemma VALUES ("n#08267260","n","artichoke_plant","N");
INSERT INTO english_lemma VALUES ("n#08267260","n","Cynara_scolymus","N");
INSERT INTO english_lemma VALUES ("n#08267490","n","cardoon","N");
INSERT INTO english_lemma VALUES ("n#08267490","n","Cynara_cardunculus","N");
INSERT INTO english_lemma VALUES ("n#08267712","n","genus_Dahlia","N");
INSERT INTO english_lemma VALUES ("n#08267880","n","dahlia","N");
INSERT INTO english_lemma VALUES ("n#08267880","n","Dahlia_pinnata","N");
INSERT INTO english_lemma VALUES ("n#08268175","n","Delairea","N");
INSERT INTO english_lemma VALUES ("n#08268175","n","genus_Delairea","N");
INSERT INTO english_lemma VALUES ("n#08268306","n","German_ivy","N");
INSERT INTO english_lemma VALUES ("n#08268306","n","Delairea_odorata","N");
INSERT INTO english_lemma VALUES ("n#08268306","n","Senecio_milkanioides","N");
INSERT INTO english_lemma VALUES ("n#08268584","n","Dendranthema","N");
INSERT INTO english_lemma VALUES ("n#08268584","n","genus_Dendranthema","N");
INSERT INTO english_lemma VALUES ("n#08268741","n","florist's_chrysanthemum","N");
INSERT INTO english_lemma VALUES ("n#08268741","n","florists'_chrysanthemum","N");
INSERT INTO english_lemma VALUES ("n#08268741","n","mum","N");
INSERT INTO english_lemma VALUES ("n#08268741","n","Dendranthema_grandifloruom","N");
INSERT INTO english_lemma VALUES ("n#08268741","n","Chrysanthemum_morifolium","N");
INSERT INTO english_lemma VALUES ("n#08268907","n","Dimorphotheca","N");
INSERT INTO english_lemma VALUES ("n#08268907","n","genus_Dimorphotheca","N");
INSERT INTO english_lemma VALUES ("n#08269087","n","cape_marigold","N");
INSERT INTO english_lemma VALUES ("n#08269087","n","sun_marigold","N");
INSERT INTO english_lemma VALUES ("n#08269087","n","star_of_the_veldt","N");
INSERT INTO english_lemma VALUES ("n#08269327","n","Doronicum","N");
INSERT INTO english_lemma VALUES ("n#08269327","n","genus_Doronicum","N");
INSERT INTO english_lemma VALUES ("n#08269512","n","leopard's-bane","N");
INSERT INTO english_lemma VALUES ("n#08269512","n","leopardbane","N");
INSERT INTO english_lemma VALUES ("n#08269749","n","Echinacea","N");
INSERT INTO english_lemma VALUES ("n#08269749","n","genus_Echinacea","N");
INSERT INTO english_lemma VALUES ("n#08269913","n","coneflower","N");
INSERT INTO english_lemma VALUES ("n#08270141","n","Echinops","N");
INSERT INTO english_lemma VALUES ("n#08270141","n","genus_Echinops","N");
INSERT INTO english_lemma VALUES ("n#08270308","n","globe_thistle","N");
INSERT INTO english_lemma VALUES ("n#08270494","n","Elephantopus","N");
INSERT INTO english_lemma VALUES ("n#08270494","n","genus_Elephantopus","N");
INSERT INTO english_lemma VALUES ("n#08270635","n","elephant's-foot","N");
INSERT INTO english_lemma VALUES ("n#08270799","n","Emilia","N");
INSERT INTO english_lemma VALUES ("n#08270799","n","genus_Emilia","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","tassel_flower","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","Emilia_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","Emilia_javanica","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","Emilia_flammea","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","Cacalia_javanica","N");
INSERT INTO english_lemma VALUES ("n#08270946","n","Cacalia_lutea","N");
INSERT INTO english_lemma VALUES ("n#08271213","n","tassel_flower","N");
INSERT INTO english_lemma VALUES ("n#08271213","n","Emilia_sagitta","N");
INSERT INTO english_lemma VALUES ("n#08271396","n","Encelia","N");
INSERT INTO english_lemma VALUES ("n#08271396","n","genus_Encelia","N");
INSERT INTO english_lemma VALUES ("n#08271573","n","brittlebush","N");
INSERT INTO english_lemma VALUES ("n#08271573","n","brittle_bush","N");
INSERT INTO english_lemma VALUES ("n#08271573","n","incienso","N");
INSERT INTO english_lemma VALUES ("n#08271573","n","Encelia_farinosa","N");
INSERT INTO english_lemma VALUES ("n#08271910","n","Enceliopsis","N");
INSERT INTO english_lemma VALUES ("n#08271910","n","genus_Enceliopsis","N");
INSERT INTO english_lemma VALUES ("n#08272087","n","sunray","N");
INSERT INTO english_lemma VALUES ("n#08272087","n","Enceliopsis_nudicaulis","N");
INSERT INTO english_lemma VALUES ("n#08272329","n","genus_Engelmannia","N");
INSERT INTO english_lemma VALUES ("n#08272476","n","engelmannia","N");
INSERT INTO english_lemma VALUES ("n#08272671","n","genus_Erechtites","N");
INSERT INTO english_lemma VALUES ("n#08272835","n","fireweed","N");
INSERT INTO english_lemma VALUES ("n#08272835","n","Erechtites_hieracifolia","N");
INSERT INTO english_lemma VALUES ("n#08272995","n","Erigeron","N");
INSERT INTO english_lemma VALUES ("n#08272995","n","genus_Erigeron","N");
INSERT INTO english_lemma VALUES ("n#08273244","n","fleabane","N");
INSERT INTO english_lemma VALUES ("n#08273579","n","blue_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08273579","n","Erigeron_acer","N");
INSERT INTO english_lemma VALUES ("n#08273700","n","daisy_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08273700","n","Erigeron_annuus","N");
INSERT INTO english_lemma VALUES ("n#08273832","n","orange_daisy","N");
INSERT INTO english_lemma VALUES ("n#08273832","n","orange_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08273832","n","Erigeron_aurantiacus","N");
INSERT INTO english_lemma VALUES ("n#08274002","n","spreading_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08274002","n","Erigeron_divergens","N");
INSERT INTO english_lemma VALUES ("n#08274234","n","seaside_daisy","N");
INSERT INTO english_lemma VALUES ("n#08274234","n","beach_aster","N");
INSERT INTO english_lemma VALUES ("n#08274234","n","Erigeron_glaucous","N");
INSERT INTO english_lemma VALUES ("n#08274513","n","Philadelphia_fleabane","N");
INSERT INTO english_lemma VALUES ("n#08274513","n","Erigeron_philadelphicus","N");
INSERT INTO english_lemma VALUES ("n#08274759","n","robin's_plantain","N");
INSERT INTO english_lemma VALUES ("n#08274759","n","Erigeron_pulchellus","N");
INSERT INTO english_lemma VALUES ("n#08274932","n","showy_daisy","N");
INSERT INTO english_lemma VALUES ("n#08274932","n","Erigeron_speciosus","N");
INSERT INTO english_lemma VALUES ("n#08275189","n","Eriophyllum","N");
INSERT INTO english_lemma VALUES ("n#08275189","n","genus_Eriophyllum","N");
INSERT INTO english_lemma VALUES ("n#08275361","n","woolly_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08275495","n","golden_yarrow","N");
INSERT INTO english_lemma VALUES ("n#08275495","n","Eriophyllum_lanatum","N");
INSERT INTO english_lemma VALUES ("n#08275721","n","Eupatorium","N");
INSERT INTO english_lemma VALUES ("n#08275721","n","genus_Eupatorium","N");
INSERT INTO english_lemma VALUES ("n#08275952","n","hemp_agrimony","N");
INSERT INTO english_lemma VALUES ("n#08275952","n","Eupatorium_cannabinum","N");
INSERT INTO english_lemma VALUES ("n#08276136","n","dog_fennel","N");
INSERT INTO english_lemma VALUES ("n#08276136","n","Eupatorium_capillifolium","N");
INSERT INTO english_lemma VALUES ("n#08276321","n","Joe-Pye_weed","N");
INSERT INTO english_lemma VALUES ("n#08276321","n","spotted_Joe-Pye_weed","N");
INSERT INTO english_lemma VALUES ("n#08276321","n","Eupatorium_maculatum","N");
INSERT INTO english_lemma VALUES ("n#08276548","n","boneset","N");
INSERT INTO english_lemma VALUES ("n#08276548","n","agueweed","N");
INSERT INTO english_lemma VALUES ("n#08276548","n","thoroughwort","N");
INSERT INTO english_lemma VALUES ("n#08276548","n","Eupatorium_perfoliatum","N");
INSERT INTO english_lemma VALUES ("n#08276783","n","Joe-Pye_weed","N");
INSERT INTO english_lemma VALUES ("n#08276783","n","purple_boneset","N");
INSERT INTO english_lemma VALUES ("n#08276783","n","trumpet_weed","N");
INSERT INTO english_lemma VALUES ("n#08276783","n","marsh_milkweed","N");
INSERT INTO english_lemma VALUES ("n#08276783","n","Eupatorium_purpureum","N");
INSERT INTO english_lemma VALUES ("n#08277027","n","Felicia","N");
INSERT INTO english_lemma VALUES ("n#08277027","n","genus_Felicia","N");
INSERT INTO english_lemma VALUES ("n#08277224","n","blue_daisy","N");
INSERT INTO english_lemma VALUES ("n#08277224","n","blue_marguerite","N");
INSERT INTO english_lemma VALUES ("n#08277224","n","Felicia_amelloides","N");
INSERT INTO english_lemma VALUES ("n#08277415","n","kingfisher_daisy","N");
INSERT INTO english_lemma VALUES ("n#08277415","n","Felicia_bergeriana","N");
INSERT INTO english_lemma VALUES ("n#08277586","n","genus_Filago","N");
INSERT INTO english_lemma VALUES ("n#08277710","n","cotton_rose","N");
INSERT INTO english_lemma VALUES ("n#08277710","n","cudweed","N");
INSERT INTO english_lemma VALUES ("n#08277710","n","filago","N");
INSERT INTO english_lemma VALUES ("n#08277907","n","herba_impia","N");
INSERT INTO english_lemma VALUES ("n#08277907","n","Filago_germanica","N");
INSERT INTO english_lemma VALUES ("n#08278038","n","genus_Gaillardia","N");
INSERT INTO english_lemma VALUES ("n#08278195","n","gaillardia","N");
INSERT INTO english_lemma VALUES ("n#08278455","n","blanket_flower","N");
INSERT INTO english_lemma VALUES ("n#08278455","n","Indian_blanket","N");
INSERT INTO english_lemma VALUES ("n#08278455","n","firewheel","N");
INSERT INTO english_lemma VALUES ("n#08278455","n","Gaillardia_pulchella","N");
INSERT INTO english_lemma VALUES ("n#08278689","n","genus_Gazania","N");
INSERT INTO english_lemma VALUES ("n#08278843","n","gazania","N");
INSERT INTO english_lemma VALUES ("n#08279001","n","treasure_flower","N");
INSERT INTO english_lemma VALUES ("n#08279001","n","Gazania_rigens","N");
INSERT INTO english_lemma VALUES ("n#08279195","n","Gerbera","N");
INSERT INTO english_lemma VALUES ("n#08279195","n","genus_Gerbera","N");
INSERT INTO english_lemma VALUES ("n#08279378","n","African_daisy","N");
INSERT INTO english_lemma VALUES ("n#08279522","n","Barberton_daisy","N");
INSERT INTO english_lemma VALUES ("n#08279522","n","Transvaal_daisy","N");
INSERT INTO english_lemma VALUES ("n#08279522","n","Gerbera_jamesonii","N");
INSERT INTO english_lemma VALUES ("n#08279736","n","Gerea","N");
INSERT INTO english_lemma VALUES ("n#08279736","n","genus_Gerea","N");
INSERT INTO english_lemma VALUES ("n#08279886","n","desert_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08279886","n","Gerea_canescens","N");
INSERT INTO english_lemma VALUES ("n#08280164","n","Gnaphalium","N");
INSERT INTO english_lemma VALUES ("n#08280164","n","genus_Gnaphalium","N");
INSERT INTO english_lemma VALUES ("n#08280354","n","cudweed","N");
INSERT INTO english_lemma VALUES ("n#08280554","n","chafeweed","N");
INSERT INTO english_lemma VALUES ("n#08280554","n","wood_cudweed","N");
INSERT INTO english_lemma VALUES ("n#08280554","n","Gnaphalium_sylvaticum","N");
INSERT INTO english_lemma VALUES ("n#08280754","n","Grindelia","N");
INSERT INTO english_lemma VALUES ("n#08280754","n","genus_Grindelia","N");
INSERT INTO english_lemma VALUES ("n#08280936","n","gumweed","N");
INSERT INTO english_lemma VALUES ("n#08280936","n","gum_plant","N");
INSERT INTO english_lemma VALUES ("n#08280936","n","tarweed","N");
INSERT INTO english_lemma VALUES ("n#08280936","n","rosinweed","N");
INSERT INTO english_lemma VALUES ("n#08281229","n","Grindelia_robusta","N");
INSERT INTO english_lemma VALUES ("n#08281344","n","curlycup_gumweed","N");
INSERT INTO english_lemma VALUES ("n#08281344","n","Grindelia_squarrosa","N");
INSERT INTO english_lemma VALUES ("n#08281483","n","Gutierrezia","N");
INSERT INTO english_lemma VALUES ("n#08281483","n","genus_Gutierrezia","N");
INSERT INTO english_lemma VALUES ("n#08281721","n","matchweed","N");
INSERT INTO english_lemma VALUES ("n#08281721","n","matchbush","N");
INSERT INTO english_lemma VALUES ("n#08281943","n","little-head_snakeweed","N");
INSERT INTO english_lemma VALUES ("n#08281943","n","Gutierrezia_microcephala","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","rabbitweed","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","snakeweed","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","broom_snakeweed","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","broom_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","turpentine_weed","N");
INSERT INTO english_lemma VALUES ("n#08282127","n","Gutierrezia_sarothrae","N");
INSERT INTO english_lemma VALUES ("n#08282444","n","broomweed","N");
INSERT INTO english_lemma VALUES ("n#08282444","n","Gutierrezia_texana","N");
INSERT INTO english_lemma VALUES ("n#08282643","n","Gynura","N");
INSERT INTO english_lemma VALUES ("n#08282643","n","genus_Gynura","N");
INSERT INTO english_lemma VALUES ("n#08282797","n","velvet_plant","N");
INSERT INTO english_lemma VALUES ("n#08282797","n","purple_velvet_plant","N");
INSERT INTO english_lemma VALUES ("n#08282797","n","royal_velvet_plant","N");
INSERT INTO english_lemma VALUES ("n#08282797","n","Gynura_aurantiaca","N");
INSERT INTO english_lemma VALUES ("n#08283025","n","Haastia","N");
INSERT INTO english_lemma VALUES ("n#08283025","n","genus_Haastia","N");
INSERT INTO english_lemma VALUES ("n#08283201","n","vegetable_sheep","N");
INSERT INTO english_lemma VALUES ("n#08283201","n","sheep_plant","N");
INSERT INTO english_lemma VALUES ("n#08283201","n","Haastia_pulvinaris","N");
INSERT INTO english_lemma VALUES ("n#08283396","n","Haplopappus","N");
INSERT INTO english_lemma VALUES ("n#08283396","n","genus_Haplopappus","N");
INSERT INTO english_lemma VALUES ("n#08283713","n","goldenbush","N");
INSERT INTO english_lemma VALUES ("n#08283857","n","camphor_daisy","N");
INSERT INTO english_lemma VALUES ("n#08283857","n","Haplopappus_phyllocephalus","N");
INSERT INTO english_lemma VALUES ("n#08284054","n","yellow_spiny_daisy","N");
INSERT INTO english_lemma VALUES ("n#08284054","n","Haplopappus_spinulosus","N");
INSERT INTO english_lemma VALUES ("n#08284258","n","Hazardia","N");
INSERT INTO english_lemma VALUES ("n#08284258","n","genus_Hazardia","N");
INSERT INTO english_lemma VALUES ("n#08284476","n","hoary_golden_bush","N");
INSERT INTO english_lemma VALUES ("n#08284476","n","Hazardia_cana","N");
INSERT INTO english_lemma VALUES ("n#08284668","n","Helenium","N");
INSERT INTO english_lemma VALUES ("n#08284668","n","genus_Helenium","N");
INSERT INTO english_lemma VALUES ("n#08284840","n","sneezeweed","N");
INSERT INTO english_lemma VALUES ("n#08285049","n","autumn_sneezeweed","N");
INSERT INTO english_lemma VALUES ("n#08285049","n","Helenium_autumnale","N");
INSERT INTO english_lemma VALUES ("n#08285205","n","orange_sneezeweed","N");
INSERT INTO english_lemma VALUES ("n#08285205","n","owlclaws","N");
INSERT INTO english_lemma VALUES ("n#08285205","n","Helenium_hoopesii","N");
INSERT INTO english_lemma VALUES ("n#08285432","n","rosilla","N");
INSERT INTO english_lemma VALUES ("n#08285432","n","Helenium_puberulum","N");
INSERT INTO english_lemma VALUES ("n#08285580","n","genus_Helianthus","N");
INSERT INTO english_lemma VALUES ("n#08285778","n","sunflower","N");
INSERT INTO english_lemma VALUES ("n#08285778","n","helianthus","N");
INSERT INTO english_lemma VALUES ("n#08286096","n","swamp_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286096","n","Helianthus_angustifolius","N");
INSERT INTO english_lemma VALUES ("n#08286258","n","common_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286258","n","mirasol","N");
INSERT INTO english_lemma VALUES ("n#08286258","n","Helianthus_annuus","N");
INSERT INTO english_lemma VALUES ("n#08286506","n","giant_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286506","n","tall_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286506","n","Indian_potato","N");
INSERT INTO english_lemma VALUES ("n#08286506","n","Helianthus_giganteus","N");
INSERT INTO english_lemma VALUES ("n#08286732","n","showy_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286732","n","Helianthus_laetiflorus","N");
INSERT INTO english_lemma VALUES ("n#08286899","n","Maximilian's_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08286899","n","Helianthus_maximilianii","N");
INSERT INTO english_lemma VALUES ("n#08287072","n","prairie_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08287072","n","Helianthus_petiolaris","N");
INSERT INTO english_lemma VALUES ("n#08287260","n","Jerusalem_artichoke","N");
INSERT INTO english_lemma VALUES ("n#08287260","n","girasol","N");
INSERT INTO english_lemma VALUES ("n#08287260","n","Jerusalem_artichoke_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08287260","n","Helianthus_tuberosus","N");
INSERT INTO english_lemma VALUES ("n#08287509","n","Jerusalem_artichoke","N");
INSERT INTO english_lemma VALUES ("n#08287633","n","Helichrysum","N");
INSERT INTO english_lemma VALUES ("n#08287633","n","genus_Helichrysum","N");
INSERT INTO english_lemma VALUES ("n#08287863","n","strawflower","N");
INSERT INTO english_lemma VALUES ("n#08287863","n","golden_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08287863","n","yellow_paper_daisy","N");
INSERT INTO english_lemma VALUES ("n#08287863","n","Helichrysum_bracteatum","N");
INSERT INTO english_lemma VALUES ("n#08288116","n","genus_Heliopsis","N");
INSERT INTO english_lemma VALUES ("n#08288221","n","heliopsis","N");
INSERT INTO english_lemma VALUES ("n#08288221","n","oxeye","N");
INSERT INTO english_lemma VALUES ("n#08288406","n","Helipterum","N");
INSERT INTO english_lemma VALUES ("n#08288406","n","genus_Helipterum","N");
INSERT INTO english_lemma VALUES ("n#08288724","n","strawflower","N");
INSERT INTO english_lemma VALUES ("n#08288846","n","Heterotheca","N");
INSERT INTO english_lemma VALUES ("n#08288846","n","genus_Heterotheca","N");
INSERT INTO english_lemma VALUES ("n#08289007","n","hairy_golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08289007","n","prairie_golden_aster","N");
INSERT INTO english_lemma VALUES ("n#08289007","n","Heterotheca_villosa","N");
INSERT INTO english_lemma VALUES ("n#08289007","n","Chrysopsis_villosa","N");
INSERT INTO english_lemma VALUES ("n#08289349","n","Hieracium","N");
INSERT INTO english_lemma VALUES ("n#08289349","n","genus_Hieracium","N");
INSERT INTO english_lemma VALUES ("n#08289647","n","hawkweed","N");
INSERT INTO english_lemma VALUES ("n#08289874","n","king_devil","N");
INSERT INTO english_lemma VALUES ("n#08289874","n","yellow_hawkweed","N");
INSERT INTO english_lemma VALUES ("n#08289874","n","Hieracium_praealtum","N");
INSERT INTO english_lemma VALUES ("n#08290077","n","rattlesnake_weed","N");
INSERT INTO english_lemma VALUES ("n#08290077","n","Hieracium_venosum","N");
INSERT INTO english_lemma VALUES ("n#08290256","n","Homogyne","N");
INSERT INTO english_lemma VALUES ("n#08290256","n","genus_Homogyne","N");
INSERT INTO english_lemma VALUES ("n#08290471","n","alpine_coltsfoot","N");
INSERT INTO english_lemma VALUES ("n#08290471","n","Homogyne_alpina","N");
INSERT INTO english_lemma VALUES ("n#08290471","n","Tussilago_alpina","N");
INSERT INTO english_lemma VALUES ("n#08290692","n","Hulsea","N");
INSERT INTO english_lemma VALUES ("n#08290692","n","genus_Hulsea","N");
INSERT INTO english_lemma VALUES ("n#08290884","n","alpine_gold","N");
INSERT INTO english_lemma VALUES ("n#08290884","n","alpine_hulsea","N");
INSERT INTO english_lemma VALUES ("n#08290884","n","Hulsea_algida","N");
INSERT INTO english_lemma VALUES ("n#08291115","n","dwarf_hulsea","N");
INSERT INTO english_lemma VALUES ("n#08291115","n","Hulsea_nana","N");
INSERT INTO english_lemma VALUES ("n#08291248","n","Hyalosperma","N");
INSERT INTO english_lemma VALUES ("n#08291248","n","genus_Hyalosperma","N");
INSERT INTO english_lemma VALUES ("n#08291419","n","Hypochaeris","N");
INSERT INTO english_lemma VALUES ("n#08291419","n","genus_Hypochaeris","N");
INSERT INTO english_lemma VALUES ("n#08291419","n","Hypochoeris","N");
INSERT INTO english_lemma VALUES ("n#08291419","n","genus_Hypochoeris","N");
INSERT INTO english_lemma VALUES ("n#08291649","n","cat's-ear","N");
INSERT INTO english_lemma VALUES ("n#08291649","n","California_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08291649","n","capeweed","N");
INSERT INTO english_lemma VALUES ("n#08291649","n","gosmore","N");
INSERT INTO english_lemma VALUES ("n#08291649","n","Hypochaeris_radicata","N");
INSERT INTO english_lemma VALUES ("n#08291902","n","genus_Inula","N");
INSERT INTO english_lemma VALUES ("n#08292047","n","inula","N");
INSERT INTO english_lemma VALUES ("n#08292164","n","elecampane","N");
INSERT INTO english_lemma VALUES ("n#08292164","n","Inula_helenium","N");
INSERT INTO english_lemma VALUES ("n#08292359","n","genus_Iva","N");
INSERT INTO english_lemma VALUES ("n#08292558","n","marsh_elder","N");
INSERT INTO english_lemma VALUES ("n#08292558","n","iva","N");
INSERT INTO english_lemma VALUES ("n#08292826","n","burweed_marsh_elder","N");
INSERT INTO english_lemma VALUES ("n#08292826","n","false_ragweed","N");
INSERT INTO english_lemma VALUES ("n#08292826","n","Iva_xanthifolia","N");
INSERT INTO english_lemma VALUES ("n#08293091","n","genus_Krigia","N");
INSERT INTO english_lemma VALUES ("n#08293244","n","krigia","N");
INSERT INTO english_lemma VALUES ("n#08293408","n","dwarf_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08293408","n","Krigia_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08293408","n","Krigia_bulbosa","N");
INSERT INTO english_lemma VALUES ("n#08293596","n","Lactuca","N");
INSERT INTO english_lemma VALUES ("n#08293596","n","genus_Lactuca","N");
INSERT INTO english_lemma VALUES ("n#08293804","n","lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294009","n","garden_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294009","n","common_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294009","n","Lactuca_sativa","N");
INSERT INTO english_lemma VALUES ("n#08294227","n","cos_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294227","n","romaine_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294227","n","Lactuca_sativa_longifolia","N");
INSERT INTO english_lemma VALUES ("n#08294398","n","head_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294398","n","Lactuca_sativa_capitata","N");
INSERT INTO english_lemma VALUES ("n#08294624","n","leaf_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294624","n","Lactuca_sativa_crispa","N");
INSERT INTO english_lemma VALUES ("n#08294847","n","celtuce","N");
INSERT INTO english_lemma VALUES ("n#08294847","n","stem_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08294847","n","Lactuca_sativa_asparagina","N");
INSERT INTO english_lemma VALUES ("n#08295009","n","prickly_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08295009","n","horse_thistle","N");
INSERT INTO english_lemma VALUES ("n#08295009","n","Lactuca_serriola","N");
INSERT INTO english_lemma VALUES ("n#08295009","n","Lactuca_scariola","N");
INSERT INTO english_lemma VALUES ("n#08295220","n","Lagenophera","N");
INSERT INTO english_lemma VALUES ("n#08295220","n","genus_Lagenophera","N");
INSERT INTO english_lemma VALUES ("n#08295454","n","Lasthenia","N");
INSERT INTO english_lemma VALUES ("n#08295454","n","genus_Lasthenia","N");
INSERT INTO english_lemma VALUES ("n#08295630","n","goldfields","N");
INSERT INTO english_lemma VALUES ("n#08295630","n","Lasthenia_chrysostoma","N");
INSERT INTO english_lemma VALUES ("n#08295917","n","Layia","N");
INSERT INTO english_lemma VALUES ("n#08295917","n","genus_Layia","N");
INSERT INTO english_lemma VALUES ("n#08296094","n","tidytips","N");
INSERT INTO english_lemma VALUES ("n#08296094","n","tidy_tips","N");
INSERT INTO english_lemma VALUES ("n#08296094","n","Layia_platyglossa","N");
INSERT INTO english_lemma VALUES ("n#08296272","n","Leontodon","N");
INSERT INTO english_lemma VALUES ("n#08296272","n","genus_Leontodon","N");
INSERT INTO english_lemma VALUES ("n#08296391","n","hawkbit","N");
INSERT INTO english_lemma VALUES ("n#08296585","n","fall_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08296585","n","arnica_bud","N");
INSERT INTO english_lemma VALUES ("n#08296585","n","Leontodon_autumnalis","N");
INSERT INTO english_lemma VALUES ("n#08296764","n","Leontopodium","N");
INSERT INTO english_lemma VALUES ("n#08296764","n","genus_Leontopodium","N");
INSERT INTO english_lemma VALUES ("n#08296891","n","edelweiss","N");
INSERT INTO english_lemma VALUES ("n#08296891","n","Leontopodium_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08297134","n","Leucanthemum","N");
INSERT INTO english_lemma VALUES ("n#08297134","n","genus_Leucanthemum","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","oxeye_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","ox-eyed_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","marguerite","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","moon_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","white_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","Leucanthemum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08297367","n","Chrysanthemum_leucanthemum","N");
INSERT INTO english_lemma VALUES ("n#08297665","n","oxeye_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297665","n","Leucanthemum_maximum","N");
INSERT INTO english_lemma VALUES ("n#08297665","n","Chrysanthemum_maximum","N");
INSERT INTO english_lemma VALUES ("n#08297811","n","shasta_daisy","N");
INSERT INTO english_lemma VALUES ("n#08297811","n","Leucanthemum_superbum","N");
INSERT INTO english_lemma VALUES ("n#08297811","n","Chrysanthemum_maximum_maximum","N");
INSERT INTO english_lemma VALUES ("n#08298125","n","Pyrenees_daisy","N");
INSERT INTO english_lemma VALUES ("n#08298125","n","Leucanthemum_lacustre","N");
INSERT INTO english_lemma VALUES ("n#08298125","n","Chrysanthemum_lacustre","N");
INSERT INTO english_lemma VALUES ("n#08298302","n","Leucogenes","N");
INSERT INTO english_lemma VALUES ("n#08298302","n","genus_Leucogenes","N");
INSERT INTO english_lemma VALUES ("n#08298418","n","north_island_edelweiss","N");
INSERT INTO english_lemma VALUES ("n#08298418","n","Leucogenes_leontopodium","N");
INSERT INTO english_lemma VALUES ("n#08298578","n","Liatris","N");
INSERT INTO english_lemma VALUES ("n#08298578","n","genus_Liatris","N");
INSERT INTO english_lemma VALUES ("n#08298761","n","blazing_star","N");
INSERT INTO english_lemma VALUES ("n#08298761","n","button_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08298761","n","gayfeather","N");
INSERT INTO english_lemma VALUES ("n#08298761","n","snakeroot","N");
INSERT INTO english_lemma VALUES ("n#08299033","n","dotted_gayfeather","N");
INSERT INTO english_lemma VALUES ("n#08299033","n","Liatris_punctata","N");
INSERT INTO english_lemma VALUES ("n#08299261","n","dense_blazing_star","N");
INSERT INTO english_lemma VALUES ("n#08299261","n","Liatris_pycnostachya","N");
INSERT INTO english_lemma VALUES ("n#08299477","n","Ligularia","N");
INSERT INTO english_lemma VALUES ("n#08299477","n","genus_Ligularia","N");
INSERT INTO english_lemma VALUES ("n#08299650","n","leopard_plant","N");
INSERT INTO english_lemma VALUES ("n#08299824","n","Lindheimera","N");
INSERT INTO english_lemma VALUES ("n#08299824","n","genus_Lindheimera","N");
INSERT INTO english_lemma VALUES ("n#08299961","n","Texas_star","N");
INSERT INTO english_lemma VALUES ("n#08299961","n","Lindheimera_texana","N");
INSERT INTO english_lemma VALUES ("n#08300156","n","Lonas","N");
INSERT INTO english_lemma VALUES ("n#08300156","n","genus_Lonas","N");
INSERT INTO english_lemma VALUES ("n#08300286","n","African_daisy","N");
INSERT INTO english_lemma VALUES ("n#08300286","n","yellow_ageratum","N");
INSERT INTO english_lemma VALUES ("n#08300286","n","Lonas_inodora","N");
INSERT INTO english_lemma VALUES ("n#08300286","n","Lonas_annua","N");
INSERT INTO english_lemma VALUES ("n#08300487","n","Machaeranthera","N");
INSERT INTO english_lemma VALUES ("n#08300487","n","genus_Machaeranthera","N");
INSERT INTO english_lemma VALUES ("n#08300683","n","tahoka_daisy","N");
INSERT INTO english_lemma VALUES ("n#08300683","n","tansy_leaf_aster","N");
INSERT INTO english_lemma VALUES ("n#08300683","n","Machaeranthera_tanacetifolia","N");
INSERT INTO english_lemma VALUES ("n#08300924","n","sticky_aster","N");
INSERT INTO english_lemma VALUES ("n#08300924","n","Machaeranthera_bigelovii","N");
INSERT INTO english_lemma VALUES ("n#08301155","n","Mojave_aster","N");
INSERT INTO english_lemma VALUES ("n#08301155","n","Machaeranthera_tortifoloia","N");
INSERT INTO english_lemma VALUES ("n#08301413","n","Madia","N");
INSERT INTO english_lemma VALUES ("n#08301413","n","genus_Madia","N");
INSERT INTO english_lemma VALUES ("n#08301631","n","tarweed","N");
INSERT INTO english_lemma VALUES ("n#08301817","n","common_madia","N");
INSERT INTO english_lemma VALUES ("n#08301817","n","common_tarweed","N");
INSERT INTO english_lemma VALUES ("n#08301817","n","Madia_elegans","N");
INSERT INTO english_lemma VALUES ("n#08302008","n","melosa","N");
INSERT INTO english_lemma VALUES ("n#08302008","n","Chile_tarweed","N");
INSERT INTO english_lemma VALUES ("n#08302008","n","madia_oil_plant","N");
INSERT INTO english_lemma VALUES ("n#08302008","n","Madia_sativa","N");
INSERT INTO english_lemma VALUES ("n#08302199","n","madia_oil","N");
INSERT INTO english_lemma VALUES ("n#08302308","n","Matricaria","N");
INSERT INTO english_lemma VALUES ("n#08302308","n","genus_Matricaria","N");
INSERT INTO english_lemma VALUES ("n#08302573","n","sweet_false_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08302573","n","wild_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08302573","n","German_chamomile","N");
INSERT INTO english_lemma VALUES ("n#08302573","n","Matricaria_recutita","N");
INSERT INTO english_lemma VALUES ("n#08302573","n","Matricaria_chamomilla","N");
INSERT INTO english_lemma VALUES ("n#08302878","n","pineapple_weed","N");
INSERT INTO english_lemma VALUES ("n#08302878","n","Matricaria_matricarioides","N");
INSERT INTO english_lemma VALUES ("n#08303123","n","Melampodium","N");
INSERT INTO english_lemma VALUES ("n#08303123","n","genus_Melampodium","N");
INSERT INTO english_lemma VALUES ("n#08303280","n","blackfoot_daisy","N");
INSERT INTO english_lemma VALUES ("n#08303280","n","Melampodium_leucanthum","N");
INSERT INTO english_lemma VALUES ("n#08303532","n","Mikania","N");
INSERT INTO english_lemma VALUES ("n#08303532","n","genus_Mikania","N");
INSERT INTO english_lemma VALUES ("n#08303691","n","climbing_hempweed","N");
INSERT INTO english_lemma VALUES ("n#08303691","n","climbing_boneset","N");
INSERT INTO english_lemma VALUES ("n#08303691","n","wild_climbing_hempweed","N");
INSERT INTO english_lemma VALUES ("n#08303691","n","climbing_hemp-vine","N");
INSERT INTO english_lemma VALUES ("n#08303691","n","Mikania_scandens","N");
INSERT INTO english_lemma VALUES ("n#08303930","n","genus_Mutisia","N");
INSERT INTO english_lemma VALUES ("n#08304117","n","mutisia","N");
INSERT INTO english_lemma VALUES ("n#08304232","n","Nabalus","N");
INSERT INTO english_lemma VALUES ("n#08304232","n","genus_Nabalus","N");
INSERT INTO english_lemma VALUES ("n#08304472","n","rattlesnake_root","N");
INSERT INTO english_lemma VALUES ("n#08304600","n","white_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08304600","n","cankerweed","N");
INSERT INTO english_lemma VALUES ("n#08304600","n","Nabalus_alba","N");
INSERT INTO english_lemma VALUES ("n#08304600","n","Prenanthes_alba","N");
INSERT INTO english_lemma VALUES ("n#08304849","n","lion's_foot","N");
INSERT INTO english_lemma VALUES ("n#08304849","n","gall_of_the_earth","N");
INSERT INTO english_lemma VALUES ("n#08304849","n","Nabalus_serpentarius","N");
INSERT INTO english_lemma VALUES ("n#08304849","n","Prenanthes_serpentaria","N");
INSERT INTO english_lemma VALUES ("n#08305215","n","Olearia","N");
INSERT INTO english_lemma VALUES ("n#08305215","n","genus_Olearia","N");
INSERT INTO english_lemma VALUES ("n#08305409","n","daisybush","N");
INSERT INTO english_lemma VALUES ("n#08305409","n","daisy_bush","N");
INSERT INTO english_lemma VALUES ("n#08305744","n","muskwood","N");
INSERT INTO english_lemma VALUES ("n#08305744","n","Olearia_argophylla","N");
INSERT INTO english_lemma VALUES ("n#08305919","n","New_Zealand_daisybush","N");
INSERT INTO english_lemma VALUES ("n#08305919","n","Olearia_haastii","N");
INSERT INTO english_lemma VALUES ("n#08306075","n","Onopordum","N");
INSERT INTO english_lemma VALUES ("n#08306075","n","genus_Onopordum","N");
INSERT INTO english_lemma VALUES ("n#08306075","n","Onopordon","N");
INSERT INTO english_lemma VALUES ("n#08306075","n","genus_Onopordon","N");
INSERT INTO english_lemma VALUES ("n#08306315","n","cotton_thistle","N");
INSERT INTO english_lemma VALUES ("n#08306315","n","woolly_thistle","N");
INSERT INTO english_lemma VALUES ("n#08306315","n","Scotch_thistle","N");
INSERT INTO english_lemma VALUES ("n#08306315","n","Onopordum_acanthium","N");
INSERT INTO english_lemma VALUES ("n#08306315","n","Onopordon_acanthium","N");
INSERT INTO english_lemma VALUES ("n#08306567","n","genus_Othonna","N");
INSERT INTO english_lemma VALUES ("n#08306705","n","othonna","N");
INSERT INTO english_lemma VALUES ("n#08306882","n","Ozothamnus","N");
INSERT INTO english_lemma VALUES ("n#08306882","n","genus_Ozothamnus","N");
INSERT INTO english_lemma VALUES ("n#08307083","n","cascade_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08307083","n","Ozothamnus_secundiflorus","N");
INSERT INTO english_lemma VALUES ("n#08307083","n","Helichrysum_secundiflorum","N");
INSERT INTO english_lemma VALUES ("n#08307385","n","Packera","N");
INSERT INTO english_lemma VALUES ("n#08307385","n","genus_Packera","N");
INSERT INTO english_lemma VALUES ("n#08307618","n","butterweed","N");
INSERT INTO english_lemma VALUES ("n#08307782","n","golden_groundsel","N");
INSERT INTO english_lemma VALUES ("n#08307782","n","golden_ragwort","N");
INSERT INTO english_lemma VALUES ("n#08307782","n","Packera_aurea","N");
INSERT INTO english_lemma VALUES ("n#08307782","n","Senecio_aureus","N");
INSERT INTO english_lemma VALUES ("n#08308035","n","Parthenium","N");
INSERT INTO english_lemma VALUES ("n#08308035","n","genus_Parthenium","N");
INSERT INTO english_lemma VALUES ("n#08308277","n","guayule","N");
INSERT INTO english_lemma VALUES ("n#08308277","n","Parthenium_argentatum","N");
INSERT INTO english_lemma VALUES ("n#08308503","n","bastard_feverfew","N");
INSERT INTO english_lemma VALUES ("n#08308503","n","Parthenium_hysterophorus","N");
INSERT INTO english_lemma VALUES ("n#08308720","n","American_feverfew","N");
INSERT INTO english_lemma VALUES ("n#08308720","n","wild_quinine","N");
INSERT INTO english_lemma VALUES ("n#08308720","n","prairie_dock","N");
INSERT INTO english_lemma VALUES ("n#08308720","n","Parthenium_integrifolium","N");
INSERT INTO english_lemma VALUES ("n#08308991","n","Pericallis","N");
INSERT INTO english_lemma VALUES ("n#08308991","n","genus_Pericallis","N");
INSERT INTO english_lemma VALUES ("n#08309133","n","cineraria","N");
INSERT INTO english_lemma VALUES ("n#08309133","n","Pericallis_cruenta","N");
INSERT INTO english_lemma VALUES ("n#08309133","n","Senecio_cruentus","N");
INSERT INTO english_lemma VALUES ("n#08309350","n","florest's_cineraria","N");
INSERT INTO english_lemma VALUES ("n#08309350","n","Pericallis_hybrida","N");
INSERT INTO english_lemma VALUES ("n#08309660","n","Petasites","N");
INSERT INTO english_lemma VALUES ("n#08309660","n","genus_Petasites","N");
INSERT INTO english_lemma VALUES ("n#08309891","n","butterbur","N");
INSERT INTO english_lemma VALUES ("n#08309891","n","bog_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08309891","n","Petasites_hybridus","N");
INSERT INTO english_lemma VALUES ("n#08309891","n","Petasites_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08310114","n","winter_heliotrope","N");
INSERT INTO english_lemma VALUES ("n#08310114","n","sweet_coltsfoot","N");
INSERT INTO english_lemma VALUES ("n#08310114","n","Petasites_fragrans","N");
INSERT INTO english_lemma VALUES ("n#08310289","n","sweet_coltsfoot","N");
INSERT INTO english_lemma VALUES ("n#08310289","n","Petasites_sagitattus","N");
INSERT INTO english_lemma VALUES ("n#08310420","n","Picris","N");
INSERT INTO english_lemma VALUES ("n#08310420","n","genus_Picris","N");
INSERT INTO english_lemma VALUES ("n#08310630","n","oxtongue","N");
INSERT INTO english_lemma VALUES ("n#08310630","n","bristly_oxtongue","N");
INSERT INTO english_lemma VALUES ("n#08310630","n","bitterweed","N");
INSERT INTO english_lemma VALUES ("n#08310630","n","bugloss","N");
INSERT INTO english_lemma VALUES ("n#08310630","n","Picris_echioides","N");
INSERT INTO english_lemma VALUES ("n#08310870","n","Pilosella","N");
INSERT INTO english_lemma VALUES ("n#08310870","n","genus_Pilosella","N");
INSERT INTO english_lemma VALUES ("n#08311159","n","hawkweed","N");
INSERT INTO english_lemma VALUES ("n#08311277","n","orange_hawkweed","N");
INSERT INTO english_lemma VALUES ("n#08311277","n","Pilosella_aurantiaca","N");
INSERT INTO english_lemma VALUES ("n#08311277","n","Hieracium_aurantiacum","N");
INSERT INTO english_lemma VALUES ("n#08311583","n","mouse-ear_hawkweed","N");
INSERT INTO english_lemma VALUES ("n#08311583","n","Pilosella_officinarum","N");
INSERT INTO english_lemma VALUES ("n#08311583","n","Hieracium_pilocella","N");
INSERT INTO english_lemma VALUES ("n#08311773","n","Piqueria","N");
INSERT INTO english_lemma VALUES ("n#08311773","n","genus_Piqueria","N");
INSERT INTO english_lemma VALUES ("n#08312010","n","stevia","N");
INSERT INTO english_lemma VALUES ("n#08312149","n","Prenanthes","N");
INSERT INTO english_lemma VALUES ("n#08312149","n","genus_Prenanthes","N");
INSERT INTO english_lemma VALUES ("n#08312450","n","rattlesnake_root","N");
INSERT INTO english_lemma VALUES ("n#08312450","n","Prenanthes_purpurea","N");
INSERT INTO english_lemma VALUES ("n#08312611","n","genus_Pteropogon","N");
INSERT INTO english_lemma VALUES ("n#08312792","n","pteropogon","N");
INSERT INTO english_lemma VALUES ("n#08312792","n","Pteropogon_humboltianum","N");
INSERT INTO english_lemma VALUES ("n#08312963","n","Pulicaria","N");
INSERT INTO english_lemma VALUES ("n#08312963","n","genus_Pulicaria","N");
INSERT INTO english_lemma VALUES ("n#08313119","n","fleabane","N");
INSERT INTO english_lemma VALUES ("n#08313119","n","feabane_mullet","N");
INSERT INTO english_lemma VALUES ("n#08313119","n","Pulicaria_dysenterica","N");
INSERT INTO english_lemma VALUES ("n#08313332","n","Pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08313332","n","genus_Pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08313544","n","Raoulia","N");
INSERT INTO english_lemma VALUES ("n#08313544","n","genus_Raoulia","N");
INSERT INTO english_lemma VALUES ("n#08313769","n","sheep_plant","N");
INSERT INTO english_lemma VALUES ("n#08313769","n","vegetable_sheep","N");
INSERT INTO english_lemma VALUES ("n#08313769","n","Raoulia_lutescens","N");
INSERT INTO english_lemma VALUES ("n#08313769","n","Raoulia_australis","N");
INSERT INTO english_lemma VALUES ("n#08313966","n","Ratibida","N");
INSERT INTO english_lemma VALUES ("n#08313966","n","genus_Ratibida","N");
INSERT INTO english_lemma VALUES ("n#08314229","n","Mexican_hat","N");
INSERT INTO english_lemma VALUES ("n#08314229","n","Ratibida_columnaris","N");
INSERT INTO english_lemma VALUES ("n#08314501","n","long-head_coneflower","N");
INSERT INTO english_lemma VALUES ("n#08314501","n","prairie_coneflower","N");
INSERT INTO english_lemma VALUES ("n#08314501","n","Ratibida_columnifera","N");
INSERT INTO english_lemma VALUES ("n#08314711","n","prairie_coneflower","N");
INSERT INTO english_lemma VALUES ("n#08314711","n","Ratibida_tagetes","N");
INSERT INTO english_lemma VALUES ("n#08314865","n","genus_Rhodanthe","N");
INSERT INTO english_lemma VALUES ("n#08315071","n","Swan_River_everlasting","N");
INSERT INTO english_lemma VALUES ("n#08315071","n","rhodanthe","N");
INSERT INTO english_lemma VALUES ("n#08315071","n","Rhodanthe_manglesii","N");
INSERT INTO english_lemma VALUES ("n#08315071","n","Helipterum_manglesii","N");
INSERT INTO english_lemma VALUES ("n#08315322","n","Rudbeckia","N");
INSERT INTO english_lemma VALUES ("n#08315322","n","genus_Rudbeckia","N");
INSERT INTO english_lemma VALUES ("n#08315557","n","coneflower","N");
INSERT INTO english_lemma VALUES ("n#08315792","n","black-eyed_Susan","N");
INSERT INTO english_lemma VALUES ("n#08315792","n","Rudbeckia_hirta","N");
INSERT INTO english_lemma VALUES ("n#08315792","n","Rudbeckia_serotina","N");
INSERT INTO english_lemma VALUES ("n#08316054","n","cutleaved_coneflower","N");
INSERT INTO english_lemma VALUES ("n#08316054","n","Rudbeckia_laciniata","N");
INSERT INTO english_lemma VALUES ("n#08316335","n","golden_glow","N");
INSERT INTO english_lemma VALUES ("n#08316335","n","double_gold","N");
INSERT INTO english_lemma VALUES ("n#08316335","n","hortensia","N");
INSERT INTO english_lemma VALUES ("n#08316335","n","Rudbeckia_laciniata_hortensia","N");
INSERT INTO english_lemma VALUES ("n#08316538","n","Santolina","N");
INSERT INTO english_lemma VALUES ("n#08316538","n","genus_Santolina","N");
INSERT INTO english_lemma VALUES ("n#08316708","n","lavender_cotton","N");
INSERT INTO english_lemma VALUES ("n#08316708","n","Santolina_chamaecyparissus","N");
INSERT INTO english_lemma VALUES ("n#08316904","n","Sanvitalia","N");
INSERT INTO english_lemma VALUES ("n#08316904","n","genus_Sanvitalia","N");
INSERT INTO english_lemma VALUES ("n#08317080","n","creeping_zinnia","N");
INSERT INTO english_lemma VALUES ("n#08317080","n","Sanvitalia_procumbens","N");
INSERT INTO english_lemma VALUES ("n#08317292","n","Saussurea","N");
INSERT INTO english_lemma VALUES ("n#08317292","n","genus_Saussurea","N");
INSERT INTO english_lemma VALUES ("n#08317459","n","costusroot","N");
INSERT INTO english_lemma VALUES ("n#08317459","n","Saussurea_costus","N");
INSERT INTO english_lemma VALUES ("n#08317459","n","Saussurea_lappa","N");
INSERT INTO english_lemma VALUES ("n#08317729","n","Scolymus","N");
INSERT INTO english_lemma VALUES ("n#08317729","n","genus_Scolymus","N");
INSERT INTO english_lemma VALUES ("n#08317899","n","golden_thistle","N");
INSERT INTO english_lemma VALUES ("n#08318086","n","Spanish_oyster_plant","N");
INSERT INTO english_lemma VALUES ("n#08318086","n","Scolymus_hispanicus","N");
INSERT INTO english_lemma VALUES ("n#08318338","n","Senecio","N");
INSERT INTO english_lemma VALUES ("n#08318338","n","genus_Senecio","N");
INSERT INTO english_lemma VALUES ("n#08318641","n","nodding_groundsel","N");
INSERT INTO english_lemma VALUES ("n#08318641","n","Senecio_bigelovii","N");
INSERT INTO english_lemma VALUES ("n#08318891","n","dusty_miller","N");
INSERT INTO english_lemma VALUES ("n#08318891","n","Senecio_cineraria","N");
INSERT INTO english_lemma VALUES ("n#08318891","n","Cineraria_maritima","N");
INSERT INTO english_lemma VALUES ("n#08319146","n","threadleaf_groundsel","N");
INSERT INTO english_lemma VALUES ("n#08319146","n","Senecio_doublasii","N");
INSERT INTO english_lemma VALUES ("n#08319419","n","butterweed","N");
INSERT INTO english_lemma VALUES ("n#08319419","n","ragwort","N");
INSERT INTO english_lemma VALUES ("n#08319419","n","Senecio_glabellus","N");
INSERT INTO english_lemma VALUES ("n#08319561","n","ragwort","N");
INSERT INTO english_lemma VALUES ("n#08319561","n","tansy_ragwort","N");
INSERT INTO english_lemma VALUES ("n#08319561","n","ragweed","N");
INSERT INTO english_lemma VALUES ("n#08319561","n","benweed","N");
INSERT INTO english_lemma VALUES ("n#08319561","n","Senecio_jacobaea","N");
INSERT INTO english_lemma VALUES ("n#08319819","n","arrowleaf_groundsel","N");
INSERT INTO english_lemma VALUES ("n#08319819","n","Senecio_triangularis","N");
INSERT INTO english_lemma VALUES ("n#08320064","n","groundsel","N");
INSERT INTO english_lemma VALUES ("n#08320064","n","Senecio_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08320206","n","genus_Scorzonera","N");
INSERT INTO english_lemma VALUES ("n#08320344","n","black_salsify","N");
INSERT INTO english_lemma VALUES ("n#08320344","n","viper's_grass","N");
INSERT INTO english_lemma VALUES ("n#08320344","n","scorzonera","N");
INSERT INTO english_lemma VALUES ("n#08320344","n","Scorzonera_hispanica","N");
INSERT INTO english_lemma VALUES ("n#08320634","n","Sericocarpus","N");
INSERT INTO english_lemma VALUES ("n#08320634","n","genus_Sericocarpus","N");
INSERT INTO english_lemma VALUES ("n#08320822","n","white-topped_aster","N");
INSERT INTO english_lemma VALUES ("n#08321012","n","narrow-leaved_white-topped_aster","N");
INSERT INTO english_lemma VALUES ("n#08321122","n","Seriphidium","N");
INSERT INTO english_lemma VALUES ("n#08321122","n","genus_Seriphidium","N");
INSERT INTO english_lemma VALUES ("n#08321396","n","silver_sage","N");
INSERT INTO english_lemma VALUES ("n#08321396","n","silver_sagebrush","N");
INSERT INTO english_lemma VALUES ("n#08321396","n","gray_sage","N");
INSERT INTO english_lemma VALUES ("n#08321396","n","Seriphidium_canum","N");
INSERT INTO english_lemma VALUES ("n#08321396","n","Artemisia_cana","N");
INSERT INTO english_lemma VALUES ("n#08321654","n","sea_wormwood","N");
INSERT INTO english_lemma VALUES ("n#08321654","n","Seriphidium_maritimum","N");
INSERT INTO english_lemma VALUES ("n#08321654","n","Artemisia_maritima","N");
INSERT INTO english_lemma VALUES ("n#08321823","n","big_sagebrush","N");
INSERT INTO english_lemma VALUES ("n#08321823","n","blue_sage","N");
INSERT INTO english_lemma VALUES ("n#08321823","n","Seriphidium_tridentatum","N");
INSERT INTO english_lemma VALUES ("n#08321823","n","Artemisia_tridentata","N");
INSERT INTO english_lemma VALUES ("n#08322038","n","Serratula","N");
INSERT INTO english_lemma VALUES ("n#08322038","n","genus_Serratula","N");
INSERT INTO english_lemma VALUES ("n#08322222","n","sawwort","N");
INSERT INTO english_lemma VALUES ("n#08322222","n","Serratula_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08322375","n","Silphium","N");
INSERT INTO english_lemma VALUES ("n#08322375","n","genus_Silphium","N");
INSERT INTO english_lemma VALUES ("n#08322520","n","rosinweed","N");
INSERT INTO english_lemma VALUES ("n#08322520","n","Silphium_laciniatum","N");
INSERT INTO english_lemma VALUES ("n#08322683","n","Silybum","N");
INSERT INTO english_lemma VALUES ("n#08322683","n","genus_Silybum","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","milk_thistle","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","lady's_thistle","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","Our_Lady's_mild_thistle","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","holy_thistle","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","blessed_thistle","N");
INSERT INTO english_lemma VALUES ("n#08322824","n","Silybum_marianum","N");
INSERT INTO english_lemma VALUES ("n#08323139","n","Solidago","N");
INSERT INTO english_lemma VALUES ("n#08323139","n","genus_Solidago","N");
INSERT INTO english_lemma VALUES ("n#08323258","n","goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08323733","n","silverrod","N");
INSERT INTO english_lemma VALUES ("n#08323733","n","Solidago_bicolor","N");
INSERT INTO english_lemma VALUES ("n#08323866","n","meadow_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08323866","n","Canadian_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08323866","n","Solidago_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08324076","n","Missouri_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324076","n","Solidago_missouriensis","N");
INSERT INTO english_lemma VALUES ("n#08324213","n","alpine_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324213","n","Solidago_multiradiata","N");
INSERT INTO english_lemma VALUES ("n#08324426","n","gray_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324426","n","Solidago_nemoralis","N");
INSERT INTO english_lemma VALUES ("n#08324608","n","Blue_Mountain_tea","N");
INSERT INTO english_lemma VALUES ("n#08324608","n","sweet_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324608","n","Solidago_odora","N");
INSERT INTO english_lemma VALUES ("n#08324837","n","dyer's_weed","N");
INSERT INTO english_lemma VALUES ("n#08324837","n","Solidago_rugosa","N");
INSERT INTO english_lemma VALUES ("n#08324990","n","seaside_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324990","n","beach_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08324990","n","Solidago_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08325174","n","narrow_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325174","n","Solidago_spathulata","N");
INSERT INTO english_lemma VALUES ("n#08325335","n","Boott's_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325421","n","Elliott's_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325509","n","Ohio_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325592","n","rough-stemmed_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325684","n","showy_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325768","n","tall_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325851","n","zigzag_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325851","n","broad_leaved_goldenrod","N");
INSERT INTO english_lemma VALUES ("n#08325961","n","Sonchus","N");
INSERT INTO english_lemma VALUES ("n#08325961","n","genus_Sonchus","N");
INSERT INTO english_lemma VALUES ("n#08326081","n","sow_thistle","N");
INSERT INTO english_lemma VALUES ("n#08326081","n","milk_thistle","N");
INSERT INTO english_lemma VALUES ("n#08326356","n","milkweed","N");
INSERT INTO english_lemma VALUES ("n#08326356","n","Sonchus_oleraceus","N");
INSERT INTO english_lemma VALUES ("n#08326511","n","Stenotus","N");
INSERT INTO english_lemma VALUES ("n#08326511","n","genus_Stenotus","N");
INSERT INTO english_lemma VALUES ("n#08326696","n","stemless_golden_weed","N");
INSERT INTO english_lemma VALUES ("n#08326696","n","Stenotus_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08326696","n","Haplopappus_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08326996","n","genus_Stevia","N");
INSERT INTO english_lemma VALUES ("n#08327148","n","stevia","N");
INSERT INTO english_lemma VALUES ("n#08327369","n","Stokesia","N");
INSERT INTO english_lemma VALUES ("n#08327369","n","genus_Stokesia","N");
INSERT INTO english_lemma VALUES ("n#08327503","n","stokes'_aster","N");
INSERT INTO english_lemma VALUES ("n#08327503","n","cornflower_aster","N");
INSERT INTO english_lemma VALUES ("n#08327503","n","Stokesia_laevis","N");
INSERT INTO english_lemma VALUES ("n#08327707","n","Tageteste","N");
INSERT INTO english_lemma VALUES ("n#08327707","n","genus_Tagetes","N");
INSERT INTO english_lemma VALUES ("n#08327826","n","marigold","N");
INSERT INTO english_lemma VALUES ("n#08328055","n","African_marigold","N");
INSERT INTO english_lemma VALUES ("n#08328055","n","big_marigold","N");
INSERT INTO english_lemma VALUES ("n#08328055","n","Aztec_marigold","N");
INSERT INTO english_lemma VALUES ("n#08328055","n","Tagetes_erecta","N");
INSERT INTO english_lemma VALUES ("n#08328260","n","French_marigold","N");
INSERT INTO english_lemma VALUES ("n#08328260","n","Tagetes_patula","N");
INSERT INTO english_lemma VALUES ("n#08328439","n","Tanacetum","N");
INSERT INTO english_lemma VALUES ("n#08328439","n","genus_Tanacetum","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","costmary","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","alecost","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","bible_leaf","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","mint_geranium","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","balsam_herb","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","Tanacetum_balsamita","N");
INSERT INTO english_lemma VALUES ("n#08328817","n","Chrysanthemum_balsamita","N");
INSERT INTO english_lemma VALUES ("n#08329200","n","camphor_dune_tansy","N");
INSERT INTO english_lemma VALUES ("n#08329200","n","Tanacetum_camphoratum","N");
INSERT INTO english_lemma VALUES ("n#08329372","n","painted_daisy","N");
INSERT INTO english_lemma VALUES ("n#08329372","n","pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08329372","n","Tanacetum_coccineum","N");
INSERT INTO english_lemma VALUES ("n#08329372","n","Chrysanthemum_coccineum","N");
INSERT INTO english_lemma VALUES ("n#08329700","n","pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08329700","n","Dalmatian_pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08329700","n","Dalmatia_pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08329700","n","Tanacetum_cinerariifolium","N");
INSERT INTO english_lemma VALUES ("n#08329700","n","Chrysanthemum_cinerariifolium","N");
INSERT INTO english_lemma VALUES ("n#08330037","n","pyrethrum","N");
INSERT INTO english_lemma VALUES ("n#08330139","n","northern_dune_tansy","N");
INSERT INTO english_lemma VALUES ("n#08330139","n","Tanacetum_douglasii","N");
INSERT INTO english_lemma VALUES ("n#08330425","n","feverfew","N");
INSERT INTO english_lemma VALUES ("n#08330425","n","Tanacetum_parthenium","N");
INSERT INTO english_lemma VALUES ("n#08330425","n","Chrysanthemum_parthenium","N");
INSERT INTO english_lemma VALUES ("n#08330724","n","dusty_miller","N");
INSERT INTO english_lemma VALUES ("n#08330724","n","silver-lace","N");
INSERT INTO english_lemma VALUES ("n#08330724","n","silverlace","N");
INSERT INTO english_lemma VALUES ("n#08330724","n","Tanacetum_ptarmiciflorum","N");
INSERT INTO english_lemma VALUES ("n#08330724","n","Chrysanthemum_ptarmiciflorum","N");
INSERT INTO english_lemma VALUES ("n#08331043","n","tansy","N");
INSERT INTO english_lemma VALUES ("n#08331043","n","golden_buttons","N");
INSERT INTO english_lemma VALUES ("n#08331043","n","scented_fern","N");
INSERT INTO english_lemma VALUES ("n#08331043","n","Tanacetum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08331313","n","Taraxacum","N");
INSERT INTO english_lemma VALUES ("n#08331313","n","genus_Taraxacum","N");
INSERT INTO english_lemma VALUES ("n#08331493","n","dandelion","N");
INSERT INTO english_lemma VALUES ("n#08331493","n","blowball","N");
INSERT INTO english_lemma VALUES ("n#08331762","n","common_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08331762","n","Taraxacum_ruderalia","N");
INSERT INTO english_lemma VALUES ("n#08331762","n","Taraxacum_officinale","N");
INSERT INTO english_lemma VALUES ("n#08332007","n","dandelion_green","N");
INSERT INTO english_lemma VALUES ("n#08332122","n","Russian_dandelion","N");
INSERT INTO english_lemma VALUES ("n#08332122","n","kok-saghyz","N");
INSERT INTO english_lemma VALUES ("n#08332122","n","kok-sagyz","N");
INSERT INTO english_lemma VALUES ("n#08332122","n","Taraxacum_kok-saghyz","N");
INSERT INTO english_lemma VALUES ("n#08332352","n","Tetraneuris","N");
INSERT INTO english_lemma VALUES ("n#08332352","n","genus_Tetraneuris","N");
INSERT INTO english_lemma VALUES ("n#08332601","n","stemless_hymenoxys","N");
INSERT INTO english_lemma VALUES ("n#08332601","n","Tetraneuris_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08332601","n","Hymenoxys_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08332925","n","old_man_of_the_mountain","N");
INSERT INTO english_lemma VALUES ("n#08332925","n","alpine_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08332925","n","Tetraneuris_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08332925","n","Hymenoxys_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08333267","n","genus_Tithonia","N");
INSERT INTO english_lemma VALUES ("n#08333436","n","Mexican_sunflower","N");
INSERT INTO english_lemma VALUES ("n#08333436","n","tithonia","N");
INSERT INTO english_lemma VALUES ("n#08333716","n","Townsendia","N");
INSERT INTO english_lemma VALUES ("n#08333716","n","genus_Townsendia","N");
INSERT INTO english_lemma VALUES ("n#08333886","n","Easter_daisy","N");
INSERT INTO english_lemma VALUES ("n#08333886","n","stemless_daisy","N");
INSERT INTO english_lemma VALUES ("n#08333886","n","Townsendia_Exscapa","N");
INSERT INTO english_lemma VALUES ("n#08334174","n","Tragopogon","N");
INSERT INTO english_lemma VALUES ("n#08334174","n","genus_Tragopogon","N");
INSERT INTO english_lemma VALUES ("n#08334391","n","yellow_salsify","N");
INSERT INTO english_lemma VALUES ("n#08334391","n","Tragopogon_dubius","N");
INSERT INTO english_lemma VALUES ("n#08334632","n","salsify","N");
INSERT INTO english_lemma VALUES ("n#08334632","n","oyster_plant","N");
INSERT INTO english_lemma VALUES ("n#08334632","n","vegetable_oyster","N");
INSERT INTO english_lemma VALUES ("n#08334632","n","Tragopogon_porrifolius","N");
INSERT INTO english_lemma VALUES ("n#08334948","n","salsify","N");
INSERT INTO english_lemma VALUES ("n#08334948","n","oyster_plant","N");
INSERT INTO english_lemma VALUES ("n#08335068","n","meadow_salsify","N");
INSERT INTO english_lemma VALUES ("n#08335068","n","goatsbeard","N");
INSERT INTO english_lemma VALUES ("n#08335068","n","shepherd's_clock","N");
INSERT INTO english_lemma VALUES ("n#08335068","n","Tragopogon_pratensis","N");
INSERT INTO english_lemma VALUES ("n#08335274","n","Trilisa","N");
INSERT INTO english_lemma VALUES ("n#08335274","n","genus_Trilisa","N");
INSERT INTO english_lemma VALUES ("n#08335422","n","wild_vanilla","N");
INSERT INTO english_lemma VALUES ("n#08335422","n","Trilisa_odoratissima","N");
INSERT INTO english_lemma VALUES ("n#08335606","n","Tripleurospermum","N");
INSERT INTO english_lemma VALUES ("n#08335606","n","genus_Tripleurospermum","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","scentless_camomile","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","scentless_false_camomile","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","scentless_mayweed","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","scentless_hayweed","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","corn_mayweed","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","Tripleurospermum_inodorum","N");
INSERT INTO english_lemma VALUES ("n#08335834","n","Matricaria_inodorum","N");
INSERT INTO english_lemma VALUES ("n#08336228","n","turfing_daisy","N");
INSERT INTO english_lemma VALUES ("n#08336228","n","Tripleurospermum_oreades_tchihatchewii","N");
INSERT INTO english_lemma VALUES ("n#08336228","n","Matricaria_oreades","N");
INSERT INTO english_lemma VALUES ("n#08336449","n","turfing_daisy","N");
INSERT INTO english_lemma VALUES ("n#08336449","n","Tripleurospermum_tchihatchewii","N");
INSERT INTO english_lemma VALUES ("n#08336449","n","Matricaria_tchihatchewii","N");
INSERT INTO english_lemma VALUES ("n#08336736","n","Tussilago","N");
INSERT INTO english_lemma VALUES ("n#08336736","n","genus_Tussilago","N");
INSERT INTO english_lemma VALUES ("n#08337045","n","coltsfoot","N");
INSERT INTO english_lemma VALUES ("n#08337045","n","Tussilago_farfara","N");
INSERT INTO english_lemma VALUES ("n#08337339","n","genus_Ursinia","N");
INSERT INTO english_lemma VALUES ("n#08337502","n","ursinia","N");
INSERT INTO english_lemma VALUES ("n#08337675","n","Verbesina","N");
INSERT INTO english_lemma VALUES ("n#08337675","n","genus_Verbesina","N");
INSERT INTO english_lemma VALUES ("n#08337889","n","Actinomeris","N");
INSERT INTO english_lemma VALUES ("n#08337889","n","genus_Actinomeris","N");
INSERT INTO english_lemma VALUES ("n#08338064","n","crownbeard","N");
INSERT INTO english_lemma VALUES ("n#08338064","n","crown_beard","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","wingstem","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","golden_ironweed","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","yellow_ironweed","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","golden_honey_plant","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","Verbesina_alternifolia","N");
INSERT INTO english_lemma VALUES ("n#08338304","n","Actinomeris_alternifolia","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","cowpen_daisy","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","golden_crownbeard","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","golden_crown_beard","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","butter_daisy","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","Verbesina_encelioides","N");
INSERT INTO english_lemma VALUES ("n#08338535","n","Ximenesia_encelioides","N");
INSERT INTO english_lemma VALUES ("n#08338784","n","gravelweed","N");
INSERT INTO english_lemma VALUES ("n#08338784","n","Verbesina_helianthoides","N");
INSERT INTO english_lemma VALUES ("n#08338943","n","Virginia_crownbeard","N");
INSERT INTO english_lemma VALUES ("n#08338943","n","frostweed","N");
INSERT INTO english_lemma VALUES ("n#08338943","n","Verbesina_virginica","N");
INSERT INTO english_lemma VALUES ("n#08339122","n","genus_Vernonia","N");
INSERT INTO english_lemma VALUES ("n#08339310","n","ironweed","N");
INSERT INTO english_lemma VALUES ("n#08339310","n","vernonia","N");
INSERT INTO english_lemma VALUES ("n#08339598","n","genus_Wyethia","N");
INSERT INTO english_lemma VALUES ("n#08339823","n","mule's_ears","N");
INSERT INTO english_lemma VALUES ("n#08339823","n","Wyethia_amplexicaulis","N");
INSERT INTO english_lemma VALUES ("n#08340080","n","white-rayed_mule's_ears","N");
INSERT INTO english_lemma VALUES ("n#08340080","n","Wyethia_helianthoides","N");
INSERT INTO english_lemma VALUES ("n#08340325","n","wyethia","N");
INSERT INTO english_lemma VALUES ("n#08340325","n","Wyethia_ovata","N");
INSERT INTO english_lemma VALUES ("n#08340472","n","Xanthium","N");
INSERT INTO english_lemma VALUES ("n#08340472","n","genus_Xanthium","N");
INSERT INTO english_lemma VALUES ("n#08340672","n","cocklebur","N");
INSERT INTO english_lemma VALUES ("n#08340672","n","cockleburr","N");
INSERT INTO english_lemma VALUES ("n#08340816","n","genus_Xeranthemum","N");
INSERT INTO english_lemma VALUES ("n#08341010","n","xeranthemum","N");
INSERT INTO english_lemma VALUES ("n#08341215","n","immortelle","N");
INSERT INTO english_lemma VALUES ("n#08341215","n","Xeranthemum_annuum","N");
INSERT INTO english_lemma VALUES ("n#08341445","n","genus_Zinnia","N");
INSERT INTO english_lemma VALUES ("n#08341647","n","zinnia","N");
INSERT INTO english_lemma VALUES ("n#08341647","n","old_maid","N");
INSERT INTO english_lemma VALUES ("n#08341647","n","old_maid_flower","N");
INSERT INTO english_lemma VALUES ("n#08341890","n","white_zinnia","N");
INSERT INTO english_lemma VALUES ("n#08341890","n","Zinnia_acerosa","N");
INSERT INTO english_lemma VALUES ("n#08342100","n","little_golden_zinnia","N");
INSERT INTO english_lemma VALUES ("n#08342100","n","Zinnia_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08342334","n","Loasaceae","N");
INSERT INTO english_lemma VALUES ("n#08342334","n","family_Loasaceae","N");
INSERT INTO english_lemma VALUES ("n#08342334","n","loasa_family","N");
INSERT INTO english_lemma VALUES ("n#08342570","n","genus_Loasa","N");
INSERT INTO english_lemma VALUES ("n#08342719","n","loasa","N");
INSERT INTO english_lemma VALUES ("n#08342929","n","Mentzelia","N");
INSERT INTO english_lemma VALUES ("n#08342929","n","genus_Mentzelia","N");
INSERT INTO english_lemma VALUES ("n#08343137","n","blazing_star","N");
INSERT INTO english_lemma VALUES ("n#08343137","n","Mentzelia_livicaulis","N");
INSERT INTO english_lemma VALUES ("n#08343137","n","Mentzelia_laevicaulis","N");
INSERT INTO english_lemma VALUES ("n#08343414","n","bartonia","N");
INSERT INTO english_lemma VALUES ("n#08343414","n","Mentzelia_lindleyi","N");
INSERT INTO english_lemma VALUES ("n#08343574","n","achene","N");
INSERT INTO english_lemma VALUES ("n#08343715","n","samara","N");
INSERT INTO english_lemma VALUES ("n#08343715","n","key_fruit","N");
INSERT INTO english_lemma VALUES ("n#08343851","n","bur","N");
INSERT INTO english_lemma VALUES ("n#08343851","n","burr","N");
INSERT INTO english_lemma VALUES ("n#08343962","n","Campanulaceae","N");
INSERT INTO english_lemma VALUES ("n#08343962","n","family_Campanulaceae","N");
INSERT INTO english_lemma VALUES ("n#08343962","n","bellflower_family","N");
INSERT INTO english_lemma VALUES ("n#08344166","n","genus_Campanula","N");
INSERT INTO english_lemma VALUES ("n#08344324","n","campanula","N");
INSERT INTO english_lemma VALUES ("n#08344324","n","bellflower","N");
INSERT INTO english_lemma VALUES ("n#08344713","n","harebell","N");
INSERT INTO english_lemma VALUES ("n#08344713","n","bluebell","N");
INSERT INTO english_lemma VALUES ("n#08344713","n","Campanula_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#08344884","n","creeping_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08344884","n","Campanula_rapunculoides","N");
INSERT INTO english_lemma VALUES ("n#08345076","n","Canterbury_bell","N");
INSERT INTO english_lemma VALUES ("n#08345076","n","cup_and_saucer","N");
INSERT INTO english_lemma VALUES ("n#08345076","n","Campanula_medium","N");
INSERT INTO english_lemma VALUES ("n#08345249","n","southern_harebell","N");
INSERT INTO english_lemma VALUES ("n#08345249","n","Campanula_divaricata","N");
INSERT INTO english_lemma VALUES ("n#08345423","n","tall_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08345423","n","Campanula_americana","N");
INSERT INTO english_lemma VALUES ("n#08345593","n","marsh_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08345593","n","Campanula_aparinoides","N");
INSERT INTO english_lemma VALUES ("n#08345791","n","clustered_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08345791","n","Campanula_glomerata","N");
INSERT INTO english_lemma VALUES ("n#08345970","n","peach_bells","N");
INSERT INTO english_lemma VALUES ("n#08345970","n","peach_bell","N");
INSERT INTO english_lemma VALUES ("n#08345970","n","willow_bell","N");
INSERT INTO english_lemma VALUES ("n#08345970","n","Campanula_persicifolia","N");
INSERT INTO english_lemma VALUES ("n#08346145","n","chimney_plant","N");
INSERT INTO english_lemma VALUES ("n#08346145","n","chimney_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08346145","n","Campanula_pyramidalis","N");
INSERT INTO english_lemma VALUES ("n#08346283","n","rampion","N");
INSERT INTO english_lemma VALUES ("n#08346283","n","rampion_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08346283","n","Campanula_rapunculus","N");
INSERT INTO english_lemma VALUES ("n#08346507","n","throatwort","N");
INSERT INTO english_lemma VALUES ("n#08346507","n","nettle-leaved_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08346507","n","Campanula_trachelium","N");
INSERT INTO english_lemma VALUES ("n#08346702","n","tussock_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08346702","n","spreading_bellflower","N");
INSERT INTO english_lemma VALUES ("n#08346702","n","Campanula_carpatica","N");
INSERT INTO english_lemma VALUES ("n#08346909","n","Orchidales","N");
INSERT INTO english_lemma VALUES ("n#08346909","n","order_Orchidales","N");
INSERT INTO english_lemma VALUES ("n#08347128","n","Orchidaceae","N");
INSERT INTO english_lemma VALUES ("n#08347128","n","family_Orchidaceae","N");
INSERT INTO english_lemma VALUES ("n#08347128","n","orchid_family","N");
INSERT INTO english_lemma VALUES ("n#08348831","n","orchid","N");
INSERT INTO english_lemma VALUES ("n#08348831","n","orchidaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08350633","n","genus_Orchis","N");
INSERT INTO english_lemma VALUES ("n#08350829","n","orchis","N");
INSERT INTO english_lemma VALUES ("n#08351058","n","male_orchis","N");
INSERT INTO english_lemma VALUES ("n#08351058","n","early_purple_orchid","N");
INSERT INTO english_lemma VALUES ("n#08351058","n","Orchis_mascula","N");
INSERT INTO english_lemma VALUES ("n#08351221","n","butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08351221","n","butterfly_orchis","N");
INSERT INTO english_lemma VALUES ("n#08351221","n","Orchis_papilionaceae","N");
INSERT INTO english_lemma VALUES ("n#08351426","n","showy_orchis","N");
INSERT INTO english_lemma VALUES ("n#08351426","n","purple_orchis","N");
INSERT INTO english_lemma VALUES ("n#08351426","n","purple-hooded_orchis","N");
INSERT INTO english_lemma VALUES ("n#08351426","n","Orchis_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#08351654","n","genus_Aerides","N");
INSERT INTO english_lemma VALUES ("n#08351861","n","aerides","N");
INSERT INTO english_lemma VALUES ("n#08351965","n","genus_Angrecum","N");
INSERT INTO english_lemma VALUES ("n#08351965","n","Angraecum","N");
INSERT INTO english_lemma VALUES ("n#08351965","n","genus_Angraecum","N");
INSERT INTO english_lemma VALUES ("n#08352178","n","angrecum","N");
INSERT INTO english_lemma VALUES ("n#08352407","n","Anoectochilus","N");
INSERT INTO english_lemma VALUES ("n#08352407","n","genus_Anoectochilus","N");
INSERT INTO english_lemma VALUES ("n#08352560","n","jewel_orchid","N");
INSERT INTO english_lemma VALUES ("n#08352755","n","Aplectrum","N");
INSERT INTO english_lemma VALUES ("n#08352755","n","genus_Aplectrum","N");
INSERT INTO english_lemma VALUES ("n#08352917","n","puttyroot","N");
INSERT INTO english_lemma VALUES ("n#08352917","n","adam-and-eve","N");
INSERT INTO english_lemma VALUES ("n#08352917","n","Aplectrum_hyemale","N");
INSERT INTO english_lemma VALUES ("n#08353098","n","genus_Arethusa","N");
INSERT INTO english_lemma VALUES ("n#08353263","n","arethusa","N");
INSERT INTO english_lemma VALUES ("n#08353431","n","bog_rose","N");
INSERT INTO english_lemma VALUES ("n#08353431","n","wild_pink","N");
INSERT INTO english_lemma VALUES ("n#08353431","n","dragon's_mouth","N");
INSERT INTO english_lemma VALUES ("n#08353431","n","Arethusa_bulbosa","N");
INSERT INTO english_lemma VALUES ("n#08353654","n","genus_Bletia","N");
INSERT INTO english_lemma VALUES ("n#08353831","n","bletia","N");
INSERT INTO english_lemma VALUES ("n#08354024","n","Bletilla","N");
INSERT INTO english_lemma VALUES ("n#08354024","n","genus_Bletilla","N");
INSERT INTO english_lemma VALUES ("n#08354219","n","Bletilla_striata","N");
INSERT INTO english_lemma VALUES ("n#08354219","n","Bletia_striata","N");
INSERT INTO english_lemma VALUES ("n#08354464","n","genus_Brassavola","N");
INSERT INTO english_lemma VALUES ("n#08354636","n","brassavola","N");
INSERT INTO english_lemma VALUES ("n#08354877","n","Brassia","N");
INSERT INTO english_lemma VALUES ("n#08354877","n","genus_Brassia","N");
INSERT INTO english_lemma VALUES ("n#08355175","n","spider_orchid","N");
INSERT INTO english_lemma VALUES ("n#08355175","n","Brassia_lawrenceana","N");
INSERT INTO english_lemma VALUES ("n#08355347","n","spider_orchid","N");
INSERT INTO english_lemma VALUES ("n#08355347","n","Brassia_verrucosa","N");
INSERT INTO english_lemma VALUES ("n#08355522","n","genus_Caladenia","N");
INSERT INTO english_lemma VALUES ("n#08355690","n","caladenia","N");
INSERT INTO english_lemma VALUES ("n#08355828","n","zebra_orchid","N");
INSERT INTO english_lemma VALUES ("n#08355828","n","Caladenia_cairnsiana","N");
INSERT INTO english_lemma VALUES ("n#08356066","n","genus_Calanthe","N");
INSERT INTO english_lemma VALUES ("n#08356222","n","calanthe","N");
INSERT INTO english_lemma VALUES ("n#08356428","n","Calopogon","N");
INSERT INTO english_lemma VALUES ("n#08356428","n","genus_Calopogon","N");
INSERT INTO english_lemma VALUES ("n#08356576","n","grass_pink","N");
INSERT INTO english_lemma VALUES ("n#08356576","n","Calopogon_pulchellum","N");
INSERT INTO english_lemma VALUES ("n#08356576","n","Calopogon_tuberosum","N");
INSERT INTO english_lemma VALUES ("n#08356706","n","genus_Calypso","N");
INSERT INTO english_lemma VALUES ("n#08356854","n","calypso","N");
INSERT INTO english_lemma VALUES ("n#08356854","n","fairy-slipper","N");
INSERT INTO english_lemma VALUES ("n#08356854","n","Calypso_bulbosa","N");
INSERT INTO english_lemma VALUES ("n#08357088","n","Catasetum","N");
INSERT INTO english_lemma VALUES ("n#08357088","n","genus_Catasetum","N");
INSERT INTO english_lemma VALUES ("n#08357306","n","jumping_orchid","N");
INSERT INTO english_lemma VALUES ("n#08357306","n","Catasetum_macrocarpum","N");
INSERT INTO english_lemma VALUES ("n#08357587","n","genus_Cattleya","N");
INSERT INTO english_lemma VALUES ("n#08357825","n","cattleya","N");
INSERT INTO english_lemma VALUES ("n#08358070","n","Cephalanthera","N");
INSERT INTO english_lemma VALUES ("n#08358070","n","genus_Cephalanthera","N");
INSERT INTO english_lemma VALUES ("n#08358263","n","helleborine","N");
INSERT INTO english_lemma VALUES ("n#08358407","n","red_helleborine","N");
INSERT INTO english_lemma VALUES ("n#08358407","n","Cephalanthera_rubra","N");
INSERT INTO english_lemma VALUES ("n#08358589","n","Cleistes","N");
INSERT INTO english_lemma VALUES ("n#08358589","n","genus_Cleistes","N");
INSERT INTO english_lemma VALUES ("n#08358818","n","spreading_pogonia","N");
INSERT INTO english_lemma VALUES ("n#08358818","n","funnel-crest_rosebud_orchid","N");
INSERT INTO english_lemma VALUES ("n#08358818","n","Cleistes_divaricata","N");
INSERT INTO english_lemma VALUES ("n#08358818","n","Pogonia_divaricata","N");
INSERT INTO english_lemma VALUES ("n#08359096","n","rosebud_orchid","N");
INSERT INTO english_lemma VALUES ("n#08359096","n","Cleistes_rosea","N");
INSERT INTO english_lemma VALUES ("n#08359096","n","Pogonia_rosea","N");
INSERT INTO english_lemma VALUES ("n#08359357","n","Coeloglossum","N");
INSERT INTO english_lemma VALUES ("n#08359357","n","genus_Coeloglossum","N");
INSERT INTO english_lemma VALUES ("n#08359571","n","satyr_orchid","N");
INSERT INTO english_lemma VALUES ("n#08359571","n","Coeloglossum_bracteatum","N");
INSERT INTO english_lemma VALUES ("n#08359751","n","frog_orchid","N");
INSERT INTO english_lemma VALUES ("n#08359751","n","Coeloglossum_viride","N");
INSERT INTO english_lemma VALUES ("n#08359934","n","genus_Coelogyne","N");
INSERT INTO english_lemma VALUES ("n#08360091","n","coelogyne","N");
INSERT INTO english_lemma VALUES ("n#08360451","n","Corallorhiza","N");
INSERT INTO english_lemma VALUES ("n#08360451","n","genus_Corallorhiza","N");
INSERT INTO english_lemma VALUES ("n#08360718","n","coral_root","N");
INSERT INTO english_lemma VALUES ("n#08361003","n","spotted_coral_root","N");
INSERT INTO english_lemma VALUES ("n#08361003","n","Corallorhiza_maculata","N");
INSERT INTO english_lemma VALUES ("n#08361275","n","striped_coral_root","N");
INSERT INTO english_lemma VALUES ("n#08361275","n","Corallorhiza_striata","N");
INSERT INTO english_lemma VALUES ("n#08361508","n","early_coral_root","N");
INSERT INTO english_lemma VALUES ("n#08361508","n","pale_coral_root","N");
INSERT INTO english_lemma VALUES ("n#08361508","n","Corallorhiza_trifida","N");
INSERT INTO english_lemma VALUES ("n#08361812","n","Coryanthes","N");
INSERT INTO english_lemma VALUES ("n#08361812","n","genus_Coryanthes","N");
INSERT INTO english_lemma VALUES ("n#08361991","n","helmetflower","N");
INSERT INTO english_lemma VALUES ("n#08361991","n","helmet_orchid","N");
INSERT INTO english_lemma VALUES ("n#08362215","n","Cycnoches","N");
INSERT INTO english_lemma VALUES ("n#08362215","n","genus_Cycnoches","N");
INSERT INTO english_lemma VALUES ("n#08362386","n","swan_orchid","N");
INSERT INTO english_lemma VALUES ("n#08362386","n","swanflower","N");
INSERT INTO english_lemma VALUES ("n#08362386","n","swanneck","N");
INSERT INTO english_lemma VALUES ("n#08362604","n","genus_Cymbidium","N");
INSERT INTO english_lemma VALUES ("n#08362803","n","cymbid","N");
INSERT INTO english_lemma VALUES ("n#08362803","n","cymbidium","N");
INSERT INTO english_lemma VALUES ("n#08363126","n","Cypripedium","N");
INSERT INTO english_lemma VALUES ("n#08363126","n","genus_Cypripedium","N");
INSERT INTO english_lemma VALUES ("n#08363385","n","cypripedia","N");
INSERT INTO english_lemma VALUES ("n#08363502","n","lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08363502","n","lady-slipper","N");
INSERT INTO english_lemma VALUES ("n#08363502","n","ladies'_slipper","N");
INSERT INTO english_lemma VALUES ("n#08363502","n","slipper_orchid","N");
INSERT INTO english_lemma VALUES ("n#08363886","n","moccasin_flower","N");
INSERT INTO english_lemma VALUES ("n#08363886","n","nerveroot","N");
INSERT INTO english_lemma VALUES ("n#08363886","n","Cypripedium_acaule","N");
INSERT INTO english_lemma VALUES ("n#08364043","n","common_lady's-slipper","N");
INSERT INTO english_lemma VALUES ("n#08364043","n","showy_lady's-slipper","N");
INSERT INTO english_lemma VALUES ("n#08364043","n","showy_lady_slipper","N");
INSERT INTO english_lemma VALUES ("n#08364043","n","Cypripedium_reginae","N");
INSERT INTO english_lemma VALUES ("n#08364043","n","Cypripedium_album","N");
INSERT INTO english_lemma VALUES ("n#08364275","n","ram's-head","N");
INSERT INTO english_lemma VALUES ("n#08364275","n","ram's-head_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08364275","n","Cypripedium_arietinum","N");
INSERT INTO english_lemma VALUES ("n#08364496","n","yellow_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08364496","n","yellow_lady-slipper","N");
INSERT INTO english_lemma VALUES ("n#08364496","n","Cypripedium_calceolus","N");
INSERT INTO english_lemma VALUES ("n#08364496","n","Cypripedium_parviflorum","N");
INSERT INTO english_lemma VALUES ("n#08364732","n","large_yellow_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08364732","n","Cypripedium_calceolus_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08364945","n","California_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08364945","n","Cypripedium_californicum","N");
INSERT INTO english_lemma VALUES ("n#08365180","n","clustered_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08365180","n","Cypripedium_fasciculatum","N");
INSERT INTO english_lemma VALUES ("n#08365477","n","mountain_lady's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08365477","n","Cypripedium_montanum","N");
INSERT INTO english_lemma VALUES ("n#08365714","n","Dactylorhiza","N");
INSERT INTO english_lemma VALUES ("n#08365714","n","genus_Dactylorhiza","N");
INSERT INTO english_lemma VALUES ("n#08365915","n","marsh_orchid","N");
INSERT INTO english_lemma VALUES ("n#08366107","n","common_spotted_orchid","N");
INSERT INTO english_lemma VALUES ("n#08366107","n","Dactylorhiza_fuchsii","N");
INSERT INTO english_lemma VALUES ("n#08366107","n","Dactylorhiza_maculata_fuchsii","N");
INSERT INTO english_lemma VALUES ("n#08366375","n","genus_Dendrobium","N");
INSERT INTO english_lemma VALUES ("n#08366599","n","dendrobium","N");
INSERT INTO english_lemma VALUES ("n#08366764","n","genus_Disa","N");
INSERT INTO english_lemma VALUES ("n#08366910","n","disa","N");
INSERT INTO english_lemma VALUES ("n#08367136","n","Dracula","N");
INSERT INTO english_lemma VALUES ("n#08367136","n","genus_Dracula","N");
INSERT INTO english_lemma VALUES ("n#08367404","n","Dryadella","N");
INSERT INTO english_lemma VALUES ("n#08367404","n","genus_Dryadella","N");
INSERT INTO english_lemma VALUES ("n#08367666","n","Eburophyton","N");
INSERT INTO english_lemma VALUES ("n#08367666","n","genus_Eburophyton","N");
INSERT INTO english_lemma VALUES ("n#08367832","n","phantom_orchid","N");
INSERT INTO english_lemma VALUES ("n#08367832","n","snow_orchid","N");
INSERT INTO english_lemma VALUES ("n#08367832","n","Eburophyton_austinae","N");
INSERT INTO english_lemma VALUES ("n#08368102","n","Encyclia","N");
INSERT INTO english_lemma VALUES ("n#08368102","n","genus_Encyclia","N");
INSERT INTO english_lemma VALUES ("n#08368390","n","tulip_orchid","N");
INSERT INTO english_lemma VALUES ("n#08368390","n","Encyclia_citrina","N");
INSERT INTO english_lemma VALUES ("n#08368390","n","Cattleya_citrina","N");
INSERT INTO english_lemma VALUES ("n#08368666","n","butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08368666","n","Encyclia_tampensis","N");
INSERT INTO english_lemma VALUES ("n#08368666","n","Epidendrum_tampense","N");
INSERT INTO english_lemma VALUES ("n#08368900","n","butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08368900","n","butterfly_orchis","N");
INSERT INTO english_lemma VALUES ("n#08368900","n","Epidendrum_venosum","N");
INSERT INTO english_lemma VALUES ("n#08368900","n","Encyclia_venosa","N");
INSERT INTO english_lemma VALUES ("n#08369135","n","Epidendrum","N");
INSERT INTO english_lemma VALUES ("n#08369135","n","genus_Epidendrum","N");
INSERT INTO english_lemma VALUES ("n#08369391","n","epidendron","N");
INSERT INTO english_lemma VALUES ("n#08369513","n","Epipactis","N");
INSERT INTO english_lemma VALUES ("n#08369513","n","genus_Epipactis","N");
INSERT INTO english_lemma VALUES ("n#08369754","n","helleborine","N");
INSERT INTO english_lemma VALUES ("n#08369912","n","Epipactis_helleborine","N");
INSERT INTO english_lemma VALUES ("n#08370067","n","stream_orchid","N");
INSERT INTO english_lemma VALUES ("n#08370067","n","chatterbox","N");
INSERT INTO english_lemma VALUES ("n#08370067","n","giant_helleborine","N");
INSERT INTO english_lemma VALUES ("n#08370067","n","Epipactis_gigantea","N");
INSERT INTO english_lemma VALUES ("n#08370352","n","Glossodia","N");
INSERT INTO english_lemma VALUES ("n#08370352","n","genus_Glossodia","N");
INSERT INTO english_lemma VALUES ("n#08370497","n","tongueflower","N");
INSERT INTO english_lemma VALUES ("n#08370678","n","Goodyera","N");
INSERT INTO english_lemma VALUES ("n#08370678","n","genus_Goodyera","N");
INSERT INTO english_lemma VALUES ("n#08370903","n","rattlesnake_plantain","N");
INSERT INTO english_lemma VALUES ("n#08370903","n","helleborine","N");
INSERT INTO english_lemma VALUES ("n#08371151","n","Grammatophyllum","N");
INSERT INTO english_lemma VALUES ("n#08371151","n","genus_Grammatophyllum","N");
INSERT INTO english_lemma VALUES ("n#08371447","n","Gymnadenia","N");
INSERT INTO english_lemma VALUES ("n#08371447","n","genus_Gymnadenia","N");
INSERT INTO english_lemma VALUES ("n#08371653","n","fragrant_orchid","N");
INSERT INTO english_lemma VALUES ("n#08371653","n","Gymnadenia_conopsea","N");
INSERT INTO english_lemma VALUES ("n#08371855","n","short-spurred_fragrant_orchid","N");
INSERT INTO english_lemma VALUES ("n#08371855","n","Gymnadenia_odoratissima","N");
INSERT INTO english_lemma VALUES ("n#08372078","n","Gymnadeniopsis","N");
INSERT INTO english_lemma VALUES ("n#08372078","n","genus_Gymnadeniopsis","N");
INSERT INTO english_lemma VALUES ("n#08372260","n","Habenaria","N");
INSERT INTO english_lemma VALUES ("n#08372260","n","genus_Habenaria","N");
INSERT INTO english_lemma VALUES ("n#08372580","n","fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08372580","n","fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08372913","n","frog_orchid","N");
INSERT INTO english_lemma VALUES ("n#08373041","n","rein_orchid","N");
INSERT INTO english_lemma VALUES ("n#08373041","n","rein_orchis","N");
INSERT INTO english_lemma VALUES ("n#08373282","n","bog_rein_orchid","N");
INSERT INTO english_lemma VALUES ("n#08373282","n","bog_candles","N");
INSERT INTO english_lemma VALUES ("n#08373282","n","Habenaria_dilatata","N");
INSERT INTO english_lemma VALUES ("n#08373525","n","white_fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08373525","n","white_fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08373525","n","Habenaria_albiflora","N");
INSERT INTO english_lemma VALUES ("n#08373715","n","elegant_Habenaria","N");
INSERT INTO english_lemma VALUES ("n#08373715","n","Habenaria_elegans","N");
INSERT INTO english_lemma VALUES ("n#08373894","n","purple-fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08373894","n","purple-fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08373894","n","Habenaria_fimbriata","N");
INSERT INTO english_lemma VALUES ("n#08374085","n","coastal_rein_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374085","n","Habenaria_greenei","N");
INSERT INTO english_lemma VALUES ("n#08374293","n","Hooker's_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374293","n","Habenaria_hookeri","N");
INSERT INTO english_lemma VALUES ("n#08374457","n","ragged_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374457","n","ragged_orchis","N");
INSERT INTO english_lemma VALUES ("n#08374457","n","ragged-fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374457","n","green_fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08374457","n","Habenaria_lacera","N");
INSERT INTO english_lemma VALUES ("n#08374696","n","prairie_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374696","n","prairie_white-fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08374696","n","Habenaria_leucophaea","N");
INSERT INTO english_lemma VALUES ("n#08374935","n","snowy_orchid","N");
INSERT INTO english_lemma VALUES ("n#08374935","n","Habenaria_nivea","N");
INSERT INTO english_lemma VALUES ("n#08375080","n","round-leaved_rein_orchid","N");
INSERT INTO english_lemma VALUES ("n#08375080","n","Habenaria_orbiculata","N");
INSERT INTO english_lemma VALUES ("n#08375401","n","purple_fringeless_orchid","N");
INSERT INTO english_lemma VALUES ("n#08375401","n","purple_fringeless_orchis","N");
INSERT INTO english_lemma VALUES ("n#08375401","n","Habenaria_peramoena","N");
INSERT INTO english_lemma VALUES ("n#08375695","n","purple-fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08375695","n","purple-fringed_orchis","N");
INSERT INTO english_lemma VALUES ("n#08375695","n","Habenaria_psycodes","N");
INSERT INTO english_lemma VALUES ("n#08375878","n","Alaska_rein_orchid","N");
INSERT INTO english_lemma VALUES ("n#08375878","n","Habenaria_unalascensis","N");
INSERT INTO english_lemma VALUES ("n#08376087","n","Hexalectris","N");
INSERT INTO english_lemma VALUES ("n#08376087","n","genus_Hexalectris","N");
INSERT INTO english_lemma VALUES ("n#08376272","n","crested_coral_root","N");
INSERT INTO english_lemma VALUES ("n#08376272","n","Hexalectris_spicata","N");
INSERT INTO english_lemma VALUES ("n#08376480","n","Texas_purple_spike","N");
INSERT INTO english_lemma VALUES ("n#08376480","n","Hexalectris_warnockii","N");
INSERT INTO english_lemma VALUES ("n#08376751","n","Himantoglossum","N");
INSERT INTO english_lemma VALUES ("n#08376751","n","genus_Himantoglossum","N");
INSERT INTO english_lemma VALUES ("n#08376942","n","lizard_orchid","N");
INSERT INTO english_lemma VALUES ("n#08376942","n","Himantoglossum_hircinum","N");
INSERT INTO english_lemma VALUES ("n#08377084","n","genus_Laelia","N");
INSERT INTO english_lemma VALUES ("n#08377279","n","laelia","N");
INSERT INTO english_lemma VALUES ("n#08377440","n","genus_Liparis","N");
INSERT INTO english_lemma VALUES ("n#08377644","n","liparis","N");
INSERT INTO english_lemma VALUES ("n#08377846","n","twayblade","N");
INSERT INTO english_lemma VALUES ("n#08377975","n","fen_orchid","N");
INSERT INTO english_lemma VALUES ("n#08377975","n","fen_orchis","N");
INSERT INTO english_lemma VALUES ("n#08377975","n","Liparis_loeselii","N");
INSERT INTO english_lemma VALUES ("n#08378213","n","Listera","N");
INSERT INTO english_lemma VALUES ("n#08378213","n","genus_Listera","N");
INSERT INTO english_lemma VALUES ("n#08378496","n","broad-leaved_twayblade","N");
INSERT INTO english_lemma VALUES ("n#08378496","n","Listera_convallarioides","N");
INSERT INTO english_lemma VALUES ("n#08378714","n","lesser_twayblade","N");
INSERT INTO english_lemma VALUES ("n#08378714","n","Listera_cordata","N");
INSERT INTO english_lemma VALUES ("n#08378981","n","twayblade","N");
INSERT INTO english_lemma VALUES ("n#08378981","n","Listera_ovata","N");
INSERT INTO english_lemma VALUES ("n#08379202","n","Malaxis","N");
INSERT INTO english_lemma VALUES ("n#08379202","n","genus_Malaxis","N");
INSERT INTO english_lemma VALUES ("n#08379447","n","green_adder's_mouth","N");
INSERT INTO english_lemma VALUES ("n#08379447","n","Malaxis-unifolia","N");
INSERT INTO english_lemma VALUES ("n#08379447","n","Malaxis_ophioglossoides","N");
INSERT INTO english_lemma VALUES ("n#08379656","n","genus_Masdevallia","N");
INSERT INTO english_lemma VALUES ("n#08379959","n","masdevallia","N");
INSERT INTO english_lemma VALUES ("n#08380241","n","genus_Maxillaria","N");
INSERT INTO english_lemma VALUES ("n#08380451","n","maxillaria","N");
INSERT INTO english_lemma VALUES ("n#08380644","n","Miltonia","N");
INSERT INTO english_lemma VALUES ("n#08380644","n","genus_Miltonia","N");
INSERT INTO english_lemma VALUES ("n#08380788","n","pansy_orchid","N");
INSERT INTO english_lemma VALUES ("n#08380978","n","genus_Odontoglossum","N");
INSERT INTO english_lemma VALUES ("n#08381225","n","odontoglossum","N");
INSERT INTO english_lemma VALUES ("n#08381439","n","genus_Oncidium","N");
INSERT INTO english_lemma VALUES ("n#08381642","n","oncidium","N");
INSERT INTO english_lemma VALUES ("n#08381642","n","dancing_lady_orchid","N");
INSERT INTO english_lemma VALUES ("n#08381642","n","butterfly_plant","N");
INSERT INTO english_lemma VALUES ("n#08381642","n","butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08381912","n","Ophrys","N");
INSERT INTO english_lemma VALUES ("n#08381912","n","genus_Ophrys","N");
INSERT INTO english_lemma VALUES ("n#08382101","n","bee_orchid","N");
INSERT INTO english_lemma VALUES ("n#08382101","n","Ophrys_apifera","N");
INSERT INTO english_lemma VALUES ("n#08382244","n","fly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08382244","n","Ophrys_insectifera","N");
INSERT INTO english_lemma VALUES ("n#08382244","n","Ophrys_muscifera","N");
INSERT INTO english_lemma VALUES ("n#08382385","n","spider_orchid","N");
INSERT INTO english_lemma VALUES ("n#08382533","n","early_spider_orchid","N");
INSERT INTO english_lemma VALUES ("n#08382533","n","Ophrys_sphegodes","N");
INSERT INTO english_lemma VALUES ("n#08382729","n","Paphiopedilum","N");
INSERT INTO english_lemma VALUES ("n#08382729","n","genus_Paphiopedilum","N");
INSERT INTO english_lemma VALUES ("n#08383064","n","Venus'_slipper","N");
INSERT INTO english_lemma VALUES ("n#08383064","n","Venus's_slipper","N");
INSERT INTO english_lemma VALUES ("n#08383064","n","Venus's_shoe","N");
INSERT INTO english_lemma VALUES ("n#08383309","n","genus_Phaius","N");
INSERT INTO english_lemma VALUES ("n#08383457","n","phaius","N");
INSERT INTO english_lemma VALUES ("n#08383615","n","Phalaenopsis","N");
INSERT INTO english_lemma VALUES ("n#08383615","n","genus_Phalaenopsis","N");
INSERT INTO english_lemma VALUES ("n#08383811","n","moth_orchid","N");
INSERT INTO english_lemma VALUES ("n#08383811","n","moth_plant","N");
INSERT INTO english_lemma VALUES ("n#08384086","n","butterfly_plant","N");
INSERT INTO english_lemma VALUES ("n#08384086","n","Phalaenopsis_amabilis","N");
INSERT INTO english_lemma VALUES ("n#08384296","n","Pholidota","N");
INSERT INTO english_lemma VALUES ("n#08384296","n","genus_Pholidota","N");
INSERT INTO english_lemma VALUES ("n#08384475","n","rattlesnake_orchid","N");
INSERT INTO english_lemma VALUES ("n#08384745","n","Phragmipedium","N");
INSERT INTO english_lemma VALUES ("n#08384745","n","genus_Phragmipedium","N");
INSERT INTO english_lemma VALUES ("n#08384972","n","Platanthera","N");
INSERT INTO english_lemma VALUES ("n#08384972","n","genus_Platanthera","N");
INSERT INTO english_lemma VALUES ("n#08385184","n","lesser_butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08385184","n","Platanthera_bifolia","N");
INSERT INTO english_lemma VALUES ("n#08385184","n","Habenaria_bifolia","N");
INSERT INTO english_lemma VALUES ("n#08385412","n","greater_butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08385412","n","Platanthera_chlorantha","N");
INSERT INTO english_lemma VALUES ("n#08385412","n","Habenaria_chlorantha","N");
INSERT INTO english_lemma VALUES ("n#08385691","n","prairie_white-fringed_orchid","N");
INSERT INTO english_lemma VALUES ("n#08385691","n","Platanthera_leucophea","N");
INSERT INTO english_lemma VALUES ("n#08385836","n","Plectorrhiza","N");
INSERT INTO english_lemma VALUES ("n#08385836","n","genus_Plectorrhiza","N");
INSERT INTO english_lemma VALUES ("n#08385987","n","tangle_orchid","N");
INSERT INTO english_lemma VALUES ("n#08386194","n","Pleione","N");
INSERT INTO english_lemma VALUES ("n#08386194","n","genus_Pleione","N");
INSERT INTO english_lemma VALUES ("n#08386360","n","Indian_crocus","N");
INSERT INTO english_lemma VALUES ("n#08386584","n","genus_Pleurothallis","N");
INSERT INTO english_lemma VALUES ("n#08386755","n","pleurothallis","N");
INSERT INTO english_lemma VALUES ("n#08386969","n","genus_Pogonia","N");
INSERT INTO english_lemma VALUES ("n#08387195","n","pogonia","N");
INSERT INTO english_lemma VALUES ("n#08387431","n","Psychopsis","N");
INSERT INTO english_lemma VALUES ("n#08387431","n","genus_Psychopsis","N");
INSERT INTO english_lemma VALUES ("n#08387627","n","butterfly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08387820","n","Psychopsis_krameriana","N");
INSERT INTO english_lemma VALUES ("n#08387820","n","Oncidium_papilio_kramerianum","N");
INSERT INTO english_lemma VALUES ("n#08388052","n","Psychopsis_papilio","N");
INSERT INTO english_lemma VALUES ("n#08388052","n","Oncidium_papilio","N");
INSERT INTO english_lemma VALUES ("n#08388254","n","Pterostylis","N");
INSERT INTO english_lemma VALUES ("n#08388254","n","genus_Pterostylis","N");
INSERT INTO english_lemma VALUES ("n#08388447","n","helmet_orchid","N");
INSERT INTO english_lemma VALUES ("n#08388447","n","greenhood","N");
INSERT INTO english_lemma VALUES ("n#08388720","n","Rhyncostylis","N");
INSERT INTO english_lemma VALUES ("n#08388720","n","genus_Rhyncostylis","N");
INSERT INTO english_lemma VALUES ("n#08388881","n","foxtail_orchid","N");
INSERT INTO english_lemma VALUES ("n#08389083","n","Sarcochilus","N");
INSERT INTO english_lemma VALUES ("n#08389083","n","genus_Sarcochilus","N");
INSERT INTO english_lemma VALUES ("n#08389363","n","orange-blossom_orchid","N");
INSERT INTO english_lemma VALUES ("n#08389363","n","Sarcochilus_falcatus","N");
INSERT INTO english_lemma VALUES ("n#08389589","n","Scaphosepalum","N");
INSERT INTO english_lemma VALUES ("n#08389589","n","genus_Scaphosepalum","N");
INSERT INTO english_lemma VALUES ("n#08389825","n","Schomburgkia","N");
INSERT INTO english_lemma VALUES ("n#08389825","n","genus_Schomburgkia","N");
INSERT INTO english_lemma VALUES ("n#08389996","n","Selenipedium","N");
INSERT INTO english_lemma VALUES ("n#08389996","n","genus_Selenipedium","N");
INSERT INTO english_lemma VALUES ("n#08390212","n","genus_Sobralia","N");
INSERT INTO english_lemma VALUES ("n#08390345","n","sobralia","N");
INSERT INTO english_lemma VALUES ("n#08390571","n","Spiranthes","N");
INSERT INTO english_lemma VALUES ("n#08390571","n","genus_Spiranthes","N");
INSERT INTO english_lemma VALUES ("n#08390823","n","ladies'_tresses","N");
INSERT INTO english_lemma VALUES ("n#08390823","n","lady's_tresses","N");
INSERT INTO english_lemma VALUES ("n#08391079","n","screw_augur","N");
INSERT INTO english_lemma VALUES ("n#08391079","n","Spiranthes_cernua","N");
INSERT INTO english_lemma VALUES ("n#08391390","n","hooded_ladies'_tresses","N");
INSERT INTO english_lemma VALUES ("n#08391390","n","Spiranthes_romanzoffiana","N");
INSERT INTO english_lemma VALUES ("n#08391632","n","western_ladies'_tresses","N");
INSERT INTO english_lemma VALUES ("n#08391632","n","Spiranthes_porrifolia","N");
INSERT INTO english_lemma VALUES ("n#08391787","n","European_ladies'_tresses","N");
INSERT INTO english_lemma VALUES ("n#08391787","n","Spiranthes_spiralis","N");
INSERT INTO english_lemma VALUES ("n#08391978","n","genus_Stanhopea","N");
INSERT INTO english_lemma VALUES ("n#08392122","n","stanhopea","N");
INSERT INTO english_lemma VALUES ("n#08392349","n","genus_Stelis","N");
INSERT INTO english_lemma VALUES ("n#08392499","n","stelis","N");
INSERT INTO english_lemma VALUES ("n#08392701","n","Trichoceros","N");
INSERT INTO english_lemma VALUES ("n#08392701","n","genus_Trichoceros","N");
INSERT INTO english_lemma VALUES ("n#08392896","n","fly_orchid","N");
INSERT INTO english_lemma VALUES ("n#08393071","n","genus_Vanda","N");
INSERT INTO english_lemma VALUES ("n#08393242","n","vanda","N");
INSERT INTO english_lemma VALUES ("n#08393422","n","blue_orchid","N");
INSERT INTO english_lemma VALUES ("n#08393422","n","Vanda_coerulea","N");
INSERT INTO english_lemma VALUES ("n#08393592","n","genus_Vanilla","N");
INSERT INTO english_lemma VALUES ("n#08393769","n","vanilla","N");
INSERT INTO english_lemma VALUES ("n#08394008","n","vanilla_orchid","N");
INSERT INTO english_lemma VALUES ("n#08394008","n","Vanilla_planifolia","N");
INSERT INTO english_lemma VALUES ("n#08394275","n","vanillin","N");
INSERT INTO english_lemma VALUES ("n#08394450","n","Burmanniaceae","N");
INSERT INTO english_lemma VALUES ("n#08394450","n","family_Burmanniaceae","N");
INSERT INTO english_lemma VALUES ("n#08394651","n","Burmannia","N");
INSERT INTO english_lemma VALUES ("n#08394651","n","genus_Burmannia","N");
INSERT INTO english_lemma VALUES ("n#08394886","n","Dioscoreaceae","N");
INSERT INTO english_lemma VALUES ("n#08394886","n","family_Dioscoreaceae","N");
INSERT INTO english_lemma VALUES ("n#08394886","n","yam_family","N");
INSERT INTO english_lemma VALUES ("n#08395043","n","Dioscorea","N");
INSERT INTO english_lemma VALUES ("n#08395043","n","genus_Dioscorea","N");
INSERT INTO english_lemma VALUES ("n#08395197","n","yam","N");
INSERT INTO english_lemma VALUES ("n#08395197","n","yam_plant","N");
INSERT INTO english_lemma VALUES ("n#08395459","n","yam","N");
INSERT INTO english_lemma VALUES ("n#08395563","n","white_yam","N");
INSERT INTO english_lemma VALUES ("n#08395563","n","water_yam","N");
INSERT INTO english_lemma VALUES ("n#08395563","n","Dioscorea_alata","N");
INSERT INTO english_lemma VALUES ("n#08395731","n","cinnamon_vine","N");
INSERT INTO english_lemma VALUES ("n#08395731","n","Chinese_yam","N");
INSERT INTO english_lemma VALUES ("n#08395731","n","Dioscorea_batata","N");
INSERT INTO english_lemma VALUES ("n#08396004","n","air_potato","N");
INSERT INTO english_lemma VALUES ("n#08396004","n","Dioscorea_bulbifera","N");
INSERT INTO english_lemma VALUES ("n#08396145","n","elephant's-foot","N");
INSERT INTO english_lemma VALUES ("n#08396145","n","tortoise_plant","N");
INSERT INTO english_lemma VALUES ("n#08396145","n","Hottentot_bread_vine","N");
INSERT INTO english_lemma VALUES ("n#08396145","n","Hottentot's_bread_vine","N");
INSERT INTO english_lemma VALUES ("n#08396145","n","Dioscorea_elephantipes","N");
INSERT INTO english_lemma VALUES ("n#08396414","n","Hottentot_bread","N");
INSERT INTO english_lemma VALUES ("n#08396414","n","Hottentot's_bread","N");
INSERT INTO english_lemma VALUES ("n#08396556","n","wild_yam","N");
INSERT INTO english_lemma VALUES ("n#08396556","n","Dioscorea_paniculata","N");
INSERT INTO english_lemma VALUES ("n#08396732","n","cush-cush","N");
INSERT INTO english_lemma VALUES ("n#08396732","n","Dioscorea_trifida","N");
INSERT INTO english_lemma VALUES ("n#08396869","n","Tamus","N");
INSERT INTO english_lemma VALUES ("n#08396869","n","genus_Tamus","N");
INSERT INTO english_lemma VALUES ("n#08397097","n","black_bryony","N");
INSERT INTO english_lemma VALUES ("n#08397097","n","black_bindweed","N");
INSERT INTO english_lemma VALUES ("n#08397097","n","Tamus_communis","N");
INSERT INTO english_lemma VALUES ("n#08397292","n","Primulales","N");
INSERT INTO english_lemma VALUES ("n#08397292","n","order_Primulales","N");
INSERT INTO english_lemma VALUES ("n#08397569","n","Primulaceae","N");
INSERT INTO english_lemma VALUES ("n#08397569","n","family_Primulaceae","N");
INSERT INTO english_lemma VALUES ("n#08397569","n","primrose_family","N");
INSERT INTO english_lemma VALUES ("n#08397953","n","genus_Primula","N");
INSERT INTO english_lemma VALUES ("n#08398141","n","primrose","N");
INSERT INTO english_lemma VALUES ("n#08398141","n","primula","N");
INSERT INTO english_lemma VALUES ("n#08398464","n","English_primrose","N");
INSERT INTO english_lemma VALUES ("n#08398464","n","Primula_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08398628","n","cowslip","N");
INSERT INTO english_lemma VALUES ("n#08398628","n","paigle","N");
INSERT INTO english_lemma VALUES ("n#08398628","n","Primula_veris","N");
INSERT INTO english_lemma VALUES ("n#08398802","n","oxlip","N");
INSERT INTO english_lemma VALUES ("n#08398802","n","paigle","N");
INSERT INTO english_lemma VALUES ("n#08398802","n","Primula_elatior","N");
INSERT INTO english_lemma VALUES ("n#08398949","n","Chinese_primrose","N");
INSERT INTO english_lemma VALUES ("n#08398949","n","Primula_sinensis","N");
INSERT INTO english_lemma VALUES ("n#08399058","n","auricula","N");
INSERT INTO english_lemma VALUES ("n#08399058","n","bear's_ear","N");
INSERT INTO english_lemma VALUES ("n#08399058","n","Primula_auricula","N");
INSERT INTO english_lemma VALUES ("n#08399205","n","polyanthus","N");
INSERT INTO english_lemma VALUES ("n#08399205","n","Primula_polyantha","N");
INSERT INTO english_lemma VALUES ("n#08399379","n","Anagallis","N");
INSERT INTO english_lemma VALUES ("n#08399379","n","genus_Anagallis","N");
INSERT INTO english_lemma VALUES ("n#08399514","n","pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08399669","n","scarlet_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08399669","n","red_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08399669","n","poor_man's_weatherglass","N");
INSERT INTO english_lemma VALUES ("n#08399669","n","Anagallis_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08399881","n","bog_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08399881","n","Anagallis_tenella","N");
INSERT INTO english_lemma VALUES ("n#08400018","n","Centunculus","N");
INSERT INTO english_lemma VALUES ("n#08400018","n","genus_Centunculus","N");
INSERT INTO english_lemma VALUES ("n#08400182","n","chaffweed","N");
INSERT INTO english_lemma VALUES ("n#08400182","n","bastard_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08400182","n","false_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08400340","n","genus_Cyclamen","N");
INSERT INTO english_lemma VALUES ("n#08400581","n","cyclamen","N");
INSERT INTO english_lemma VALUES ("n#08400581","n","Cyclamen_purpurascens","N");
INSERT INTO english_lemma VALUES ("n#08400852","n","sowbread","N");
INSERT INTO english_lemma VALUES ("n#08400852","n","Cyclamen_hederifolium","N");
INSERT INTO english_lemma VALUES ("n#08400852","n","Cyclamen_neopolitanum","N");
INSERT INTO english_lemma VALUES ("n#08401021","n","Glaux","N");
INSERT INTO english_lemma VALUES ("n#08401021","n","genus_Glaux","N");
INSERT INTO english_lemma VALUES ("n#08401137","n","sea_milkwort","N");
INSERT INTO english_lemma VALUES ("n#08401137","n","sea_trifoly","N");
INSERT INTO english_lemma VALUES ("n#08401137","n","black_saltwort","N");
INSERT INTO english_lemma VALUES ("n#08401137","n","Glaux_maritima","N");
INSERT INTO english_lemma VALUES ("n#08401373","n","Hottonia","N");
INSERT INTO english_lemma VALUES ("n#08401373","n","genus_Hottonia","N");
INSERT INTO english_lemma VALUES ("n#08401496","n","featherfoil","N");
INSERT INTO english_lemma VALUES ("n#08401638","n","water_gillyflower","N");
INSERT INTO english_lemma VALUES ("n#08401638","n","American_featherfoil","N");
INSERT INTO english_lemma VALUES ("n#08401638","n","Hottonia_inflata","N");
INSERT INTO english_lemma VALUES ("n#08401849","n","water_violet","N");
INSERT INTO english_lemma VALUES ("n#08401849","n","Hottonia_palustris","N");
INSERT INTO english_lemma VALUES ("n#08402023","n","Lysimachia","N");
INSERT INTO english_lemma VALUES ("n#08402023","n","genus_Lysimachia","N");
INSERT INTO english_lemma VALUES ("n#08402257","n","loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08402518","n","gooseneck_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08402518","n","Lysimachia_clethroides_Duby","N");
INSERT INTO english_lemma VALUES ("n#08402649","n","yellow_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08402649","n","Lysimachia_nemorum","N");
INSERT INTO english_lemma VALUES ("n#08402780","n","fringed_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08402780","n","Lysimachia_ciliatum","N");
INSERT INTO english_lemma VALUES ("n#08402884","n","moneywort","N");
INSERT INTO english_lemma VALUES ("n#08402884","n","creeping_Jenny","N");
INSERT INTO english_lemma VALUES ("n#08402884","n","creeping_Charlie","N");
INSERT INTO english_lemma VALUES ("n#08402884","n","Lysimachia_nummularia","N");
INSERT INTO english_lemma VALUES ("n#08403018","n","yellow_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08403018","n","garden_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08403018","n","Lysimachia_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08403171","n","swamp_candles","N");
INSERT INTO english_lemma VALUES ("n#08403171","n","Lysimachia_terrestris","N");
INSERT INTO english_lemma VALUES ("n#08403326","n","whorled_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08403326","n","Lysimachia_quadrifolia","N");
INSERT INTO english_lemma VALUES ("n#08403460","n","Samolus","N");
INSERT INTO english_lemma VALUES ("n#08403460","n","genus_Samolus","N");
INSERT INTO english_lemma VALUES ("n#08403632","n","water_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08403800","n","brookweed","N");
INSERT INTO english_lemma VALUES ("n#08403800","n","Samolus_valerandii","N");
INSERT INTO english_lemma VALUES ("n#08403911","n","brookweed","N");
INSERT INTO english_lemma VALUES ("n#08403911","n","Samolus_parviflorus","N");
INSERT INTO english_lemma VALUES ("n#08403911","n","Samolus_floribundus","N");
INSERT INTO english_lemma VALUES ("n#08404035","n","Myrsinaceae","N");
INSERT INTO english_lemma VALUES ("n#08404035","n","family_Myrsinaceae","N");
INSERT INTO english_lemma VALUES ("n#08404035","n","myrsine_family","N");
INSERT INTO english_lemma VALUES ("n#08404250","n","Myrsine","N");
INSERT INTO english_lemma VALUES ("n#08404250","n","genus_Myrsine","N");
INSERT INTO english_lemma VALUES ("n#08404416","n","Ardisia","N");
INSERT INTO english_lemma VALUES ("n#08404416","n","genus_Ardisia","N");
INSERT INTO english_lemma VALUES ("n#08404632","n","coralberry","N");
INSERT INTO english_lemma VALUES ("n#08404632","n","spiceberry","N");
INSERT INTO english_lemma VALUES ("n#08404632","n","Ardisia_crenata","N");
INSERT INTO english_lemma VALUES ("n#08404792","n","marlberry","N");
INSERT INTO english_lemma VALUES ("n#08404792","n","Ardisia_escallonoides","N");
INSERT INTO english_lemma VALUES ("n#08404792","n","Ardisia_paniculata","N");
INSERT INTO english_lemma VALUES ("n#08404982","n","Plumbaginales","N");
INSERT INTO english_lemma VALUES ("n#08404982","n","order_Plumbaginales","N");
INSERT INTO english_lemma VALUES ("n#08405163","n","Plumbaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08405163","n","family_Plumbaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08405163","n","leadwort_family","N");
INSERT INTO english_lemma VALUES ("n#08405163","n","sea-lavender_family","N");
INSERT INTO english_lemma VALUES ("n#08405446","n","genus_Plumbago","N");
INSERT INTO english_lemma VALUES ("n#08405622","n","plumbago","N");
INSERT INTO english_lemma VALUES ("n#08405743","n","leadwort","N");
INSERT INTO english_lemma VALUES ("n#08405743","n","Plumbago_europaea","N");
INSERT INTO english_lemma VALUES ("n#08405865","n","Armeria","N");
INSERT INTO english_lemma VALUES ("n#08405865","n","genus_Armeria","N");
INSERT INTO english_lemma VALUES ("n#08406027","n","thrift","N");
INSERT INTO english_lemma VALUES ("n#08406231","n","cliff_rose","N");
INSERT INTO english_lemma VALUES ("n#08406231","n","sea_pink","N");
INSERT INTO english_lemma VALUES ("n#08406231","n","Armeria_maritima","N");
INSERT INTO english_lemma VALUES ("n#08406420","n","Limonium","N");
INSERT INTO english_lemma VALUES ("n#08406420","n","genus_Limonium","N");
INSERT INTO english_lemma VALUES ("n#08406542","n","sea_lavender","N");
INSERT INTO english_lemma VALUES ("n#08406542","n","marsh_rosemary","N");
INSERT INTO english_lemma VALUES ("n#08406542","n","statice","N");
INSERT INTO english_lemma VALUES ("n#08406755","n","Theophrastaceae","N");
INSERT INTO english_lemma VALUES ("n#08406755","n","family_Theophrastaceae","N");
INSERT INTO english_lemma VALUES ("n#08407002","n","Jacquinia","N");
INSERT INTO english_lemma VALUES ("n#08407002","n","genus_Jacquinia","N");
INSERT INTO english_lemma VALUES ("n#08407171","n","bracelet_wood","N");
INSERT INTO english_lemma VALUES ("n#08407171","n","Jacquinia_armillaris","N");
INSERT INTO english_lemma VALUES ("n#08407386","n","barbasco","N");
INSERT INTO english_lemma VALUES ("n#08407386","n","joewood","N");
INSERT INTO english_lemma VALUES ("n#08407386","n","Jacquinia_keyensis","N");
INSERT INTO english_lemma VALUES ("n#08407581","n","Graminales","N");
INSERT INTO english_lemma VALUES ("n#08407581","n","order_Graminales","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","Gramineae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","family_Gramineae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","Graminaceae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","family_Graminaceae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","Poaceae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","family_Poaceae","N");
INSERT INTO english_lemma VALUES ("n#08407737","n","grass_family","N");
INSERT INTO english_lemma VALUES ("n#08409068","n","gramineous_plant","N");
INSERT INTO english_lemma VALUES ("n#08409068","n","graminaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08409338","n","grass","N");
INSERT INTO english_lemma VALUES ("n#08410428","n","bunchgrass","N");
INSERT INTO english_lemma VALUES ("n#08410428","n","bunch_grass","N");
INSERT INTO english_lemma VALUES ("n#08410632","n","midgrass","N");
INSERT INTO english_lemma VALUES ("n#08410846","n","shortgrass","N");
INSERT INTO english_lemma VALUES ("n#08411042","n","sword_grass","N");
INSERT INTO english_lemma VALUES ("n#08411176","n","tallgrass","N");
INSERT INTO english_lemma VALUES ("n#08411309","n","herbage","N");
INSERT INTO english_lemma VALUES ("n#08411309","n","pasturage","N");
INSERT INTO english_lemma VALUES ("n#08411422","n","Aegilops","N");
INSERT INTO english_lemma VALUES ("n#08411422","n","genus_Aegilops","N");
INSERT INTO english_lemma VALUES ("n#08411542","n","goat_grass","N");
INSERT INTO english_lemma VALUES ("n#08411542","n","Aegilops_triuncalis","N");
INSERT INTO english_lemma VALUES ("n#08411751","n","Agropyron","N");
INSERT INTO english_lemma VALUES ("n#08411751","n","genus_Agropyron","N");
INSERT INTO english_lemma VALUES ("n#08411933","n","wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412147","n","crested_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412147","n","crested_wheat_grass","N");
INSERT INTO english_lemma VALUES ("n#08412147","n","fairway_crested_wheat_grass","N");
INSERT INTO english_lemma VALUES ("n#08412147","n","Agropyron_cristatum","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","dog_grass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","couch_grass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","quackgrass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","quack_grass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","quick_grass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","witch_grass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","witchgrass","N");
INSERT INTO english_lemma VALUES ("n#08412372","n","Agropyron_repens","N");
INSERT INTO english_lemma VALUES ("n#08412622","n","bearded_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412622","n","Agropyron_subsecundum","N");
INSERT INTO english_lemma VALUES ("n#08412775","n","western_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412775","n","bluestem_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412775","n","Agropyron_smithii","N");
INSERT INTO english_lemma VALUES ("n#08412928","n","intermediate_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08412928","n","Agropyron_intermedium","N");
INSERT INTO english_lemma VALUES ("n#08412928","n","Elymus_hispidus","N");
INSERT INTO english_lemma VALUES ("n#08413117","n","slender_wheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08413117","n","Agropyron_trachycaulum","N");
INSERT INTO english_lemma VALUES ("n#08413117","n","Agropyron_pauciflorum","N");
INSERT INTO english_lemma VALUES ("n#08413117","n","Elymus_trachycaulos","N");
INSERT INTO english_lemma VALUES ("n#08413334","n","Agrostis","N");
INSERT INTO english_lemma VALUES ("n#08413334","n","genus_Agrostis","N");
INSERT INTO english_lemma VALUES ("n#08413580","n","bent","N");
INSERT INTO english_lemma VALUES ("n#08413580","n","bent_grass","N");
INSERT INTO english_lemma VALUES ("n#08413580","n","bentgrass","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","velvet_bent","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","velvet_bent_grass","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","brown_bent","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","Rhode_Island_bent","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","dog_bent","N");
INSERT INTO english_lemma VALUES ("n#08413795","n","Agrostis_canina","N");
INSERT INTO english_lemma VALUES ("n#08413984","n","cloud_grass","N");
INSERT INTO english_lemma VALUES ("n#08413984","n","Agrostis_nebulosa","N");
INSERT INTO english_lemma VALUES ("n#08414129","n","creeping_bent","N");
INSERT INTO english_lemma VALUES ("n#08414129","n","creeping_bentgrass","N");
INSERT INTO english_lemma VALUES ("n#08414129","n","Agrostis_palustris","N");
INSERT INTO english_lemma VALUES ("n#08414282","n","Alopecurus","N");
INSERT INTO english_lemma VALUES ("n#08414282","n","genus_Alopecurus","N");
INSERT INTO english_lemma VALUES ("n#08414503","n","meadow_foxtail","N");
INSERT INTO english_lemma VALUES ("n#08414503","n","Alopecurus_pratensis","N");
INSERT INTO english_lemma VALUES ("n#08414763","n","foxtail","N");
INSERT INTO english_lemma VALUES ("n#08414763","n","foxtail_grass","N");
INSERT INTO english_lemma VALUES ("n#08415042","n","Andropogon","N");
INSERT INTO english_lemma VALUES ("n#08415042","n","genus_Andropogon","N");
INSERT INTO english_lemma VALUES ("n#08415225","n","broom_grass","N");
INSERT INTO english_lemma VALUES ("n#08415406","n","broom_sedge","N");
INSERT INTO english_lemma VALUES ("n#08415406","n","Andropogon_virginicus","N");
INSERT INTO english_lemma VALUES ("n#08415535","n","Arrhenatherum","N");
INSERT INTO english_lemma VALUES ("n#08415535","n","genus_Arrhenatherum","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","tall_oat_grass","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","tall_meadow_grass","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","evergreen_grass","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","false_oat","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","French_rye","N");
INSERT INTO english_lemma VALUES ("n#08415664","n","Arrhenatherum_elatius","N");
INSERT INTO english_lemma VALUES ("n#08415974","n","Arundo","N");
INSERT INTO english_lemma VALUES ("n#08415974","n","genus_Arundo","N");
INSERT INTO english_lemma VALUES ("n#08416150","n","toetoe","N");
INSERT INTO english_lemma VALUES ("n#08416150","n","toitoi","N");
INSERT INTO english_lemma VALUES ("n#08416150","n","Arundo_conspicua","N");
INSERT INTO english_lemma VALUES ("n#08416150","n","Chionochloa_conspicua","N");
INSERT INTO english_lemma VALUES ("n#08416283","n","giant_reed","N");
INSERT INTO english_lemma VALUES ("n#08416283","n","Arundo_donax","N");
INSERT INTO english_lemma VALUES ("n#08416504","n","Avena","N");
INSERT INTO english_lemma VALUES ("n#08416504","n","genus_Avena","N");
INSERT INTO english_lemma VALUES ("n#08416612","n","oat","N");
INSERT INTO english_lemma VALUES ("n#08416870","n","cereal_oat","N");
INSERT INTO english_lemma VALUES ("n#08416870","n","Avena_sativa","N");
INSERT INTO english_lemma VALUES ("n#08417021","n","wild_oat","N");
INSERT INTO english_lemma VALUES ("n#08417021","n","wild_oat_grass","N");
INSERT INTO english_lemma VALUES ("n#08417021","n","Avena_fatua","N");
INSERT INTO english_lemma VALUES ("n#08417137","n","slender_wild_oat","N");
INSERT INTO english_lemma VALUES ("n#08417137","n","Avena_barbata","N");
INSERT INTO english_lemma VALUES ("n#08417260","n","wild_red_oat","N");
INSERT INTO english_lemma VALUES ("n#08417260","n","animated_oat","N");
INSERT INTO english_lemma VALUES ("n#08417260","n","Avene_sterilis","N");
INSERT INTO english_lemma VALUES ("n#08417415","n","Bromus","N");
INSERT INTO english_lemma VALUES ("n#08417415","n","genus_Bromus","N");
INSERT INTO english_lemma VALUES ("n#08417563","n","brome","N");
INSERT INTO english_lemma VALUES ("n#08417563","n","bromegrass","N");
INSERT INTO english_lemma VALUES ("n#08417828","n","awnless_bromegrass","N");
INSERT INTO english_lemma VALUES ("n#08417828","n","Bromus_inermis","N");
INSERT INTO english_lemma VALUES ("n#08418023","n","chess","N");
INSERT INTO english_lemma VALUES ("n#08418023","n","cheat","N");
INSERT INTO english_lemma VALUES ("n#08418023","n","Bromus_secalinus","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","downy_brome","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","downy_bromegrass","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","downy_cheat","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","downy_chess","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","cheatgrass","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","drooping_brome","N");
INSERT INTO english_lemma VALUES ("n#08418184","n","Bromus_tectorum","N");
INSERT INTO english_lemma VALUES ("n#08418412","n","field_brome","N");
INSERT INTO english_lemma VALUES ("n#08418412","n","Bromus_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08418529","n","Japanese_brome","N");
INSERT INTO english_lemma VALUES ("n#08418529","n","Japanese_chess","N");
INSERT INTO english_lemma VALUES ("n#08418529","n","Bromus_japonicus","N");
INSERT INTO english_lemma VALUES ("n#08418667","n","Bouteloua","N");
INSERT INTO english_lemma VALUES ("n#08418667","n","genus_Bouteloua","N");
INSERT INTO english_lemma VALUES ("n#08418793","n","grama","N");
INSERT INTO english_lemma VALUES ("n#08418793","n","grama_grass","N");
INSERT INTO english_lemma VALUES ("n#08418793","n","gramma","N");
INSERT INTO english_lemma VALUES ("n#08418793","n","gramma_grass","N");
INSERT INTO english_lemma VALUES ("n#08419004","n","blue_grama","N");
INSERT INTO english_lemma VALUES ("n#08419004","n","Bouteloua_gracilis","N");
INSERT INTO english_lemma VALUES ("n#08419106","n","black_grama","N");
INSERT INTO english_lemma VALUES ("n#08419106","n","Bouteloua_eriopoda","N");
INSERT INTO english_lemma VALUES ("n#08419239","n","Buchloe","N");
INSERT INTO english_lemma VALUES ("n#08419239","n","genus_Buchloe","N");
INSERT INTO english_lemma VALUES ("n#08419360","n","buffalo_grass","N");
INSERT INTO english_lemma VALUES ("n#08419360","n","Buchloe_dactyloides","N");
INSERT INTO english_lemma VALUES ("n#08419540","n","Calamagrostis","N");
INSERT INTO english_lemma VALUES ("n#08419540","n","genus_Calamagrostis","N");
INSERT INTO english_lemma VALUES ("n#08419669","n","reed_grass","N");
INSERT INTO english_lemma VALUES ("n#08419946","n","feather_reed_grass","N");
INSERT INTO english_lemma VALUES ("n#08419946","n","feathertop","N");
INSERT INTO english_lemma VALUES ("n#08419946","n","Calamagrostis_acutiflora","N");
INSERT INTO english_lemma VALUES ("n#08420074","n","Australian_reed_grass","N");
INSERT INTO english_lemma VALUES ("n#08420074","n","Calamagrostic_quadriseta","N");
INSERT INTO english_lemma VALUES ("n#08420222","n","Cenchrus","N");
INSERT INTO english_lemma VALUES ("n#08420222","n","genus_Cenchrus","N");
INSERT INTO english_lemma VALUES ("n#08420408","n","burgrass","N");
INSERT INTO english_lemma VALUES ("n#08420408","n","bur_grass","N");
INSERT INTO english_lemma VALUES ("n#08420541","n","sandbur","N");
INSERT INTO english_lemma VALUES ("n#08420541","n","sandspur","N");
INSERT INTO english_lemma VALUES ("n#08420541","n","field_sandbur","N");
INSERT INTO english_lemma VALUES ("n#08420541","n","Cenchrus_tribuloides","N");
INSERT INTO english_lemma VALUES ("n#08420761","n","buffel_grass","N");
INSERT INTO english_lemma VALUES ("n#08420761","n","Cenchrus_ciliaris","N");
INSERT INTO english_lemma VALUES ("n#08420761","n","Pennisetum_cenchroides","N");
INSERT INTO english_lemma VALUES ("n#08420978","n","Chloris","N");
INSERT INTO english_lemma VALUES ("n#08420978","n","genus_Chloris","N");
INSERT INTO english_lemma VALUES ("n#08421149","n","finger_grass","N");
INSERT INTO english_lemma VALUES ("n#08421342","n","Rhodes_grass","N");
INSERT INTO english_lemma VALUES ("n#08421342","n","Chloris_gayana","N");
INSERT INTO english_lemma VALUES ("n#08421522","n","windmill_grass","N");
INSERT INTO english_lemma VALUES ("n#08421522","n","creeping_windmill_grass","N");
INSERT INTO english_lemma VALUES ("n#08421522","n","star_grass","N");
INSERT INTO english_lemma VALUES ("n#08421522","n","Chloris_truncata","N");
INSERT INTO english_lemma VALUES ("n#08421733","n","Cortaderia","N");
INSERT INTO english_lemma VALUES ("n#08421733","n","genus_Cortaderia","N");
INSERT INTO english_lemma VALUES ("n#08421932","n","pampas_grass","N");
INSERT INTO english_lemma VALUES ("n#08421932","n","Cortaderia_selloana","N");
INSERT INTO english_lemma VALUES ("n#08422135","n","plumed_tussock","N");
INSERT INTO english_lemma VALUES ("n#08422135","n","toe_toe","N");
INSERT INTO english_lemma VALUES ("n#08422135","n","toetoe","N");
INSERT INTO english_lemma VALUES ("n#08422135","n","Cortaderia_richardii","N");
INSERT INTO english_lemma VALUES ("n#08422135","n","Arundo_richardii","N");
INSERT INTO english_lemma VALUES ("n#08422315","n","Cynodon","N");
INSERT INTO english_lemma VALUES ("n#08422315","n","genus_Cynodon","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","Bermuda_grass","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","devil_grass","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","Bahama_grass","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","kweek","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","doob","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","scutch_grass","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","star_grass","N");
INSERT INTO english_lemma VALUES ("n#08422500","n","Cynodon_dactylon","N");
INSERT INTO english_lemma VALUES ("n#08422810","n","giant_star_grass","N");
INSERT INTO english_lemma VALUES ("n#08422810","n","Cynodon_plectostachyum","N");
INSERT INTO english_lemma VALUES ("n#08423019","n","Dactylis","N");
INSERT INTO english_lemma VALUES ("n#08423019","n","genus_Dactylis","N");
INSERT INTO english_lemma VALUES ("n#08423181","n","orchard_grass","N");
INSERT INTO english_lemma VALUES ("n#08423181","n","cocksfoot","N");
INSERT INTO english_lemma VALUES ("n#08423181","n","cockspur","N");
INSERT INTO english_lemma VALUES ("n#08423181","n","Dactylis_glomerata","N");
INSERT INTO english_lemma VALUES ("n#08423335","n","Dactyloctenium","N");
INSERT INTO english_lemma VALUES ("n#08423335","n","genus_Dactyloctenium","N");
INSERT INTO english_lemma VALUES ("n#08423486","n","Egyptian_grass","N");
INSERT INTO english_lemma VALUES ("n#08423486","n","crowfoot_grass","N");
INSERT INTO english_lemma VALUES ("n#08423486","n","Dactyloctenium_aegypticum","N");
INSERT INTO english_lemma VALUES ("n#08423633","n","Digitaria","N");
INSERT INTO english_lemma VALUES ("n#08423633","n","genus_Digitaria","N");
INSERT INTO english_lemma VALUES ("n#08423769","n","crabgrass","N");
INSERT INTO english_lemma VALUES ("n#08423769","n","crab_grass","N");
INSERT INTO english_lemma VALUES ("n#08423769","n","finger_grass","N");
INSERT INTO english_lemma VALUES ("n#08423987","n","smooth_crabgrass","N");
INSERT INTO english_lemma VALUES ("n#08423987","n","Digitaria_ischaemum","N");
INSERT INTO english_lemma VALUES ("n#08424078","n","large_crabgrass","N");
INSERT INTO english_lemma VALUES ("n#08424078","n","hairy_finger_grass","N");
INSERT INTO english_lemma VALUES ("n#08424078","n","Digitaria_sanguinalis","N");
INSERT INTO english_lemma VALUES ("n#08424259","n","Echinochloa","N");
INSERT INTO english_lemma VALUES ("n#08424259","n","genus_Echinochloa","N");
INSERT INTO english_lemma VALUES ("n#08424447","n","barnyard_grass","N");
INSERT INTO english_lemma VALUES ("n#08424447","n","barn_grass","N");
INSERT INTO english_lemma VALUES ("n#08424447","n","barn_millet","N");
INSERT INTO english_lemma VALUES ("n#08424447","n","Echinochloa_crusgalli","N");
INSERT INTO english_lemma VALUES ("n#08424664","n","Japanese_millet","N");
INSERT INTO english_lemma VALUES ("n#08424664","n","billion-dollar_grass","N");
INSERT INTO english_lemma VALUES ("n#08424664","n","Japanese_barnyard_millet","N");
INSERT INTO english_lemma VALUES ("n#08424664","n","sanwa_millet","N");
INSERT INTO english_lemma VALUES ("n#08424664","n","Echinochloa_frumentacea","N");
INSERT INTO english_lemma VALUES ("n#08424975","n","Eleusine","N");
INSERT INTO english_lemma VALUES ("n#08424975","n","genus_Eleusine","N");
INSERT INTO english_lemma VALUES ("n#08425166","n","yardgrass","N");
INSERT INTO english_lemma VALUES ("n#08425166","n","yard_grass","N");
INSERT INTO english_lemma VALUES ("n#08425166","n","wire_grass","N");
INSERT INTO english_lemma VALUES ("n#08425166","n","goose_grass","N");
INSERT INTO english_lemma VALUES ("n#08425166","n","Eleusine_indica","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","finger_millet","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","ragi","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","ragee","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","African_millet","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","coracan","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","corakan","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","kurakkan","N");
INSERT INTO english_lemma VALUES ("n#08425413","n","Eleusine_coracana","N");
INSERT INTO english_lemma VALUES ("n#08425664","n","Elymus","N");
INSERT INTO english_lemma VALUES ("n#08425664","n","genus_Elymus","N");
INSERT INTO english_lemma VALUES ("n#08425851","n","lyme_grass","N");
INSERT INTO english_lemma VALUES ("n#08425990","n","wild_rye","N");
INSERT INTO english_lemma VALUES ("n#08426142","n","giant_ryegrass","N");
INSERT INTO english_lemma VALUES ("n#08426142","n","Elymus_condensatus","N");
INSERT INTO english_lemma VALUES ("n#08426142","n","Leymus_condensatus","N");
INSERT INTO english_lemma VALUES ("n#08426291","n","sea_lyme_grass","N");
INSERT INTO english_lemma VALUES ("n#08426291","n","European_dune_grass","N");
INSERT INTO english_lemma VALUES ("n#08426291","n","Elymus_arenarius","N");
INSERT INTO english_lemma VALUES ("n#08426291","n","Leymus_arenaria","N");
INSERT INTO english_lemma VALUES ("n#08426469","n","Canada_wild_rye","N");
INSERT INTO english_lemma VALUES ("n#08426469","n","Elymus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08426574","n","medusa's_head","N");
INSERT INTO english_lemma VALUES ("n#08426574","n","Elymus_caput-medusae","N");
INSERT INTO english_lemma VALUES ("n#08426699","n","Eragrostis","N");
INSERT INTO english_lemma VALUES ("n#08426699","n","genus_Eragrostis","N");
INSERT INTO english_lemma VALUES ("n#08426866","n","love_grass","N");
INSERT INTO english_lemma VALUES ("n#08426866","n","bay_grass","N");
INSERT INTO english_lemma VALUES ("n#08427092","n","teff","N");
INSERT INTO english_lemma VALUES ("n#08427092","n","teff_grass","N");
INSERT INTO english_lemma VALUES ("n#08427092","n","Eragrostis_tef","N");
INSERT INTO english_lemma VALUES ("n#08427092","n","Eragrostic_abyssinica","N");
INSERT INTO english_lemma VALUES ("n#08427324","n","weeping_love_grass","N");
INSERT INTO english_lemma VALUES ("n#08427324","n","African_love_grass","N");
INSERT INTO english_lemma VALUES ("n#08427324","n","Eragrostis_curvula","N");
INSERT INTO english_lemma VALUES ("n#08427558","n","Erianthus","N");
INSERT INTO english_lemma VALUES ("n#08427558","n","genus_Erianthus","N");
INSERT INTO english_lemma VALUES ("n#08427779","n","plume_grass","N");
INSERT INTO english_lemma VALUES ("n#08427933","n","Ravenna_grass","N");
INSERT INTO english_lemma VALUES ("n#08427933","n","wool_grass","N");
INSERT INTO english_lemma VALUES ("n#08427933","n","Erianthus_ravennae","N");
INSERT INTO english_lemma VALUES ("n#08428151","n","Festuca","N");
INSERT INTO english_lemma VALUES ("n#08428151","n","genus_Festuca","N");
INSERT INTO english_lemma VALUES ("n#08428356","n","fescue","N");
INSERT INTO english_lemma VALUES ("n#08428356","n","fescue_grass","N");
INSERT INTO english_lemma VALUES ("n#08428356","n","meadow_fescue","N");
INSERT INTO english_lemma VALUES ("n#08428356","n","Festuca_elatior","N");
INSERT INTO english_lemma VALUES ("n#08428581","n","sheep_fescue","N");
INSERT INTO english_lemma VALUES ("n#08428581","n","sheep's_fescue","N");
INSERT INTO english_lemma VALUES ("n#08428581","n","Festuca_ovina","N");
INSERT INTO english_lemma VALUES ("n#08428764","n","silver_grass","N");
INSERT INTO english_lemma VALUES ("n#08428870","n","Glyceria","N");
INSERT INTO english_lemma VALUES ("n#08428870","n","genus_Glyceria","N");
INSERT INTO english_lemma VALUES ("n#08428991","n","manna_grass","N");
INSERT INTO english_lemma VALUES ("n#08428991","n","sweet_grass","N");
INSERT INTO english_lemma VALUES ("n#08429188","n","reed_meadow_grass","N");
INSERT INTO english_lemma VALUES ("n#08429188","n","Glyceria_grandis","N");
INSERT INTO english_lemma VALUES ("n#08429327","n","Holcus","N");
INSERT INTO english_lemma VALUES ("n#08429327","n","genus_Holcus","N");
INSERT INTO english_lemma VALUES ("n#08429471","n","velvet_grass","N");
INSERT INTO english_lemma VALUES ("n#08429471","n","Yorkshire_fog","N");
INSERT INTO english_lemma VALUES ("n#08429471","n","Holcus_lanatus","N");
INSERT INTO english_lemma VALUES ("n#08429664","n","creeping_soft_grass","N");
INSERT INTO english_lemma VALUES ("n#08429664","n","Holcus_mollis","N");
INSERT INTO english_lemma VALUES ("n#08429796","n","Hordeum","N");
INSERT INTO english_lemma VALUES ("n#08429796","n","genus_Hordeum","N");
INSERT INTO english_lemma VALUES ("n#08429990","n","barley","N");
INSERT INTO english_lemma VALUES ("n#08430196","n","common_barley","N");
INSERT INTO english_lemma VALUES ("n#08430196","n","Hordeum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08430395","n","barleycorn","N");
INSERT INTO english_lemma VALUES ("n#08430488","n","barley_grass","N");
INSERT INTO english_lemma VALUES ("n#08430488","n","wall_barley","N");
INSERT INTO english_lemma VALUES ("n#08430488","n","Hordeum_murinum","N");
INSERT INTO english_lemma VALUES ("n#08430679","n","squirreltail_barley","N");
INSERT INTO english_lemma VALUES ("n#08430679","n","foxtail_barley","N");
INSERT INTO english_lemma VALUES ("n#08430679","n","squirreltail_grass","N");
INSERT INTO english_lemma VALUES ("n#08430679","n","Hordeum_jubatum","N");
INSERT INTO english_lemma VALUES ("n#08430919","n","little_barley","N");
INSERT INTO english_lemma VALUES ("n#08430919","n","Hordeum_pusillum","N");
INSERT INTO english_lemma VALUES ("n#08431105","n","Leymus","N");
INSERT INTO english_lemma VALUES ("n#08431105","n","genus_Leymus","N");
INSERT INTO english_lemma VALUES ("n#08431252","n","Lolium","N");
INSERT INTO english_lemma VALUES ("n#08431252","n","genus_Lolium","N");
INSERT INTO english_lemma VALUES ("n#08431374","n","rye_grass","N");
INSERT INTO english_lemma VALUES ("n#08431374","n","ryegrass","N");
INSERT INTO english_lemma VALUES ("n#08431565","n","perennial_ryegrass","N");
INSERT INTO english_lemma VALUES ("n#08431565","n","English_ryegrass","N");
INSERT INTO english_lemma VALUES ("n#08431565","n","Lolium_perenne","N");
INSERT INTO english_lemma VALUES ("n#08431748","n","Italian_ryegrass","N");
INSERT INTO english_lemma VALUES ("n#08431748","n","Italian_rye","N");
INSERT INTO english_lemma VALUES ("n#08431748","n","Lolium_multiflorum","N");
INSERT INTO english_lemma VALUES ("n#08431930","n","darnel","N");
INSERT INTO english_lemma VALUES ("n#08431930","n","tare","N");
INSERT INTO english_lemma VALUES ("n#08431930","n","bearded_darnel","N");
INSERT INTO english_lemma VALUES ("n#08431930","n","cheat","N");
INSERT INTO english_lemma VALUES ("n#08431930","n","Lolium_temulentum","N");
INSERT INTO english_lemma VALUES ("n#08432145","n","Muhlenbergia","N");
INSERT INTO english_lemma VALUES ("n#08432145","n","genus_Muhlenbergia","N");
INSERT INTO english_lemma VALUES ("n#08432331","n","nimblewill","N");
INSERT INTO english_lemma VALUES ("n#08432331","n","nimble_Will","N");
INSERT INTO english_lemma VALUES ("n#08432331","n","Muhlenbergia_schreberi","N");
INSERT INTO english_lemma VALUES ("n#08432529","n","Oryza","N");
INSERT INTO english_lemma VALUES ("n#08432529","n","genus_Oryza","N");
INSERT INTO english_lemma VALUES ("n#08432637","n","rice","N");
INSERT INTO english_lemma VALUES ("n#08432831","n","cultivated_rice","N");
INSERT INTO english_lemma VALUES ("n#08432831","n","Oryza_sativa","N");
INSERT INTO english_lemma VALUES ("n#08432985","n","Oryzopsis","N");
INSERT INTO english_lemma VALUES ("n#08432985","n","genus_Oryzopsis","N");
INSERT INTO english_lemma VALUES ("n#08433107","n","ricegrass","N");
INSERT INTO english_lemma VALUES ("n#08433107","n","rice_grass","N");
INSERT INTO english_lemma VALUES ("n#08433263","n","mountain_rice","N");
INSERT INTO english_lemma VALUES ("n#08433263","n","silkgrass","N");
INSERT INTO english_lemma VALUES ("n#08433263","n","silk_grass","N");
INSERT INTO english_lemma VALUES ("n#08433263","n","Indian_millet","N");
INSERT INTO english_lemma VALUES ("n#08433263","n","Oryzopsis_hymenoides","N");
INSERT INTO english_lemma VALUES ("n#08433483","n","smilo","N");
INSERT INTO english_lemma VALUES ("n#08433483","n","smilo_grass","N");
INSERT INTO english_lemma VALUES ("n#08433483","n","Oryzopsis_miliacea","N");
INSERT INTO english_lemma VALUES ("n#08433658","n","Panicum","N");
INSERT INTO english_lemma VALUES ("n#08433658","n","genus_Panicum","N");
INSERT INTO english_lemma VALUES ("n#08433777","n","panic_grass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","witchgrass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","witch_grass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","old_witchgrass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","old_witch_grass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","tumble_grass","N");
INSERT INTO english_lemma VALUES ("n#08433984","n","Panicum_capillare","N");
INSERT INTO english_lemma VALUES ("n#08434207","n","switch_grass","N");
INSERT INTO english_lemma VALUES ("n#08434207","n","Panicum_virgatum","N");
INSERT INTO english_lemma VALUES ("n#08434322","n","millet","N");
INSERT INTO english_lemma VALUES ("n#08434322","n","broomcorn_millet","N");
INSERT INTO english_lemma VALUES ("n#08434322","n","hog_millet","N");
INSERT INTO english_lemma VALUES ("n#08434322","n","Panicum_miliaceum","N");
INSERT INTO english_lemma VALUES ("n#08434524","n","goose_grass","N");
INSERT INTO english_lemma VALUES ("n#08434524","n","Texas_millet","N");
INSERT INTO english_lemma VALUES ("n#08434524","n","Panicum_Texanum","N");
INSERT INTO english_lemma VALUES ("n#08434646","n","genus_Paspalum","N");
INSERT INTO english_lemma VALUES ("n#08434827","n","dallisgrass","N");
INSERT INTO english_lemma VALUES ("n#08434827","n","dallis_grass","N");
INSERT INTO english_lemma VALUES ("n#08434827","n","paspalum","N");
INSERT INTO english_lemma VALUES ("n#08434827","n","Paspalum_dilatatum","N");
INSERT INTO english_lemma VALUES ("n#08435062","n","Bahia_grass","N");
INSERT INTO english_lemma VALUES ("n#08435062","n","Paspalum_notatum","N");
INSERT INTO english_lemma VALUES ("n#08435242","n","knotgrass","N");
INSERT INTO english_lemma VALUES ("n#08435242","n","Paspalum_distichum","N");
INSERT INTO english_lemma VALUES ("n#08435397","n","Pennisetum","N");
INSERT INTO english_lemma VALUES ("n#08435397","n","genus_Pennisetum","N");
INSERT INTO english_lemma VALUES ("n#08435577","n","pearl_millet","N");
INSERT INTO english_lemma VALUES ("n#08435577","n","bulrush_millet","N");
INSERT INTO english_lemma VALUES ("n#08435577","n","cattail_millet","N");
INSERT INTO english_lemma VALUES ("n#08435577","n","Pennisetum_glaucum","N");
INSERT INTO english_lemma VALUES ("n#08435577","n","Pennisetum_Americanum","N");
INSERT INTO english_lemma VALUES ("n#08435886","n","fountain_grass","N");
INSERT INTO english_lemma VALUES ("n#08435886","n","Pennisetum_ruppelii","N");
INSERT INTO english_lemma VALUES ("n#08435886","n","Pennisetum_setaceum","N");
INSERT INTO english_lemma VALUES ("n#08436101","n","feathertop","N");
INSERT INTO english_lemma VALUES ("n#08436101","n","feathertop_grass","N");
INSERT INTO english_lemma VALUES ("n#08436101","n","Pennistum_villosum","N");
INSERT INTO english_lemma VALUES ("n#08436277","n","Phalaris","N");
INSERT INTO english_lemma VALUES ("n#08436277","n","genus_Phalaris","N");
INSERT INTO english_lemma VALUES ("n#08436490","n","reed_canary_grass","N");
INSERT INTO english_lemma VALUES ("n#08436490","n","gardener's_garters","N");
INSERT INTO english_lemma VALUES ("n#08436490","n","lady's_laces","N");
INSERT INTO english_lemma VALUES ("n#08436490","n","ribbon_grass","N");
INSERT INTO english_lemma VALUES ("n#08436490","n","Phalaris_arundinacea","N");
INSERT INTO english_lemma VALUES ("n#08436738","n","canary_grass","N");
INSERT INTO english_lemma VALUES ("n#08436738","n","birdseed_grass","N");
INSERT INTO english_lemma VALUES ("n#08436738","n","Phalaris_canariensis","N");
INSERT INTO english_lemma VALUES ("n#08436912","n","hardinggrass","N");
INSERT INTO english_lemma VALUES ("n#08436912","n","Harding_grass","N");
INSERT INTO english_lemma VALUES ("n#08436912","n","toowomba_canary_grass","N");
INSERT INTO english_lemma VALUES ("n#08436912","n","Phalaris_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08436912","n","Phalaris_tuberosa","N");
INSERT INTO english_lemma VALUES ("n#08437160","n","Phleum","N");
INSERT INTO english_lemma VALUES ("n#08437160","n","genus_Phleum","N");
INSERT INTO english_lemma VALUES ("n#08437301","n","timothy","N");
INSERT INTO english_lemma VALUES ("n#08437301","n","herd's_grass","N");
INSERT INTO english_lemma VALUES ("n#08437301","n","Phleum_pratense","N");
INSERT INTO english_lemma VALUES ("n#08437511","n","Phragmites","N");
INSERT INTO english_lemma VALUES ("n#08437511","n","genus_Phragmites","N");
INSERT INTO english_lemma VALUES ("n#08437688","n","ditch_reed","N");
INSERT INTO english_lemma VALUES ("n#08437688","n","common_reed","N");
INSERT INTO english_lemma VALUES ("n#08437688","n","carrizo","N");
INSERT INTO english_lemma VALUES ("n#08437688","n","Phragmites_communis","N");
INSERT INTO english_lemma VALUES ("n#08437966","n","Poa","N");
INSERT INTO english_lemma VALUES ("n#08437966","n","genus_Poa","N");
INSERT INTO english_lemma VALUES ("n#08438136","n","meadowgrass","N");
INSERT INTO english_lemma VALUES ("n#08438136","n","meadow_grass","N");
INSERT INTO english_lemma VALUES ("n#08438371","n","Kentucky_bluegrass","N");
INSERT INTO english_lemma VALUES ("n#08438371","n","Kentucky_blue","N");
INSERT INTO english_lemma VALUES ("n#08438371","n","Kentucy_blue_grass","N");
INSERT INTO english_lemma VALUES ("n#08438371","n","June_grass","N");
INSERT INTO english_lemma VALUES ("n#08438371","n","Poa_pratensis","N");
INSERT INTO english_lemma VALUES ("n#08438696","n","wood_meadowgrass","N");
INSERT INTO english_lemma VALUES ("n#08438696","n","Poa_nemoralis","N");
INSERT INTO english_lemma VALUES ("n#08438696","n","Agrostis_alba","N");
INSERT INTO english_lemma VALUES ("n#08438903","n","Saccharum","N");
INSERT INTO english_lemma VALUES ("n#08438903","n","genus_Saccharum","N");
INSERT INTO english_lemma VALUES ("n#08439106","n","sugarcane","N");
INSERT INTO english_lemma VALUES ("n#08439106","n","sugar_cane","N");
INSERT INTO english_lemma VALUES ("n#08439106","n","Saccharum_officinarum","N");
INSERT INTO english_lemma VALUES ("n#08439358","n","sugarcane","N");
INSERT INTO english_lemma VALUES ("n#08439358","n","sugar_cane","N");
INSERT INTO english_lemma VALUES ("n#08439560","n","noble_cane","N");
INSERT INTO english_lemma VALUES ("n#08439751","n","munj","N");
INSERT INTO english_lemma VALUES ("n#08439751","n","munja","N");
INSERT INTO english_lemma VALUES ("n#08439751","n","Saccharum_bengalense","N");
INSERT INTO english_lemma VALUES ("n#08439751","n","Saccharum_munja","N");
INSERT INTO english_lemma VALUES ("n#08439932","n","Schizachyrium","N");
INSERT INTO english_lemma VALUES ("n#08439932","n","genus_Schizachyrium","N");
INSERT INTO english_lemma VALUES ("n#08440062","n","broom_beard_grass","N");
INSERT INTO english_lemma VALUES ("n#08440062","n","prairie_grass","N");
INSERT INTO english_lemma VALUES ("n#08440062","n","wire_grass","N");
INSERT INTO english_lemma VALUES ("n#08440062","n","Andropogon_scoparius","N");
INSERT INTO english_lemma VALUES ("n#08440062","n","Schizachyrium_scoparium","N");
INSERT INTO english_lemma VALUES ("n#08440282","n","bluestem","N");
INSERT INTO english_lemma VALUES ("n#08440282","n","blue_stem","N");
INSERT INTO english_lemma VALUES ("n#08440282","n","Andropogon_furcatus","N");
INSERT INTO english_lemma VALUES ("n#08440282","n","Andropogon_gerardii","N");
INSERT INTO english_lemma VALUES ("n#08440470","n","Secale","N");
INSERT INTO english_lemma VALUES ("n#08440470","n","genus_Secale","N");
INSERT INTO english_lemma VALUES ("n#08440625","n","rye","N");
INSERT INTO english_lemma VALUES ("n#08440625","n","Secale_cereale","N");
INSERT INTO english_lemma VALUES ("n#08440900","n","Setaria","N");
INSERT INTO english_lemma VALUES ("n#08440900","n","genus_Setaria","N");
INSERT INTO english_lemma VALUES ("n#08441086","n","bristlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441086","n","bristle_grass","N");
INSERT INTO english_lemma VALUES ("n#08441295","n","giant_foxtail","N");
INSERT INTO english_lemma VALUES ("n#08441436","n","yellow_bristlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441436","n","yellow_bristle_grass","N");
INSERT INTO english_lemma VALUES ("n#08441436","n","yellow_foxtail","N");
INSERT INTO english_lemma VALUES ("n#08441436","n","glaucous_bristlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441436","n","Setaria_glauca","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","green_bristlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","green_foxtail","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","rough_bristlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","bottlegrass","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","bottle_grass","N");
INSERT INTO english_lemma VALUES ("n#08441649","n","Setaria_viridis","N");
INSERT INTO english_lemma VALUES ("n#08441869","n","foxtail_millet","N");
INSERT INTO english_lemma VALUES ("n#08441869","n","Italian_millet","N");
INSERT INTO english_lemma VALUES ("n#08441869","n","Hungarian_grass","N");
INSERT INTO english_lemma VALUES ("n#08441869","n","Setaria_italica","N");
INSERT INTO english_lemma VALUES ("n#08442174","n","Siberian_millet","N");
INSERT INTO english_lemma VALUES ("n#08442174","n","Setaria_italica_rubrofructa","N");
INSERT INTO english_lemma VALUES ("n#08442327","n","German_millet","N");
INSERT INTO english_lemma VALUES ("n#08442327","n","golden_wonder_millet","N");
INSERT INTO english_lemma VALUES ("n#08442327","n","Setaria_italica_stramineofructa","N");
INSERT INTO english_lemma VALUES ("n#08442496","n","millet","N");
INSERT INTO english_lemma VALUES ("n#08442803","n","cane","N");
INSERT INTO english_lemma VALUES ("n#08442989","n","rattan","N");
INSERT INTO english_lemma VALUES ("n#08442989","n","rattan_cane","N");
INSERT INTO english_lemma VALUES ("n#08443178","n","malacca","N");
INSERT INTO english_lemma VALUES ("n#08443317","n","reed","N");
INSERT INTO english_lemma VALUES ("n#08443523","n","genus_Sorghum","N");
INSERT INTO english_lemma VALUES ("n#08443689","n","sorghum","N");
INSERT INTO english_lemma VALUES ("n#08443906","n","great_millet","N");
INSERT INTO english_lemma VALUES ("n#08443906","n","kaffir","N");
INSERT INTO english_lemma VALUES ("n#08443906","n","kafir_corn","N");
INSERT INTO english_lemma VALUES ("n#08443906","n","kaffir_corn","N");
INSERT INTO english_lemma VALUES ("n#08443906","n","Sorghum_bicolor","N");
INSERT INTO english_lemma VALUES ("n#08444138","n","grain_sorghum","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","durra","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","doura","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","dourah","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","Egyptian_corn","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","Indian_millet","N");
INSERT INTO english_lemma VALUES ("n#08444360","n","Guinea_corn","N");
INSERT INTO english_lemma VALUES ("n#08444523","n","feterita","N");
INSERT INTO english_lemma VALUES ("n#08444523","n","federita","N");
INSERT INTO english_lemma VALUES ("n#08444523","n","Sorghum_vulgare_caudatum","N");
INSERT INTO english_lemma VALUES ("n#08444679","n","hegari","N");
INSERT INTO english_lemma VALUES ("n#08444817","n","kaoliang","N");
INSERT INTO english_lemma VALUES ("n#08445013","n","milo","N");
INSERT INTO english_lemma VALUES ("n#08445013","n","milo_maize","N");
INSERT INTO english_lemma VALUES ("n#08445147","n","shallu","N");
INSERT INTO english_lemma VALUES ("n#08445147","n","Sorghum_vulgare_rosburghii","N");
INSERT INTO english_lemma VALUES ("n#08445326","n","sorgo","N");
INSERT INTO english_lemma VALUES ("n#08445326","n","sorgho","N");
INSERT INTO english_lemma VALUES ("n#08445326","n","sweet_sorghum","N");
INSERT INTO english_lemma VALUES ("n#08445326","n","sugar_sorghum","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","Johnson_grass","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","Aleppa_grass","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","means_grass","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","evergreen_millet","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","Sorghum_halepense","N");
INSERT INTO english_lemma VALUES ("n#08445474","n","Sorghum_halapense","N");
INSERT INTO english_lemma VALUES ("n#08445785","n","broomcorn","N");
INSERT INTO english_lemma VALUES ("n#08445785","n","Sorghum_vulgare_technicum","N");
INSERT INTO english_lemma VALUES ("n#08445956","n","Spartina","N");
INSERT INTO english_lemma VALUES ("n#08445956","n","genus_Spartina","N");
INSERT INTO english_lemma VALUES ("n#08446164","n","cordgrass","N");
INSERT INTO english_lemma VALUES ("n#08446164","n","cord_grass","N");
INSERT INTO english_lemma VALUES ("n#08446382","n","salt_reed_grass","N");
INSERT INTO english_lemma VALUES ("n#08446382","n","Spartina_cynosuroides","N");
INSERT INTO english_lemma VALUES ("n#08446510","n","prairie_cordgrass","N");
INSERT INTO english_lemma VALUES ("n#08446510","n","freshwater_cordgrass","N");
INSERT INTO english_lemma VALUES ("n#08446510","n","slough_grass","N");
INSERT INTO english_lemma VALUES ("n#08446510","n","Spartina_pectinmata","N");
INSERT INTO english_lemma VALUES ("n#08446726","n","Sporobolus","N");
INSERT INTO english_lemma VALUES ("n#08446726","n","genus_Sporobolus","N");
INSERT INTO english_lemma VALUES ("n#08446946","n","dropseed","N");
INSERT INTO english_lemma VALUES ("n#08447087","n","smut_grass","N");
INSERT INTO english_lemma VALUES ("n#08447087","n","blackseed","N");
INSERT INTO english_lemma VALUES ("n#08447087","n","carpet_grass","N");
INSERT INTO english_lemma VALUES ("n#08447087","n","Sporobolus_poiretii","N");
INSERT INTO english_lemma VALUES ("n#08447363","n","sand_dropseed","N");
INSERT INTO english_lemma VALUES ("n#08447363","n","Sporobolus_cryptandrus","N");
INSERT INTO english_lemma VALUES ("n#08447507","n","rushgrass","N");
INSERT INTO english_lemma VALUES ("n#08447627","n","Stenotaphrum","N");
INSERT INTO english_lemma VALUES ("n#08447627","n","genus_Stenotaphrum","N");
INSERT INTO english_lemma VALUES ("n#08447757","n","St._Augustine_grass","N");
INSERT INTO english_lemma VALUES ("n#08447757","n","Stenotaphrum_secundatum","N");
INSERT INTO english_lemma VALUES ("n#08447757","n","buffalo_grass","N");
INSERT INTO english_lemma VALUES ("n#08447975","n","cereal","N");
INSERT INTO english_lemma VALUES ("n#08447975","n","cereal_grass","N");
INSERT INTO english_lemma VALUES ("n#08448316","n","Triticum","N");
INSERT INTO english_lemma VALUES ("n#08448316","n","genus_Triticum","N");
INSERT INTO english_lemma VALUES ("n#08448511","n","wheat","N");
INSERT INTO english_lemma VALUES ("n#08448511","n","corn","N");
INSERT INTO english_lemma VALUES ("n#08448790","n","wheat_berry","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","durum","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","durum_wheat","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","hard_wheat","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","Triticum_durum","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","Triticum_turgidum","N");
INSERT INTO english_lemma VALUES ("n#08448883","n","maccaroni_wheat","N");
INSERT INTO english_lemma VALUES ("n#08449184","n","soft_wheat","N");
INSERT INTO english_lemma VALUES ("n#08449308","n","common_wheat","N");
INSERT INTO english_lemma VALUES ("n#08449308","n","Triticum_aestivum","N");
INSERT INTO english_lemma VALUES ("n#08449499","n","spelt","N");
INSERT INTO english_lemma VALUES ("n#08449499","n","Triticum_spelta","N");
INSERT INTO english_lemma VALUES ("n#08449499","n","Triticum_aestivum_spelta","N");
INSERT INTO english_lemma VALUES ("n#08449649","n","emmer","N");
INSERT INTO english_lemma VALUES ("n#08449649","n","starch_wheat","N");
INSERT INTO english_lemma VALUES ("n#08449649","n","two-grain_spelt","N");
INSERT INTO english_lemma VALUES ("n#08449649","n","Triticum_dicoccum","N");
INSERT INTO english_lemma VALUES ("n#08449839","n","wild_wheat","N");
INSERT INTO english_lemma VALUES ("n#08449839","n","wild_emmer","N");
INSERT INTO english_lemma VALUES ("n#08449839","n","Triticum_dicoccum_dicoccoides","N");
INSERT INTO english_lemma VALUES ("n#08450006","n","Zea","N");
INSERT INTO english_lemma VALUES ("n#08450006","n","genus_Zea","N");
INSERT INTO english_lemma VALUES ("n#08450110","n","corn","N");
INSERT INTO english_lemma VALUES ("n#08450110","n","maize","N");
INSERT INTO english_lemma VALUES ("n#08450110","n","Indian_corn","N");
INSERT INTO english_lemma VALUES ("n#08450110","n","Zea_mays","N");
INSERT INTO english_lemma VALUES ("n#08450514","n","mealie","N");
INSERT INTO english_lemma VALUES ("n#08450597","n","field_corn","N");
INSERT INTO english_lemma VALUES ("n#08450760","n","corn","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","sweet_corn","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","sugar_corn","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","green_corn","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","sweet_corn_plant","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","Zea_mays_rugosa","N");
INSERT INTO english_lemma VALUES ("n#08450904","n","Zea_saccharata","N");
INSERT INTO english_lemma VALUES ("n#08451111","n","dent_corn","N");
INSERT INTO english_lemma VALUES ("n#08451111","n","Zea_mays_indentata","N");
INSERT INTO english_lemma VALUES ("n#08451272","n","flint_corn","N");
INSERT INTO english_lemma VALUES ("n#08451272","n","flint_maize","N");
INSERT INTO english_lemma VALUES ("n#08451272","n","Yankee_corn","N");
INSERT INTO english_lemma VALUES ("n#08451272","n","Zea_mays_indurata","N");
INSERT INTO english_lemma VALUES ("n#08451449","n","soft_corn","N");
INSERT INTO english_lemma VALUES ("n#08451449","n","flour_corn","N");
INSERT INTO english_lemma VALUES ("n#08451449","n","squaw_corn","N");
INSERT INTO english_lemma VALUES ("n#08451449","n","Zea_mays_amylacea","N");
INSERT INTO english_lemma VALUES ("n#08451601","n","popcorn","N");
INSERT INTO english_lemma VALUES ("n#08451601","n","Zea_mays_everta","N");
INSERT INTO english_lemma VALUES ("n#08451762","n","Zizania","N");
INSERT INTO english_lemma VALUES ("n#08451762","n","genus_Zizania","N");
INSERT INTO english_lemma VALUES ("n#08451879","n","wild_rice","N");
INSERT INTO english_lemma VALUES ("n#08451879","n","Zizania_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08452060","n","genus_Zoysia","N");
INSERT INTO english_lemma VALUES ("n#08452060","n","Zoisia","N");
INSERT INTO english_lemma VALUES ("n#08452060","n","genus_Zoisia","N");
INSERT INTO english_lemma VALUES ("n#08452271","n","zoysia","N");
INSERT INTO english_lemma VALUES ("n#08452448","n","Manila_grass","N");
INSERT INTO english_lemma VALUES ("n#08452448","n","Japanese_carpet_grass","N");
INSERT INTO english_lemma VALUES ("n#08452448","n","Zoysia_matrella","N");
INSERT INTO english_lemma VALUES ("n#08452614","n","Korean_lawn_grass","N");
INSERT INTO english_lemma VALUES ("n#08452614","n","Japanese_lawn_grass","N");
INSERT INTO english_lemma VALUES ("n#08452614","n","Zoysia_japonica","N");
INSERT INTO english_lemma VALUES ("n#08452783","n","mascarene_grass","N");
INSERT INTO english_lemma VALUES ("n#08452783","n","Korean_velvet_grass","N");
INSERT INTO english_lemma VALUES ("n#08452783","n","Zoysia_tenuifolia","N");
INSERT INTO english_lemma VALUES ("n#08452990","n","Bambuseae","N");
INSERT INTO english_lemma VALUES ("n#08452990","n","tribe_Bambuseae","N");
INSERT INTO english_lemma VALUES ("n#08453185","n","bamboo","N");
INSERT INTO english_lemma VALUES ("n#08453498","n","bamboo","N");
INSERT INTO english_lemma VALUES ("n#08453658","n","Bambusa","N");
INSERT INTO english_lemma VALUES ("n#08453658","n","genus_Bambusa","N");
INSERT INTO english_lemma VALUES ("n#08453794","n","common_bamboo","N");
INSERT INTO english_lemma VALUES ("n#08453794","n","Bambusa_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08454038","n","Arundinaria","N");
INSERT INTO english_lemma VALUES ("n#08454038","n","genus_Arundinaria","N");
INSERT INTO english_lemma VALUES ("n#08454194","n","giant_cane","N");
INSERT INTO english_lemma VALUES ("n#08454194","n","cane_reed","N");
INSERT INTO english_lemma VALUES ("n#08454194","n","Arundinaria_gigantea","N");
INSERT INTO english_lemma VALUES ("n#08454380","n","small_cane","N");
INSERT INTO english_lemma VALUES ("n#08454380","n","switch_cane","N");
INSERT INTO english_lemma VALUES ("n#08454380","n","Arundinaria_tecta","N");
INSERT INTO english_lemma VALUES ("n#08454551","n","Dendrocalamus","N");
INSERT INTO english_lemma VALUES ("n#08454551","n","genus_Dendrocalamus","N");
INSERT INTO english_lemma VALUES ("n#08454698","n","giant_bamboo","N");
INSERT INTO english_lemma VALUES ("n#08454698","n","kyo-chiku","N");
INSERT INTO english_lemma VALUES ("n#08454698","n","Dendrocalamus_giganteus","N");
INSERT INTO english_lemma VALUES ("n#08454903","n","Phyllostachys","N");
INSERT INTO english_lemma VALUES ("n#08454903","n","genus_Phyllostachys","N");
INSERT INTO english_lemma VALUES ("n#08455085","n","fishpole_bamboo","N");
INSERT INTO english_lemma VALUES ("n#08455085","n","gosan-chiku","N");
INSERT INTO english_lemma VALUES ("n#08455085","n","hotei-chiku","N");
INSERT INTO english_lemma VALUES ("n#08455085","n","Phyllostachys_aurea","N");
INSERT INTO english_lemma VALUES ("n#08455291","n","black_bamboo","N");
INSERT INTO english_lemma VALUES ("n#08455291","n","kuri-chiku","N");
INSERT INTO english_lemma VALUES ("n#08455291","n","Phyllostachys_nigra","N");
INSERT INTO english_lemma VALUES ("n#08455462","n","giant_timber_bamboo","N");
INSERT INTO english_lemma VALUES ("n#08455462","n","madake","N");
INSERT INTO english_lemma VALUES ("n#08455462","n","ku-chiku","N");
INSERT INTO english_lemma VALUES ("n#08455462","n","Phyllostachys_bambusoides","N");
INSERT INTO english_lemma VALUES ("n#08455692","n","Cyperaceae","N");
INSERT INTO english_lemma VALUES ("n#08455692","n","family_Cyperaceae","N");
INSERT INTO english_lemma VALUES ("n#08455692","n","sedge_family","N");
INSERT INTO english_lemma VALUES ("n#08455969","n","sedge","N");
INSERT INTO english_lemma VALUES ("n#08456370","n","Cyperus","N");
INSERT INTO english_lemma VALUES ("n#08456370","n","genus_Cyperus","N");
INSERT INTO english_lemma VALUES ("n#08456645","n","umbrella_plant","N");
INSERT INTO english_lemma VALUES ("n#08456645","n","umbrella_sedge","N");
INSERT INTO english_lemma VALUES ("n#08456645","n","Cyperus_alternifolius","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","chufa","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","yellow_nutgrass","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","earth_almond","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","ground_almond","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","rush_nut","N");
INSERT INTO english_lemma VALUES ("n#08456892","n","Cyperus_esculentus","N");
INSERT INTO english_lemma VALUES ("n#08457093","n","galingale","N");
INSERT INTO english_lemma VALUES ("n#08457093","n","galangal","N");
INSERT INTO english_lemma VALUES ("n#08457093","n","Cyperus_longus","N");
INSERT INTO english_lemma VALUES ("n#08457288","n","papyrus","N");
INSERT INTO english_lemma VALUES ("n#08457288","n","Egyptian_paper_reed","N");
INSERT INTO english_lemma VALUES ("n#08457288","n","paper_rush","N");
INSERT INTO english_lemma VALUES ("n#08457288","n","Cyperus_papyrus","N");
INSERT INTO english_lemma VALUES ("n#08457502","n","nutgrass","N");
INSERT INTO english_lemma VALUES ("n#08457502","n","nut_grass","N");
INSERT INTO english_lemma VALUES ("n#08457502","n","nutsedge","N");
INSERT INTO english_lemma VALUES ("n#08457502","n","nut_sedge","N");
INSERT INTO english_lemma VALUES ("n#08457502","n","Cyperus_rotundus","N");
INSERT INTO english_lemma VALUES ("n#08457701","n","Carex","N");
INSERT INTO english_lemma VALUES ("n#08457701","n","genus_Carex","N");
INSERT INTO english_lemma VALUES ("n#08457918","n","sand_sedge","N");
INSERT INTO english_lemma VALUES ("n#08457918","n","sand_reed","N");
INSERT INTO english_lemma VALUES ("n#08457918","n","Carex_arenaria","N");
INSERT INTO english_lemma VALUES ("n#08458138","n","cypress_sedge","N");
INSERT INTO english_lemma VALUES ("n#08458138","n","Carex_pseudocyperus","N");
INSERT INTO english_lemma VALUES ("n#08458293","n","Eriophorum","N");
INSERT INTO english_lemma VALUES ("n#08458293","n","genus_Eriophorum","N");
INSERT INTO english_lemma VALUES ("n#08458419","n","cotton_grass","N");
INSERT INTO english_lemma VALUES ("n#08458419","n","cotton_rush","N");
INSERT INTO english_lemma VALUES ("n#08458609","n","common_cotton_grass","N");
INSERT INTO english_lemma VALUES ("n#08458609","n","Eriophorum_angustifolium","N");
INSERT INTO english_lemma VALUES ("n#08458756","n","Scirpus","N");
INSERT INTO english_lemma VALUES ("n#08458756","n","genus_Scirpus","N");
INSERT INTO english_lemma VALUES ("n#08458920","n","hardstem_bulrush","N");
INSERT INTO english_lemma VALUES ("n#08458920","n","hardstemmed_bulrush","N");
INSERT INTO english_lemma VALUES ("n#08458920","n","Scirpus_acutus","N");
INSERT INTO english_lemma VALUES ("n#08459111","n","wool_grass","N");
INSERT INTO english_lemma VALUES ("n#08459111","n","Scirpus_cyperinus","N");
INSERT INTO english_lemma VALUES ("n#08459280","n","Eleocharis","N");
INSERT INTO english_lemma VALUES ("n#08459280","n","genus_Eleocharis","N");
INSERT INTO english_lemma VALUES ("n#08459467","n","spike_rush","N");
INSERT INTO english_lemma VALUES ("n#08459628","n","water_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08459628","n","Chinese_water_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08459628","n","Eleocharis_dulcis","N");
INSERT INTO english_lemma VALUES ("n#08459801","n","needle_spike_rush","N");
INSERT INTO english_lemma VALUES ("n#08459801","n","needle_rush","N");
INSERT INTO english_lemma VALUES ("n#08459801","n","slender_spike_rush","N");
INSERT INTO english_lemma VALUES ("n#08459801","n","hair_grass","N");
INSERT INTO english_lemma VALUES ("n#08459801","n","Eleocharis_acicularis","N");
INSERT INTO english_lemma VALUES ("n#08460001","n","creeping_spike_rush","N");
INSERT INTO english_lemma VALUES ("n#08460001","n","Eleocharis_palustris","N");
INSERT INTO english_lemma VALUES ("n#08460115","n","Pandanales","N");
INSERT INTO english_lemma VALUES ("n#08460115","n","order_Pandanales","N");
INSERT INTO english_lemma VALUES ("n#08460313","n","Pandanaceae","N");
INSERT INTO english_lemma VALUES ("n#08460313","n","family_Pandanaceae","N");
INSERT INTO english_lemma VALUES ("n#08460313","n","screw-pine_family","N");
INSERT INTO english_lemma VALUES ("n#08460529","n","genus_Pandanus","N");
INSERT INTO english_lemma VALUES ("n#08460674","n","pandanus","N");
INSERT INTO english_lemma VALUES ("n#08460674","n","screw_pine","N");
INSERT INTO english_lemma VALUES ("n#08460902","n","textile_screw_pine","N");
INSERT INTO english_lemma VALUES ("n#08460902","n","lauhala","N");
INSERT INTO english_lemma VALUES ("n#08460902","n","Pandanus_tectorius","N");
INSERT INTO english_lemma VALUES ("n#08461019","n","pandanus","N");
INSERT INTO english_lemma VALUES ("n#08461152","n","Typhaceae","N");
INSERT INTO english_lemma VALUES ("n#08461152","n","family_Typhaceae","N");
INSERT INTO english_lemma VALUES ("n#08461152","n","cattail_family","N");
INSERT INTO english_lemma VALUES ("n#08461352","n","Typha","N");
INSERT INTO english_lemma VALUES ("n#08461352","n","genus_Typha","N");
INSERT INTO english_lemma VALUES ("n#08461476","n","cattail","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","cat's-tail","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","bullrush","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","bulrush","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","nailrod","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","reed_mace","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","reedmace","N");
INSERT INTO english_lemma VALUES ("n#08461666","n","Typha_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08462008","n","lesser_bullrush","N");
INSERT INTO english_lemma VALUES ("n#08462008","n","narrow-leaf_cattail","N");
INSERT INTO english_lemma VALUES ("n#08462008","n","narrow-leaved_reedmace","N");
INSERT INTO english_lemma VALUES ("n#08462008","n","soft_flag","N");
INSERT INTO english_lemma VALUES ("n#08462008","n","Typha_angustifolia","N");
INSERT INTO english_lemma VALUES ("n#08462199","n","Sparganiaceae","N");
INSERT INTO english_lemma VALUES ("n#08462199","n","family_Sparganiaceae","N");
INSERT INTO english_lemma VALUES ("n#08462199","n","bur-reed_family","N");
INSERT INTO english_lemma VALUES ("n#08462375","n","Sparganium","N");
INSERT INTO english_lemma VALUES ("n#08462375","n","genus_Sparganium","N");
INSERT INTO english_lemma VALUES ("n#08462570","n","bur_reed","N");
INSERT INTO english_lemma VALUES ("n#08462710","n","grain","N");
INSERT INTO english_lemma VALUES ("n#08462710","n","caryopsis","N");
INSERT INTO english_lemma VALUES ("n#08462946","n","kernel","N");
INSERT INTO english_lemma VALUES ("n#08463069","n","rye","N");
INSERT INTO english_lemma VALUES ("n#08463166","n","Cucurbitaceae","N");
INSERT INTO english_lemma VALUES ("n#08463166","n","family_Cucurbitaceae","N");
INSERT INTO english_lemma VALUES ("n#08463166","n","gourd_family","N");
INSERT INTO english_lemma VALUES ("n#08463546","n","cucurbit","N");
INSERT INTO english_lemma VALUES ("n#08463638","n","gourd","N");
INSERT INTO english_lemma VALUES ("n#08463638","n","gourd_vine","N");
INSERT INTO english_lemma VALUES ("n#08463896","n","gourd","N");
INSERT INTO english_lemma VALUES ("n#08464009","n","Cucurbita","N");
INSERT INTO english_lemma VALUES ("n#08464009","n","genus_Cucurbita","N");
INSERT INTO english_lemma VALUES ("n#08464304","n","pumpkin","N");
INSERT INTO english_lemma VALUES ("n#08464304","n","pumpkin_vine","N");
INSERT INTO english_lemma VALUES ("n#08464304","n","autumn_pumpkin","N");
INSERT INTO english_lemma VALUES ("n#08464304","n","Cucurbita_pepo","N");
INSERT INTO english_lemma VALUES ("n#08464671","n","squash","N");
INSERT INTO english_lemma VALUES ("n#08464671","n","squash_vine","N");
INSERT INTO english_lemma VALUES ("n#08464944","n","summer_squash","N");
INSERT INTO english_lemma VALUES ("n#08464944","n","summer_squash_vine","N");
INSERT INTO english_lemma VALUES ("n#08464944","n","Cucurbita_pepo_melopepo","N");
INSERT INTO english_lemma VALUES ("n#08465277","n","yellow_squash","N");
INSERT INTO english_lemma VALUES ("n#08465444","n","marrow","N");
INSERT INTO english_lemma VALUES ("n#08465444","n","marrow_squash","N");
INSERT INTO english_lemma VALUES ("n#08465444","n","vegetable_marrow","N");
INSERT INTO english_lemma VALUES ("n#08465693","n","zucchini","N");
INSERT INTO english_lemma VALUES ("n#08465693","n","courgette","N");
INSERT INTO english_lemma VALUES ("n#08465831","n","cocozelle","N");
INSERT INTO english_lemma VALUES ("n#08465831","n","Italian_vegetable_marrow","N");
INSERT INTO english_lemma VALUES ("n#08466014","n","cymling","N");
INSERT INTO english_lemma VALUES ("n#08466014","n","pattypan_squash","N");
INSERT INTO english_lemma VALUES ("n#08466192","n","spaghetti_squash","N");
INSERT INTO english_lemma VALUES ("n#08466379","n","winter_squash","N");
INSERT INTO english_lemma VALUES ("n#08466379","n","winter_squash_plant","N");
INSERT INTO english_lemma VALUES ("n#08466738","n","acorn_squash","N");
INSERT INTO english_lemma VALUES ("n#08466935","n","hubbard_squash","N");
INSERT INTO english_lemma VALUES ("n#08466935","n","Cucurbita_maxima","N");
INSERT INTO english_lemma VALUES ("n#08467164","n","turban_squash","N");
INSERT INTO english_lemma VALUES ("n#08467164","n","Cucurbita_maxima_turbaniformis","N");
INSERT INTO english_lemma VALUES ("n#08467456","n","buttercup_squash","N");
INSERT INTO english_lemma VALUES ("n#08467623","n","butternut_squash","N");
INSERT INTO english_lemma VALUES ("n#08467623","n","Cucurbita_maxima","N");
INSERT INTO english_lemma VALUES ("n#08467846","n","winter_crookneck","N");
INSERT INTO english_lemma VALUES ("n#08467846","n","winter_crookneck_squash","N");
INSERT INTO english_lemma VALUES ("n#08467846","n","Cucurbita_moschata","N");
INSERT INTO english_lemma VALUES ("n#08468055","n","cushaw","N");
INSERT INTO english_lemma VALUES ("n#08468055","n","Cucurbita_mixta","N");
INSERT INTO english_lemma VALUES ("n#08468055","n","Cucurbita_argyrosperma","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","prairie_gourd","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","prairie_gourd_vine","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","Missouri_gourd","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","wild_pumpkin","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","buffalo_gourd","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","calabazilla","N");
INSERT INTO english_lemma VALUES ("n#08468299","n","Cucurbita_foetidissima","N");
INSERT INTO english_lemma VALUES ("n#08468632","n","prairie_gourd","N");
INSERT INTO english_lemma VALUES ("n#08468779","n","genus_Bryonia","N");
INSERT INTO english_lemma VALUES ("n#08468909","n","bryony","N");
INSERT INTO english_lemma VALUES ("n#08468909","n","briony","N");
INSERT INTO english_lemma VALUES ("n#08469169","n","white_bryony","N");
INSERT INTO english_lemma VALUES ("n#08469169","n","devil-s_turnip","N");
INSERT INTO english_lemma VALUES ("n#08469169","n","Bryonia_alba","N");
INSERT INTO english_lemma VALUES ("n#08469346","n","red_bryony","N");
INSERT INTO english_lemma VALUES ("n#08469346","n","wild_hop","N");
INSERT INTO english_lemma VALUES ("n#08469346","n","Bryonia_dioica","N");
INSERT INTO english_lemma VALUES ("n#08469539","n","Citrullus","N");
INSERT INTO english_lemma VALUES ("n#08469539","n","genus_Citrullus","N");
INSERT INTO english_lemma VALUES ("n#08469714","n","melon","N");
INSERT INTO english_lemma VALUES ("n#08469714","n","melon_vine","N");
INSERT INTO english_lemma VALUES ("n#08469955","n","watermelon","N");
INSERT INTO english_lemma VALUES ("n#08469955","n","watermelon_vine","N");
INSERT INTO english_lemma VALUES ("n#08469955","n","Citrullus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08470105","n","Cucumis","N");
INSERT INTO english_lemma VALUES ("n#08470105","n","genus_Cucumis","N");
INSERT INTO english_lemma VALUES ("n#08470253","n","sweet_melon","N");
INSERT INTO english_lemma VALUES ("n#08470253","n","muskmelon","N");
INSERT INTO english_lemma VALUES ("n#08470253","n","sweet_melon_vine","N");
INSERT INTO english_lemma VALUES ("n#08470253","n","Cucumis_melo","N");
INSERT INTO english_lemma VALUES ("n#08470546","n","cantaloupe","N");
INSERT INTO english_lemma VALUES ("n#08470546","n","cantaloup","N");
INSERT INTO english_lemma VALUES ("n#08470546","n","cantaloupe_vine","N");
INSERT INTO english_lemma VALUES ("n#08470546","n","Cucumis_melo_cantalupensis","N");
INSERT INTO english_lemma VALUES ("n#08470754","n","winter_melon","N");
INSERT INTO english_lemma VALUES ("n#08470754","n","Persian_melon","N");
INSERT INTO english_lemma VALUES ("n#08470754","n","honeydew_melon","N");
INSERT INTO english_lemma VALUES ("n#08470754","n","winter_melon_vine","N");
INSERT INTO english_lemma VALUES ("n#08470754","n","Cucumis_melo_inodorus","N");
INSERT INTO english_lemma VALUES ("n#08471043","n","net_melon","N");
INSERT INTO english_lemma VALUES ("n#08471043","n","netted_melon","N");
INSERT INTO english_lemma VALUES ("n#08471043","n","nutmeg_melon","N");
INSERT INTO english_lemma VALUES ("n#08471043","n","Cucumis_melo_reticulatus","N");
INSERT INTO english_lemma VALUES ("n#08471257","n","cucumber","N");
INSERT INTO english_lemma VALUES ("n#08471257","n","cucumber_vine","N");
INSERT INTO english_lemma VALUES ("n#08471257","n","Cucumis_sativus","N");
INSERT INTO english_lemma VALUES ("n#08471481","n","Ecballium","N");
INSERT INTO english_lemma VALUES ("n#08471481","n","genus_Ecballium","N");
INSERT INTO english_lemma VALUES ("n#08471631","n","squirting_cucumber","N");
INSERT INTO english_lemma VALUES ("n#08471631","n","exploding_cucumber","N");
INSERT INTO english_lemma VALUES ("n#08471631","n","touch-me-not","N");
INSERT INTO english_lemma VALUES ("n#08471631","n","Ecballium_elaterium","N");
INSERT INTO english_lemma VALUES ("n#08471876","n","Lagenaria","N");
INSERT INTO english_lemma VALUES ("n#08471876","n","genus_Lagenaria","N");
INSERT INTO english_lemma VALUES ("n#08472001","n","bottle_gourd","N");
INSERT INTO english_lemma VALUES ("n#08472001","n","calabash","N");
INSERT INTO english_lemma VALUES ("n#08472001","n","Lagenaria_siceraria","N");
INSERT INTO english_lemma VALUES ("n#08472185","n","genus_Luffa","N");
INSERT INTO english_lemma VALUES ("n#08472297","n","luffa","N");
INSERT INTO english_lemma VALUES ("n#08472297","n","dishcloth_gourd","N");
INSERT INTO english_lemma VALUES ("n#08472297","n","sponge_gourd","N");
INSERT INTO english_lemma VALUES ("n#08472297","n","rag_gourd","N");
INSERT INTO english_lemma VALUES ("n#08472297","n","strainer_vine","N");
INSERT INTO english_lemma VALUES ("n#08472666","n","loofah","N");
INSERT INTO english_lemma VALUES ("n#08472666","n","vegetable_sponge","N");
INSERT INTO english_lemma VALUES ("n#08472666","n","Luffa_cylindrica","N");
INSERT INTO english_lemma VALUES ("n#08472776","n","angled_loofah","N");
INSERT INTO english_lemma VALUES ("n#08472776","n","sing-kwa","N");
INSERT INTO english_lemma VALUES ("n#08472776","n","Luffa_acutangula","N");
INSERT INTO english_lemma VALUES ("n#08472922","n","loofa","N");
INSERT INTO english_lemma VALUES ("n#08472922","n","loofah","N");
INSERT INTO english_lemma VALUES ("n#08472922","n","luffa","N");
INSERT INTO english_lemma VALUES ("n#08472922","n","loufah_sponge","N");
INSERT INTO english_lemma VALUES ("n#08473136","n","Momordica","N");
INSERT INTO english_lemma VALUES ("n#08473136","n","genus_Momordica","N");
INSERT INTO english_lemma VALUES ("n#08473290","n","balsam_apple","N");
INSERT INTO english_lemma VALUES ("n#08473290","n","Momordica_balsamina","N");
INSERT INTO english_lemma VALUES ("n#08473456","n","balsam_pear","N");
INSERT INTO english_lemma VALUES ("n#08473456","n","Momordica_charantia","N");
INSERT INTO english_lemma VALUES ("n#08473603","n","Lobeliaceae","N");
INSERT INTO english_lemma VALUES ("n#08473603","n","family_Lobeliaceae","N");
INSERT INTO english_lemma VALUES ("n#08473603","n","lobelia_family","N");
INSERT INTO english_lemma VALUES ("n#08473844","n","genus_Lobelia","N");
INSERT INTO english_lemma VALUES ("n#08474024","n","lobelia","N");
INSERT INTO english_lemma VALUES ("n#08474209","n","cardinal_flower","N");
INSERT INTO english_lemma VALUES ("n#08474209","n","Indian_pink","N");
INSERT INTO english_lemma VALUES ("n#08474209","n","Lobelia_cardinalis","N");
INSERT INTO english_lemma VALUES ("n#08474357","n","Indian_tobacco","N");
INSERT INTO english_lemma VALUES ("n#08474357","n","bladderpod","N");
INSERT INTO english_lemma VALUES ("n#08474357","n","Lobelia_inflata","N");
INSERT INTO english_lemma VALUES ("n#08474558","n","water_lobelia","N");
INSERT INTO english_lemma VALUES ("n#08474558","n","Lobelia_dortmanna","N");
INSERT INTO english_lemma VALUES ("n#08474779","n","great_lobelia","N");
INSERT INTO english_lemma VALUES ("n#08474779","n","blue_cardinal_flower","N");
INSERT INTO english_lemma VALUES ("n#08474779","n","Lobelia_siphilitica","N");
INSERT INTO english_lemma VALUES ("n#08474985","n","Malvales","N");
INSERT INTO english_lemma VALUES ("n#08474985","n","order_Malvales","N");
INSERT INTO english_lemma VALUES ("n#08475235","n","Malvaceae","N");
INSERT INTO english_lemma VALUES ("n#08475235","n","family_Malvaceae","N");
INSERT INTO english_lemma VALUES ("n#08475235","n","mallow_family","N");
INSERT INTO english_lemma VALUES ("n#08475874","n","Malva","N");
INSERT INTO english_lemma VALUES ("n#08475874","n","genus_Malva","N");
INSERT INTO english_lemma VALUES ("n#08476044","n","mallow","N");
INSERT INTO english_lemma VALUES ("n#08476557","n","musk_mallow","N");
INSERT INTO english_lemma VALUES ("n#08476557","n","mus_rose","N");
INSERT INTO english_lemma VALUES ("n#08476557","n","Malva_moschata","N");
INSERT INTO english_lemma VALUES ("n#08476775","n","common_mallow","N");
INSERT INTO english_lemma VALUES ("n#08476775","n","Malva_neglecta","N");
INSERT INTO english_lemma VALUES ("n#08476962","n","tall_mallow","N");
INSERT INTO english_lemma VALUES ("n#08476962","n","high_mallow","N");
INSERT INTO english_lemma VALUES ("n#08476962","n","cheese","N");
INSERT INTO english_lemma VALUES ("n#08476962","n","cheeseflower","N");
INSERT INTO english_lemma VALUES ("n#08476962","n","Malva_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08477209","n","Abelmoschus","N");
INSERT INTO english_lemma VALUES ("n#08477209","n","genus_Abelmoschus","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","okra","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","gumbo","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","okra_plant","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","lady's-finger","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","Abelmoschus_esculentus","N");
INSERT INTO english_lemma VALUES ("n#08477425","n","Hibiscus_esculentus","N");
INSERT INTO english_lemma VALUES ("n#08477823","n","okra","N");
INSERT INTO english_lemma VALUES ("n#08477940","n","abelmosk","N");
INSERT INTO english_lemma VALUES ("n#08477940","n","musk_mallow","N");
INSERT INTO english_lemma VALUES ("n#08477940","n","Abelmoschus_moschatus","N");
INSERT INTO english_lemma VALUES ("n#08477940","n","Hibiscus_moschatus","N");
INSERT INTO english_lemma VALUES ("n#08478160","n","Abutilon","N");
INSERT INTO english_lemma VALUES ("n#08478160","n","genus_Abutilon","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","velvetleaf","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","velvetweed","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","Indian_mallow","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","butter-print","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","China_jute","N");
INSERT INTO english_lemma VALUES ("n#08478327","n","Abutilon_theophrasti","N");
INSERT INTO english_lemma VALUES ("n#08478632","n","Alcea","N");
INSERT INTO english_lemma VALUES ("n#08478632","n","genus_Alcea","N");
INSERT INTO english_lemma VALUES ("n#08478882","n","hollyhock","N");
INSERT INTO english_lemma VALUES ("n#08479130","n","rose_mallow","N");
INSERT INTO english_lemma VALUES ("n#08479130","n","Alcea_rosea","N");
INSERT INTO english_lemma VALUES ("n#08479130","n","Althea_rosea","N");
INSERT INTO english_lemma VALUES ("n#08479342","n","genus_Althaea","N");
INSERT INTO english_lemma VALUES ("n#08479523","n","althea","N");
INSERT INTO english_lemma VALUES ("n#08479523","n","althaea","N");
INSERT INTO english_lemma VALUES ("n#08479523","n","hollyhock","N");
INSERT INTO english_lemma VALUES ("n#08479733","n","marsh_mallow","N");
INSERT INTO english_lemma VALUES ("n#08479733","n","white_mallow","N");
INSERT INTO english_lemma VALUES ("n#08479733","n","Althea_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08479954","n","Callirhoe","N");
INSERT INTO english_lemma VALUES ("n#08479954","n","genus_Callirhoe","N");
INSERT INTO english_lemma VALUES ("n#08480138","n","poppy_mallow","N");
INSERT INTO english_lemma VALUES ("n#08480393","n","fringed_poppy_mallow","N");
INSERT INTO english_lemma VALUES ("n#08480393","n","Callirhoe_digitata","N");
INSERT INTO english_lemma VALUES ("n#08480582","n","purple_poppy_mallow","N");
INSERT INTO english_lemma VALUES ("n#08480582","n","Callirhoe_involucrata","N");
INSERT INTO english_lemma VALUES ("n#08480810","n","clustered_poppy_mallow","N");
INSERT INTO english_lemma VALUES ("n#08480810","n","Callirhoe_triangulata","N");
INSERT INTO english_lemma VALUES ("n#08481009","n","Gossypium","N");
INSERT INTO english_lemma VALUES ("n#08481009","n","genus_Gossypium","N");
INSERT INTO english_lemma VALUES ("n#08481161","n","cotton","N");
INSERT INTO english_lemma VALUES ("n#08481161","n","cotton_plant","N");
INSERT INTO english_lemma VALUES ("n#08481490","n","tree_cotton","N");
INSERT INTO english_lemma VALUES ("n#08481490","n","Gossypium_arboreum","N");
INSERT INTO english_lemma VALUES ("n#08481665","n","sea_island_cotton","N");
INSERT INTO english_lemma VALUES ("n#08481665","n","tree_cotton","N");
INSERT INTO english_lemma VALUES ("n#08481665","n","Gossypium_barbadense","N");
INSERT INTO english_lemma VALUES ("n#08481919","n","Levant_cotton","N");
INSERT INTO english_lemma VALUES ("n#08481919","n","Gossypium_herbaceum","N");
INSERT INTO english_lemma VALUES ("n#08482163","n","upland_cotton","N");
INSERT INTO english_lemma VALUES ("n#08482163","n","Gossypium_hirsutum","N");
INSERT INTO english_lemma VALUES ("n#08482339","n","Peruvian_cotton","N");
INSERT INTO english_lemma VALUES ("n#08482339","n","Gossypium_peruvianum","N");
INSERT INTO english_lemma VALUES ("n#08482459","n","Egyptian_cotton","N");
INSERT INTO english_lemma VALUES ("n#08482665","n","wild_cotton","N");
INSERT INTO english_lemma VALUES ("n#08482665","n","Arizona_wild_cotton","N");
INSERT INTO english_lemma VALUES ("n#08482665","n","Gossypium_thurberi","N");
INSERT INTO english_lemma VALUES ("n#08482802","n","genus_Hibiscus","N");
INSERT INTO english_lemma VALUES ("n#08483054","n","hibiscus","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","kenaf","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","kanaf","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","deccan_hemp","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","bimli","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","bimli_hemp","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","Indian_hemp","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","Bombay_hemp","N");
INSERT INTO english_lemma VALUES ("n#08483339","n","Hibiscus_cannabinus","N");
INSERT INTO english_lemma VALUES ("n#08483568","n","kenaf","N");
INSERT INTO english_lemma VALUES ("n#08483568","n","deccan_hemp","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","Cuban_bast","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","blue_mahoe","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","mahoe","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","majagua","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","mahagua","N");
INSERT INTO english_lemma VALUES ("n#08483704","n","Hibiscus_elatus","N");
INSERT INTO english_lemma VALUES ("n#08483990","n","sorrel_tree","N");
INSERT INTO english_lemma VALUES ("n#08483990","n","Hibiscus_heterophyllus","N");
INSERT INTO english_lemma VALUES ("n#08484106","n","rose_mallow","N");
INSERT INTO english_lemma VALUES ("n#08484106","n","swamp_mallow","N");
INSERT INTO english_lemma VALUES ("n#08484106","n","common_rose_mallow","N");
INSERT INTO english_lemma VALUES ("n#08484106","n","swamp_rose_mallow","N");
INSERT INTO english_lemma VALUES ("n#08484106","n","Hibiscus_moscheutos","N");
INSERT INTO english_lemma VALUES ("n#08484332","n","cotton_rose","N");
INSERT INTO english_lemma VALUES ("n#08484332","n","Confederate_rose","N");
INSERT INTO english_lemma VALUES ("n#08484332","n","Confederate_rose_mallow","N");
INSERT INTO english_lemma VALUES ("n#08484332","n","Hibiscus_mutabilis","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","China_rose","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","Chinese_hibiscus","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","Rose_of_China","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","shoeblack_plant","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","shoe_black","N");
INSERT INTO english_lemma VALUES ("n#08484601","n","Hibiscus_rosa-sinensis","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","roselle","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","rozelle","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","sorrel","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","red_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","Jamaica_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08484842","n","Hibiscus_sabdariffa","N");
INSERT INTO english_lemma VALUES ("n#08485117","n","rose_of_Sharon","N");
INSERT INTO english_lemma VALUES ("n#08485117","n","Hibiscus_syriacus","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","mahoe","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","majagua","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","mahagua","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","balibago","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","purau","N");
INSERT INTO english_lemma VALUES ("n#08485374","n","Hibiscus_tiliaceus","N");
INSERT INTO english_lemma VALUES ("n#08485662","n","flower-of-an-hour","N");
INSERT INTO english_lemma VALUES ("n#08485662","n","flowers-of-an-hour","N");
INSERT INTO english_lemma VALUES ("n#08485662","n","bladder_ketmia","N");
INSERT INTO english_lemma VALUES ("n#08485662","n","black-eyed_Susan","N");
INSERT INTO english_lemma VALUES ("n#08485662","n","Hibiscus_trionum","N");
INSERT INTO english_lemma VALUES ("n#08485920","n","Hoheria","N");
INSERT INTO english_lemma VALUES ("n#08485920","n","genus_Hoheria","N");
INSERT INTO english_lemma VALUES ("n#08486091","n","lacebark","N");
INSERT INTO english_lemma VALUES ("n#08486091","n","ribbonwood","N");
INSERT INTO english_lemma VALUES ("n#08486091","n","houhere","N");
INSERT INTO english_lemma VALUES ("n#08486091","n","Hoheria_populnea","N");
INSERT INTO english_lemma VALUES ("n#08486353","n","Iliamna","N");
INSERT INTO english_lemma VALUES ("n#08486353","n","genus_Iliamna","N");
INSERT INTO english_lemma VALUES ("n#08486558","n","wild_hollyhock","N");
INSERT INTO english_lemma VALUES ("n#08486558","n","Iliamna_remota","N");
INSERT INTO english_lemma VALUES ("n#08486558","n","Sphaeralcea_remota","N");
INSERT INTO english_lemma VALUES ("n#08486818","n","mountain_hollyhock","N");
INSERT INTO english_lemma VALUES ("n#08486818","n","Iliamna_ruvularis","N");
INSERT INTO english_lemma VALUES ("n#08486818","n","Iliamna_acerifolia","N");
INSERT INTO english_lemma VALUES ("n#08487057","n","Kosteletzya","N");
INSERT INTO english_lemma VALUES ("n#08487057","n","genus_Kosteletzya","N");
INSERT INTO english_lemma VALUES ("n#08487255","n","seashore_mallow","N");
INSERT INTO english_lemma VALUES ("n#08487472","n","salt_marsh_mallow","N");
INSERT INTO english_lemma VALUES ("n#08487472","n","Kosteletzya_virginica","N");
INSERT INTO english_lemma VALUES ("n#08487610","n","Lavatera","N");
INSERT INTO english_lemma VALUES ("n#08487610","n","genus_Lavatera","N");
INSERT INTO english_lemma VALUES ("n#08487814","n","tree_mallow","N");
INSERT INTO english_lemma VALUES ("n#08487814","n","velvetleaf","N");
INSERT INTO english_lemma VALUES ("n#08487814","n","Lavatera_arborea","N");
INSERT INTO english_lemma VALUES ("n#08488043","n","Malacothamnus","N");
INSERT INTO english_lemma VALUES ("n#08488043","n","genus_Malacothamnus","N");
INSERT INTO english_lemma VALUES ("n#08488211","n","chaparral_mallow","N");
INSERT INTO english_lemma VALUES ("n#08488211","n","Malacothamnus_fasciculatus","N");
INSERT INTO english_lemma VALUES ("n#08488211","n","Sphaeralcea_fasciculata","N");
INSERT INTO english_lemma VALUES ("n#08488503","n","genus_Malope","N");
INSERT INTO english_lemma VALUES ("n#08488637","n","malope","N");
INSERT INTO english_lemma VALUES ("n#08488637","n","Malope_trifida","N");
INSERT INTO english_lemma VALUES ("n#08488821","n","Malvastrum","N");
INSERT INTO english_lemma VALUES ("n#08488821","n","genus_Malvastrum","N");
INSERT INTO english_lemma VALUES ("n#08489001","n","false_mallow","N");
INSERT INTO english_lemma VALUES ("n#08489101","n","Malvaviscus","N");
INSERT INTO english_lemma VALUES ("n#08489101","n","genus_Malvaviscus","N");
INSERT INTO english_lemma VALUES ("n#08489280","n","waxmallow","N");
INSERT INTO english_lemma VALUES ("n#08489280","n","wax_mallow","N");
INSERT INTO english_lemma VALUES ("n#08489280","n","sleeping_hibiscus","N");
INSERT INTO english_lemma VALUES ("n#08489522","n","Napaea","N");
INSERT INTO english_lemma VALUES ("n#08489522","n","genus_Napaea","N");
INSERT INTO english_lemma VALUES ("n#08489651","n","glade_mallow","N");
INSERT INTO english_lemma VALUES ("n#08489651","n","Napaea_dioica","N");
INSERT INTO english_lemma VALUES ("n#08489907","n","genus_Pavonia","N");
INSERT INTO english_lemma VALUES ("n#08490095","n","pavonia","N");
INSERT INTO english_lemma VALUES ("n#08490261","n","Plagianthus","N");
INSERT INTO english_lemma VALUES ("n#08490261","n","genus_Plagianthus","N");
INSERT INTO english_lemma VALUES ("n#08490437","n","ribbon_tree","N");
INSERT INTO english_lemma VALUES ("n#08490437","n","ribbonwood","N");
INSERT INTO english_lemma VALUES ("n#08490437","n","Plagianthus_regius","N");
INSERT INTO english_lemma VALUES ("n#08490437","n","Plagianthus_betulinus","N");
INSERT INTO english_lemma VALUES ("n#08490692","n","New_Zealand_cotton","N");
INSERT INTO english_lemma VALUES ("n#08490853","n","Radyera","N");
INSERT INTO english_lemma VALUES ("n#08490853","n","genus_Radyera","N");
INSERT INTO english_lemma VALUES ("n#08491027","n","bush_hibiscus","N");
INSERT INTO english_lemma VALUES ("n#08491027","n","Radyera_farragei","N");
INSERT INTO english_lemma VALUES ("n#08491027","n","Hibiscus_farragei","N");
INSERT INTO english_lemma VALUES ("n#08491285","n","Sida","N");
INSERT INTO english_lemma VALUES ("n#08491285","n","genus_Sida","N");
INSERT INTO english_lemma VALUES ("n#08491521","n","Virginia_mallow","N");
INSERT INTO english_lemma VALUES ("n#08491521","n","Sida_hermaphrodita","N");
INSERT INTO english_lemma VALUES ("n#08491723","n","Queensland_hemp","N");
INSERT INTO english_lemma VALUES ("n#08491723","n","jellyleaf","N");
INSERT INTO english_lemma VALUES ("n#08491723","n","Sida_rhombifolia","N");
INSERT INTO english_lemma VALUES ("n#08492008","n","Indian_mallow","N");
INSERT INTO english_lemma VALUES ("n#08492008","n","Sida_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08492199","n","Sidalcea","N");
INSERT INTO english_lemma VALUES ("n#08492199","n","genus_Sidalcea","N");
INSERT INTO english_lemma VALUES ("n#08492416","n","checkerbloom","N");
INSERT INTO english_lemma VALUES ("n#08492416","n","wild_hollyhock","N");
INSERT INTO english_lemma VALUES ("n#08492416","n","Sidalcea_malviflora","N");
INSERT INTO english_lemma VALUES ("n#08492619","n","Sphaeralcea","N");
INSERT INTO english_lemma VALUES ("n#08492619","n","genus_Sphaeralcea","N");
INSERT INTO english_lemma VALUES ("n#08492832","n","globe_mallow","N");
INSERT INTO english_lemma VALUES ("n#08492832","n","false_mallow","N");
INSERT INTO english_lemma VALUES ("n#08493060","n","prairie_mallow","N");
INSERT INTO english_lemma VALUES ("n#08493060","n","red_false_mallow","N");
INSERT INTO english_lemma VALUES ("n#08493060","n","Sphaeralcea_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08493060","n","Malvastrum_coccineum","N");
INSERT INTO english_lemma VALUES ("n#08493289","n","Thespesia","N");
INSERT INTO english_lemma VALUES ("n#08493289","n","genus_Thespesia","N");
INSERT INTO english_lemma VALUES ("n#08493443","n","tulipwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08493638","n","tulipwood","N");
INSERT INTO english_lemma VALUES ("n#08493789","n","portia_tree","N");
INSERT INTO english_lemma VALUES ("n#08493789","n","bendy_tree","N");
INSERT INTO english_lemma VALUES ("n#08493789","n","seaside_mahoe","N");
INSERT INTO english_lemma VALUES ("n#08493789","n","Thespesia_populnea","N");
INSERT INTO english_lemma VALUES ("n#08494139","n","Bombacaceae","N");
INSERT INTO english_lemma VALUES ("n#08494139","n","family_Bombacaceae","N");
INSERT INTO english_lemma VALUES ("n#08494447","n","Bombax","N");
INSERT INTO english_lemma VALUES ("n#08494447","n","genus_Bombax","N");
INSERT INTO english_lemma VALUES ("n#08494583","n","red_silk-cotton_tree","N");
INSERT INTO english_lemma VALUES ("n#08494583","n","simal","N");
INSERT INTO english_lemma VALUES ("n#08494583","n","Bombax_ceiba","N");
INSERT INTO english_lemma VALUES ("n#08494583","n","Bombax_malabarica","N");
INSERT INTO english_lemma VALUES ("n#08494774","n","Adansonia","N");
INSERT INTO english_lemma VALUES ("n#08494774","n","genus_Adansonia","N");
INSERT INTO english_lemma VALUES ("n#08494933","n","cream-of-tartar_tree","N");
INSERT INTO english_lemma VALUES ("n#08494933","n","sour_gourd","N");
INSERT INTO english_lemma VALUES ("n#08494933","n","Adansonia_gregorii","N");
INSERT INTO english_lemma VALUES ("n#08495129","n","baobab","N");
INSERT INTO english_lemma VALUES ("n#08495129","n","monkey-bread_tree","N");
INSERT INTO english_lemma VALUES ("n#08495129","n","Adansonia_digitata","N");
INSERT INTO english_lemma VALUES ("n#08495365","n","Ceiba","N");
INSERT INTO english_lemma VALUES ("n#08495365","n","genus_Ceiba","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","kapok","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","ceiba_tree","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","silk-cotton_tree","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","white_silk-cotton_tree","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","Bombay_ceiba","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","God_tree","N");
INSERT INTO english_lemma VALUES ("n#08495532","n","Ceiba_pentandra","N");
INSERT INTO english_lemma VALUES ("n#08495834","n","Durio","N");
INSERT INTO english_lemma VALUES ("n#08495834","n","genus_Durio","N");
INSERT INTO english_lemma VALUES ("n#08495991","n","durian","N");
INSERT INTO english_lemma VALUES ("n#08495991","n","durion","N");
INSERT INTO english_lemma VALUES ("n#08495991","n","durian_tree","N");
INSERT INTO english_lemma VALUES ("n#08495991","n","Durio_zibethinus","N");
INSERT INTO english_lemma VALUES ("n#08496216","n","genus_Montezuma","N");
INSERT INTO english_lemma VALUES ("n#08496379","n","Montezuma","N");
INSERT INTO english_lemma VALUES ("n#08496600","n","Ochroma","N");
INSERT INTO english_lemma VALUES ("n#08496600","n","genus_Ochroma","N");
INSERT INTO english_lemma VALUES ("n#08496724","n","balsa","N");
INSERT INTO english_lemma VALUES ("n#08496724","n","Ochroma_lagopus","N");
INSERT INTO english_lemma VALUES ("n#08496950","n","balsa","N");
INSERT INTO english_lemma VALUES ("n#08496950","n","balsa_wood","N");
INSERT INTO english_lemma VALUES ("n#08497102","n","Pseudobombax","N");
INSERT INTO english_lemma VALUES ("n#08497102","n","genus_Pseudobombax","N");
INSERT INTO english_lemma VALUES ("n#08497269","n","shaving-brush_tree","N");
INSERT INTO english_lemma VALUES ("n#08497269","n","Pseudobombax_ellipticum","N");
INSERT INTO english_lemma VALUES ("n#08497510","n","Elaeocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#08497510","n","family_Elaeocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#08497510","n","elaeocarpus_family","N");
INSERT INTO english_lemma VALUES ("n#08497859","n","Elaeocarpus","N");
INSERT INTO english_lemma VALUES ("n#08497859","n","genus_Elaeocarpus","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","quandong","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","quandong_tree","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","Brisbane_quandong","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","silver_quandong_tree","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","blue_fig","N");
INSERT INTO english_lemma VALUES ("n#08498014","n","Elaeocarpus_grandis","N");
INSERT INTO english_lemma VALUES ("n#08498342","n","silver_quandong","N");
INSERT INTO english_lemma VALUES ("n#08498471","n","quandong","N");
INSERT INTO english_lemma VALUES ("n#08498471","n","blue_fig","N");
INSERT INTO english_lemma VALUES ("n#08498595","n","Aristotelia","N");
INSERT INTO english_lemma VALUES ("n#08498595","n","genus_Aristotelia","N");
INSERT INTO english_lemma VALUES ("n#08498802","n","makomako","N");
INSERT INTO english_lemma VALUES ("n#08498802","n","New_Zealand_wine_berry","N");
INSERT INTO english_lemma VALUES ("n#08498802","n","wineberry","N");
INSERT INTO english_lemma VALUES ("n#08498802","n","Aristotelia_serrata","N");
INSERT INTO english_lemma VALUES ("n#08498802","n","Aristotelia_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08499101","n","Muntingia","N");
INSERT INTO english_lemma VALUES ("n#08499101","n","genus_Muntingia","N");
INSERT INTO english_lemma VALUES ("n#08499282","n","Jamaican_cherry","N");
INSERT INTO english_lemma VALUES ("n#08499282","n","calabur_tree","N");
INSERT INTO english_lemma VALUES ("n#08499282","n","calabura","N");
INSERT INTO english_lemma VALUES ("n#08499282","n","silkwood","N");
INSERT INTO english_lemma VALUES ("n#08499282","n","Muntingia_calabura","N");
INSERT INTO english_lemma VALUES ("n#08499589","n","Sloanea","N");
INSERT INTO english_lemma VALUES ("n#08499589","n","genus_Sloanea","N");
INSERT INTO english_lemma VALUES ("n#08499736","n","breakax","N");
INSERT INTO english_lemma VALUES ("n#08499736","n","breakaxe","N");
INSERT INTO english_lemma VALUES ("n#08499736","n","Sloanea_jamaicensis","N");
INSERT INTO english_lemma VALUES ("n#08499887","n","Sterculiaceae","N");
INSERT INTO english_lemma VALUES ("n#08499887","n","family_Sterculiaceae","N");
INSERT INTO english_lemma VALUES ("n#08499887","n","sterculia_family","N");
INSERT INTO english_lemma VALUES ("n#08500297","n","genus_Sterculia","N");
INSERT INTO english_lemma VALUES ("n#08500502","n","sterculia","N");
INSERT INTO english_lemma VALUES ("n#08500644","n","Panama_tree","N");
INSERT INTO english_lemma VALUES ("n#08500644","n","Sterculia_apetala","N");
INSERT INTO english_lemma VALUES ("n#08500857","n","kalumpang","N");
INSERT INTO english_lemma VALUES ("n#08500857","n","Java_olives","N");
INSERT INTO english_lemma VALUES ("n#08500857","n","Sterculia_foetida","N");
INSERT INTO english_lemma VALUES ("n#08501088","n","Brachychiton","N");
INSERT INTO english_lemma VALUES ("n#08501088","n","genus_Brachychiton","N");
INSERT INTO english_lemma VALUES ("n#08501252","n","bottletree","N");
INSERT INTO english_lemma VALUES ("n#08501444","n","flame_tree","N");
INSERT INTO english_lemma VALUES ("n#08501444","n","flame_durrajong","N");
INSERT INTO english_lemma VALUES ("n#08501444","n","Brachychiton_acerifolius","N");
INSERT INTO english_lemma VALUES ("n#08501444","n","Sterculia_acerifolia","N");
INSERT INTO english_lemma VALUES ("n#08501635","n","flame_tree","N");
INSERT INTO english_lemma VALUES ("n#08501635","n","broad-leaved_bottletree","N");
INSERT INTO english_lemma VALUES ("n#08501635","n","Brachychiton_australis","N");
INSERT INTO english_lemma VALUES ("n#08501802","n","kurrajong","N");
INSERT INTO english_lemma VALUES ("n#08501802","n","currajong","N");
INSERT INTO english_lemma VALUES ("n#08501802","n","Brachychiton_populneus","N");
INSERT INTO english_lemma VALUES ("n#08502062","n","Queensland_bottletree","N");
INSERT INTO english_lemma VALUES ("n#08502062","n","narrow-leaved_bottletree","N");
INSERT INTO english_lemma VALUES ("n#08502062","n","Brachychiton_rupestris","N");
INSERT INTO english_lemma VALUES ("n#08502062","n","Sterculia_rupestris","N");
INSERT INTO english_lemma VALUES ("n#08502329","n","Cola","N");
INSERT INTO english_lemma VALUES ("n#08502329","n","genus_Cola","N");
INSERT INTO english_lemma VALUES ("n#08502477","n","kola","N");
INSERT INTO english_lemma VALUES ("n#08502477","n","kola_nut","N");
INSERT INTO english_lemma VALUES ("n#08502477","n","kola_nut_tree","N");
INSERT INTO english_lemma VALUES ("n#08502477","n","goora_nut","N");
INSERT INTO english_lemma VALUES ("n#08502477","n","Cola_acuminata","N");
INSERT INTO english_lemma VALUES ("n#08502719","n","kola_nut","N");
INSERT INTO english_lemma VALUES ("n#08502719","n","cola_nut","N");
INSERT INTO english_lemma VALUES ("n#08502883","n","genus_Dombeya","N");
INSERT INTO english_lemma VALUES ("n#08503019","n","dombeya","N");
INSERT INTO english_lemma VALUES ("n#08503258","n","Firmiana","N");
INSERT INTO english_lemma VALUES ("n#08503258","n","genus_Firmiana","N");
INSERT INTO english_lemma VALUES ("n#08503404","n","Chinese_parasol_tree","N");
INSERT INTO english_lemma VALUES ("n#08503404","n","Chinese_parasol","N");
INSERT INTO english_lemma VALUES ("n#08503404","n","Japanese_varnish_tree","N");
INSERT INTO english_lemma VALUES ("n#08503404","n","phoenix_tree","N");
INSERT INTO english_lemma VALUES ("n#08503404","n","Firmiana_simplex","N");
INSERT INTO english_lemma VALUES ("n#08503746","n","Fremontodendron","N");
INSERT INTO english_lemma VALUES ("n#08503746","n","genus_Fremontodendron","N");
INSERT INTO english_lemma VALUES ("n#08503746","n","Fremontia","N");
INSERT INTO english_lemma VALUES ("n#08503746","n","genus_Fremontia","N");
INSERT INTO english_lemma VALUES ("n#08503911","n","flannelbush","N");
INSERT INTO english_lemma VALUES ("n#08503911","n","flannel_bush","N");
INSERT INTO english_lemma VALUES ("n#08503911","n","California_beauty","N");
INSERT INTO english_lemma VALUES ("n#08504148","n","Helicteres","N");
INSERT INTO english_lemma VALUES ("n#08504148","n","genus_Helicteres","N");
INSERT INTO english_lemma VALUES ("n#08504384","n","screw_tree","N");
INSERT INTO english_lemma VALUES ("n#08504517","n","nut-leaved_screw_tree","N");
INSERT INTO english_lemma VALUES ("n#08504517","n","Helicteres_isora","N");
INSERT INTO english_lemma VALUES ("n#08504683","n","Heritiera","N");
INSERT INTO english_lemma VALUES ("n#08504683","n","genus_Heritiera","N");
INSERT INTO english_lemma VALUES ("n#08504683","n","Terrietia","N");
INSERT INTO english_lemma VALUES ("n#08504683","n","genus_Terrietia","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","red_beech","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","brown_oak","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","booyong","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","crow's_foot","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","stave_wood","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","silky_elm","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","Heritiera_trifoliolata","N");
INSERT INTO english_lemma VALUES ("n#08504909","n","Terrietia_trifoliolata","N");
INSERT INTO english_lemma VALUES ("n#08505101","n","looking_glass_tree","N");
INSERT INTO english_lemma VALUES ("n#08505101","n","Heritiera_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08505262","n","looking-glass_plant","N");
INSERT INTO english_lemma VALUES ("n#08505262","n","Heritiera_littoralis","N");
INSERT INTO english_lemma VALUES ("n#08505434","n","Hermannia","N");
INSERT INTO english_lemma VALUES ("n#08505434","n","genus_Hermannia","N");
INSERT INTO english_lemma VALUES ("n#08505623","n","honey_bell","N");
INSERT INTO english_lemma VALUES ("n#08505623","n","honeybells","N");
INSERT INTO english_lemma VALUES ("n#08505623","n","Hermannia_verticillata","N");
INSERT INTO english_lemma VALUES ("n#08505623","n","Mahernia_verticillata","N");
INSERT INTO english_lemma VALUES ("n#08505866","n","Pterospermum","N");
INSERT INTO english_lemma VALUES ("n#08505866","n","genus_Pterospermum","N");
INSERT INTO english_lemma VALUES ("n#08506024","n","mayeng","N");
INSERT INTO english_lemma VALUES ("n#08506024","n","maple-leaved_bayur","N");
INSERT INTO english_lemma VALUES ("n#08506024","n","Pterospermum_acerifolium","N");
INSERT INTO english_lemma VALUES ("n#08506286","n","Tarrietia","N");
INSERT INTO english_lemma VALUES ("n#08506286","n","genus_Tarrietia","N");
INSERT INTO english_lemma VALUES ("n#08506451","n","silver_tree","N");
INSERT INTO english_lemma VALUES ("n#08506451","n","Tarrietia_argyrodendron","N");
INSERT INTO english_lemma VALUES ("n#08506576","n","Theobroma","N");
INSERT INTO english_lemma VALUES ("n#08506576","n","genus_Theobroma","N");
INSERT INTO english_lemma VALUES ("n#08506700","n","cacao","N");
INSERT INTO english_lemma VALUES ("n#08506700","n","cacao_tree","N");
INSERT INTO english_lemma VALUES ("n#08506700","n","chocolate_tree","N");
INSERT INTO english_lemma VALUES ("n#08506700","n","Theobroma_cacao","N");
INSERT INTO english_lemma VALUES ("n#08506881","n","Triplochiton","N");
INSERT INTO english_lemma VALUES ("n#08506881","n","genus_Triplochiton","N");
INSERT INTO english_lemma VALUES ("n#08507058","n","obeche","N");
INSERT INTO english_lemma VALUES ("n#08507058","n","obechi","N");
INSERT INTO english_lemma VALUES ("n#08507058","n","arere","N");
INSERT INTO english_lemma VALUES ("n#08507058","n","samba","N");
INSERT INTO english_lemma VALUES ("n#08507058","n","Triplochiton_scleroxcylon","N");
INSERT INTO english_lemma VALUES ("n#08507354","n","obeche","N");
INSERT INTO english_lemma VALUES ("n#08507472","n","Tiliaceae","N");
INSERT INTO english_lemma VALUES ("n#08507472","n","family_Tiliaceae","N");
INSERT INTO english_lemma VALUES ("n#08507472","n","linden_family","N");
INSERT INTO english_lemma VALUES ("n#08507813","n","Tilia","N");
INSERT INTO english_lemma VALUES ("n#08507813","n","genus_Tilia","N");
INSERT INTO english_lemma VALUES ("n#08508037","n","linden","N");
INSERT INTO english_lemma VALUES ("n#08508037","n","linden_tree","N");
INSERT INTO english_lemma VALUES ("n#08508037","n","basswood","N");
INSERT INTO english_lemma VALUES ("n#08508037","n","lime","N");
INSERT INTO english_lemma VALUES ("n#08508037","n","lime_tree","N");
INSERT INTO english_lemma VALUES ("n#08508427","n","basswood","N");
INSERT INTO english_lemma VALUES ("n#08508427","n","linden","N");
INSERT INTO english_lemma VALUES ("n#08508625","n","American_basswood","N");
INSERT INTO english_lemma VALUES ("n#08508625","n","American_lime","N");
INSERT INTO english_lemma VALUES ("n#08508625","n","Tilia_americana","N");
INSERT INTO english_lemma VALUES ("n#08508795","n","small-leaved_linden","N");
INSERT INTO english_lemma VALUES ("n#08508795","n","small-leaved_lime","N");
INSERT INTO english_lemma VALUES ("n#08508795","n","Tilia_cordata","N");
INSERT INTO english_lemma VALUES ("n#08508992","n","white_basswood","N");
INSERT INTO english_lemma VALUES ("n#08508992","n","cottonwood","N");
INSERT INTO english_lemma VALUES ("n#08508992","n","Tilia_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#08509128","n","Japanese_linden","N");
INSERT INTO english_lemma VALUES ("n#08509128","n","Japanese_lime","N");
INSERT INTO english_lemma VALUES ("n#08509128","n","Tilia_japonica","N");
INSERT INTO english_lemma VALUES ("n#08509271","n","silver_lime","N");
INSERT INTO english_lemma VALUES ("n#08509271","n","silver_linden","N");
INSERT INTO english_lemma VALUES ("n#08509271","n","Tilia_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08509501","n","genus_Corchorus","N");
INSERT INTO english_lemma VALUES ("n#08509673","n","corchorus","N");
INSERT INTO english_lemma VALUES ("n#08509868","n","Grewia","N");
INSERT INTO english_lemma VALUES ("n#08509868","n","genus_Grewia","N");
INSERT INTO english_lemma VALUES ("n#08510047","n","phalsa","N");
INSERT INTO english_lemma VALUES ("n#08510047","n","Grewia_asiatica","N");
INSERT INTO english_lemma VALUES ("n#08510251","n","Sparmannia","N");
INSERT INTO english_lemma VALUES ("n#08510251","n","genus_Sparmannia","N");
INSERT INTO english_lemma VALUES ("n#08510403","n","African_hemp","N");
INSERT INTO english_lemma VALUES ("n#08510403","n","Sparmannia_africana","N");
INSERT INTO english_lemma VALUES ("n#08510637","n","herb","N");
INSERT INTO english_lemma VALUES ("n#08510637","n","herbaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08517232","n","vegetable","N");
INSERT INTO english_lemma VALUES ("n#08517561","n","simple","N");
INSERT INTO english_lemma VALUES ("n#08517672","n","Rosidae","N");
INSERT INTO english_lemma VALUES ("n#08517672","n","subclass_Rosidae","N");
INSERT INTO english_lemma VALUES ("n#08518059","n","Umbellales","N");
INSERT INTO english_lemma VALUES ("n#08518059","n","order_Umbellales","N");
INSERT INTO english_lemma VALUES ("n#08518347","n","Proteales","N");
INSERT INTO english_lemma VALUES ("n#08518347","n","order_Proteales","N");
INSERT INTO english_lemma VALUES ("n#08518497","n","Proteaceae","N");
INSERT INTO english_lemma VALUES ("n#08518497","n","family_Proteaceae","N");
INSERT INTO english_lemma VALUES ("n#08518497","n","protea_family","N");
INSERT INTO english_lemma VALUES ("n#08519107","n","Bartle_Frere","N");
INSERT INTO english_lemma VALUES ("n#08519107","n","genus_Bartle-Frere","N");
INSERT INTO english_lemma VALUES ("n#08519107","n","green_dinosaur","N");
INSERT INTO english_lemma VALUES ("n#08519467","n","genus_Protea","N");
INSERT INTO english_lemma VALUES ("n#08519651","n","protea","N");
INSERT INTO english_lemma VALUES ("n#08519884","n","honeypot","N");
INSERT INTO english_lemma VALUES ("n#08519884","n","king_protea","N");
INSERT INTO english_lemma VALUES ("n#08519884","n","Protea_cynaroides","N");
INSERT INTO english_lemma VALUES ("n#08520089","n","honeyflower","N");
INSERT INTO english_lemma VALUES ("n#08520089","n","Protea_mellifera","N");
INSERT INTO english_lemma VALUES ("n#08520237","n","genus_Banksia","N");
INSERT INTO english_lemma VALUES ("n#08520443","n","banksia","N");
INSERT INTO english_lemma VALUES ("n#08520688","n","honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08520688","n","Ausralian_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08520688","n","coast_banksia","N");
INSERT INTO english_lemma VALUES ("n#08520688","n","Banksia_integrifolia","N");
INSERT INTO english_lemma VALUES ("n#08520891","n","Conospermum","N");
INSERT INTO english_lemma VALUES ("n#08520891","n","genus_Conospermum","N");
INSERT INTO english_lemma VALUES ("n#08521078","n","smoke_bush","N");
INSERT INTO english_lemma VALUES ("n#08521245","n","Embothrium","N");
INSERT INTO english_lemma VALUES ("n#08521245","n","genus_Embothrium","N");
INSERT INTO english_lemma VALUES ("n#08521491","n","Chilean_firebush","N");
INSERT INTO english_lemma VALUES ("n#08521491","n","Chilean_flameflower","N");
INSERT INTO english_lemma VALUES ("n#08521491","n","Embothrium_coccineum","N");
INSERT INTO english_lemma VALUES ("n#08521699","n","Guevina","N");
INSERT INTO english_lemma VALUES ("n#08521699","n","genus_Guevina","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Chilean_nut","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Chile_nut","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Chile_hazel","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Chilean_hazelnut","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Guevina_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#08521829","n","Guevina_avellana","N");
INSERT INTO english_lemma VALUES ("n#08522072","n","genus_Grevillea","N");
INSERT INTO english_lemma VALUES ("n#08522314","n","grevillea","N");
INSERT INTO english_lemma VALUES ("n#08522447","n","silk_oak","N");
INSERT INTO english_lemma VALUES ("n#08522712","n","red-flowered_silky_oak","N");
INSERT INTO english_lemma VALUES ("n#08522712","n","Grevillea_banksii","N");
INSERT INTO english_lemma VALUES ("n#08522911","n","silver_oak","N");
INSERT INTO english_lemma VALUES ("n#08522911","n","Grevillela_parallela","N");
INSERT INTO english_lemma VALUES ("n#08523123","n","silky_oak","N");
INSERT INTO english_lemma VALUES ("n#08523123","n","Grevillea_robusta","N");
INSERT INTO english_lemma VALUES ("n#08523339","n","beefwood","N");
INSERT INTO english_lemma VALUES ("n#08523339","n","Grevillea_striata","N");
INSERT INTO english_lemma VALUES ("n#08523470","n","Hakea","N");
INSERT INTO english_lemma VALUES ("n#08523470","n","genus_Hakea","N");
INSERT INTO english_lemma VALUES ("n#08523717","n","cushion_flower","N");
INSERT INTO english_lemma VALUES ("n#08523717","n","pincushion_hakea","N");
INSERT INTO english_lemma VALUES ("n#08523717","n","Hakea_laurina","N");
INSERT INTO english_lemma VALUES ("n#08523914","n","needlewood","N");
INSERT INTO english_lemma VALUES ("n#08523914","n","needle_wood","N");
INSERT INTO english_lemma VALUES ("n#08523914","n","Hakea_leucoptera","N");
INSERT INTO english_lemma VALUES ("n#08524124","n","needlebush","N");
INSERT INTO english_lemma VALUES ("n#08524124","n","needle_bush","N");
INSERT INTO english_lemma VALUES ("n#08524124","n","Hakea_lissosperma","N");
INSERT INTO english_lemma VALUES ("n#08524316","n","Knightia","N");
INSERT INTO english_lemma VALUES ("n#08524316","n","genus_Knightia","N");
INSERT INTO english_lemma VALUES ("n#08524489","n","rewa-rewa","N");
INSERT INTO english_lemma VALUES ("n#08524489","n","New-Zealand_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08524696","n","Lambertia","N");
INSERT INTO english_lemma VALUES ("n#08524696","n","genus_Lambertia","N");
INSERT INTO english_lemma VALUES ("n#08524840","n","honeyflower","N");
INSERT INTO english_lemma VALUES ("n#08524840","n","mountain_devil","N");
INSERT INTO english_lemma VALUES ("n#08524840","n","Lambertia_formosa","N");
INSERT INTO english_lemma VALUES ("n#08525053","n","Leucadendron","N");
INSERT INTO english_lemma VALUES ("n#08525053","n","genus_Leucadendron","N");
INSERT INTO english_lemma VALUES ("n#08525302","n","silver_tree","N");
INSERT INTO english_lemma VALUES ("n#08525302","n","Leucadendron_argenteum","N");
INSERT INTO english_lemma VALUES ("n#08525460","n","genus_Lomatia","N");
INSERT INTO english_lemma VALUES ("n#08525634","n","lomatia","N");
INSERT INTO english_lemma VALUES ("n#08525798","n","genus_Macadamia","N");
INSERT INTO english_lemma VALUES ("n#08525995","n","macadamia","N");
INSERT INTO english_lemma VALUES ("n#08525995","n","macadamia_tree","N");
INSERT INTO english_lemma VALUES ("n#08526172","n","Macadamia_integrifolia","N");
INSERT INTO english_lemma VALUES ("n#08526326","n","macadamia_nut","N");
INSERT INTO english_lemma VALUES ("n#08526326","n","macadamia_nut_tree","N");
INSERT INTO english_lemma VALUES ("n#08526326","n","Macadamia_ternifolia","N");
INSERT INTO english_lemma VALUES ("n#08526586","n","Queensland_nut","N");
INSERT INTO english_lemma VALUES ("n#08526586","n","Macadamia_tetraphylla","N");
INSERT INTO english_lemma VALUES ("n#08526728","n","Orites","N");
INSERT INTO english_lemma VALUES ("n#08526728","n","genus_Orites","N");
INSERT INTO english_lemma VALUES ("n#08526875","n","prickly_ash","N");
INSERT INTO english_lemma VALUES ("n#08526875","n","Orites_excelsa","N");
INSERT INTO english_lemma VALUES ("n#08527119","n","Persoonia","N");
INSERT INTO english_lemma VALUES ("n#08527119","n","genus_Persoonia","N");
INSERT INTO english_lemma VALUES ("n#08527278","n","geebung","N");
INSERT INTO english_lemma VALUES ("n#08527500","n","Stenocarpus","N");
INSERT INTO english_lemma VALUES ("n#08527500","n","genus_Stenocarpus","N");
INSERT INTO english_lemma VALUES ("n#08527685","n","wheel_tree","N");
INSERT INTO english_lemma VALUES ("n#08527685","n","firewheel_tree","N");
INSERT INTO english_lemma VALUES ("n#08527685","n","Stenocarpus_sinuatus","N");
INSERT INTO english_lemma VALUES ("n#08527945","n","scrub_beefwood","N");
INSERT INTO english_lemma VALUES ("n#08527945","n","beefwood","N");
INSERT INTO english_lemma VALUES ("n#08527945","n","Stenocarpus_salignus","N");
INSERT INTO english_lemma VALUES ("n#08528190","n","Telopea","N");
INSERT INTO english_lemma VALUES ("n#08528190","n","genus_Telopea","N");
INSERT INTO english_lemma VALUES ("n#08528354","n","waratah","N");
INSERT INTO english_lemma VALUES ("n#08528354","n","Telopea_Oreades","N");
INSERT INTO english_lemma VALUES ("n#08528549","n","waratah","N");
INSERT INTO english_lemma VALUES ("n#08528549","n","Telopea_speciosissima","N");
INSERT INTO english_lemma VALUES ("n#08528735","n","Xylomelum","N");
INSERT INTO english_lemma VALUES ("n#08528735","n","genus_Xylomelum","N");
INSERT INTO english_lemma VALUES ("n#08528925","n","native_pear","N");
INSERT INTO english_lemma VALUES ("n#08528925","n","woody_pear","N");
INSERT INTO english_lemma VALUES ("n#08528925","n","Xylomelum_pyriforme","N");
INSERT INTO english_lemma VALUES ("n#08529094","n","Casuarinales","N");
INSERT INTO english_lemma VALUES ("n#08529094","n","order_Casuarinales","N");
INSERT INTO english_lemma VALUES ("n#08529307","n","Casuarinaceae","N");
INSERT INTO english_lemma VALUES ("n#08529307","n","family_Casuarinaceae","N");
INSERT INTO english_lemma VALUES ("n#08529446","n","genus_Casuarina","N");
INSERT INTO english_lemma VALUES ("n#08529755","n","casuarina","N");
INSERT INTO english_lemma VALUES ("n#08530013","n","she-oak","N");
INSERT INTO english_lemma VALUES ("n#08530140","n","beefwood","N");
INSERT INTO english_lemma VALUES ("n#08530354","n","Australian_pine","N");
INSERT INTO english_lemma VALUES ("n#08530354","n","Casuarina_equisetfolia","N");
INSERT INTO english_lemma VALUES ("n#08530560","n","beefwood","N");
INSERT INTO english_lemma VALUES ("n#08530800","n","Ericales","N");
INSERT INTO english_lemma VALUES ("n#08530800","n","order_Ericales","N");
INSERT INTO english_lemma VALUES ("n#08531113","n","Ericaceae","N");
INSERT INTO english_lemma VALUES ("n#08531113","n","family_Ericaceae","N");
INSERT INTO english_lemma VALUES ("n#08531113","n","heath_family","N");
INSERT INTO english_lemma VALUES ("n#08531723","n","heath","N");
INSERT INTO english_lemma VALUES ("n#08532011","n","genus_Erica","N");
INSERT INTO english_lemma VALUES ("n#08532211","n","erica","N");
INSERT INTO english_lemma VALUES ("n#08532211","n","true_heath","N");
INSERT INTO english_lemma VALUES ("n#08532449","n","tree_heath","N");
INSERT INTO english_lemma VALUES ("n#08532449","n","briar","N");
INSERT INTO english_lemma VALUES ("n#08532449","n","brier","N");
INSERT INTO english_lemma VALUES ("n#08532449","n","Erica_arborea","N");
INSERT INTO english_lemma VALUES ("n#08532700","n","briarroot","N");
INSERT INTO english_lemma VALUES ("n#08532836","n","briarwood","N");
INSERT INTO english_lemma VALUES ("n#08532836","n","brierwood","N");
INSERT INTO english_lemma VALUES ("n#08533007","n","winter_heath","N");
INSERT INTO english_lemma VALUES ("n#08533007","n","spring_heath","N");
INSERT INTO english_lemma VALUES ("n#08533007","n","Erica_carnea","N");
INSERT INTO english_lemma VALUES ("n#08533165","n","bell_heather","N");
INSERT INTO english_lemma VALUES ("n#08533165","n","heather_bell","N");
INSERT INTO english_lemma VALUES ("n#08533165","n","fine-leaved_heath","N");
INSERT INTO english_lemma VALUES ("n#08533165","n","Erica_cinerea","N");
INSERT INTO english_lemma VALUES ("n#08533324","n","cross-leaved_heath","N");
INSERT INTO english_lemma VALUES ("n#08533324","n","bell_heather","N");
INSERT INTO english_lemma VALUES ("n#08533324","n","Erica_tetralix","N");
INSERT INTO english_lemma VALUES ("n#08533467","n","Cornish_heath","N");
INSERT INTO english_lemma VALUES ("n#08533467","n","Erica_vagans","N");
INSERT INTO english_lemma VALUES ("n#08533664","n","Spanish_heath","N");
INSERT INTO english_lemma VALUES ("n#08533664","n","Portuguese_heath","N");
INSERT INTO english_lemma VALUES ("n#08533664","n","Erica_lusitanica","N");
INSERT INTO english_lemma VALUES ("n#08533889","n","Prince-of-Wales'-heath","N");
INSERT INTO english_lemma VALUES ("n#08533889","n","Prince_of_Wales_heath","N");
INSERT INTO english_lemma VALUES ("n#08533889","n","Erica_perspicua","N");
INSERT INTO english_lemma VALUES ("n#08534060","n","genus_Andromeda","N");
INSERT INTO english_lemma VALUES ("n#08534221","n","andromeda","N");
INSERT INTO english_lemma VALUES ("n#08534429","n","bog_rosemary","N");
INSERT INTO english_lemma VALUES ("n#08534429","n","moorwort","N");
INSERT INTO english_lemma VALUES ("n#08534429","n","Andromeda_glaucophylla","N");
INSERT INTO english_lemma VALUES ("n#08534665","n","marsh_andromeda","N");
INSERT INTO english_lemma VALUES ("n#08534665","n","common_bog_rosemary","N");
INSERT INTO english_lemma VALUES ("n#08534665","n","Andromeda_polifolia","N");
INSERT INTO english_lemma VALUES ("n#08534924","n","genus_Arbutus","N");
INSERT INTO english_lemma VALUES ("n#08535125","n","arbutus","N");
INSERT INTO english_lemma VALUES ("n#08535318","n","madrona","N");
INSERT INTO english_lemma VALUES ("n#08535318","n","madrono","N");
INSERT INTO english_lemma VALUES ("n#08535318","n","manzanita","N");
INSERT INTO english_lemma VALUES ("n#08535318","n","Arbutus_menziesii","N");
INSERT INTO english_lemma VALUES ("n#08535559","n","strawberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08535559","n","Irish_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08535559","n","Arbutus_unedo","N");
INSERT INTO english_lemma VALUES ("n#08535796","n","Arctostaphylos","N");
INSERT INTO english_lemma VALUES ("n#08535796","n","genus_Arctostaphylos","N");
INSERT INTO english_lemma VALUES ("n#08535957","n","bearberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","common_bearberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","red_bearberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","wild_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","mealberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","hog_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","sandberry","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","mountain_box","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","bear's_grape","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","creashak","N");
INSERT INTO english_lemma VALUES ("n#08536123","n","Arctostaphylos_uva-ursi","N");
INSERT INTO english_lemma VALUES ("n#08536461","n","alpine_bearberry","N");
INSERT INTO english_lemma VALUES ("n#08536461","n","black_bearberry","N");
INSERT INTO english_lemma VALUES ("n#08536461","n","Arctostaphylos_alpina","N");
INSERT INTO english_lemma VALUES ("n#08536670","n","manzanita","N");
INSERT INTO english_lemma VALUES ("n#08536866","n","heartleaf_manzanita","N");
INSERT INTO english_lemma VALUES ("n#08536866","n","Arctostaphylos_andersonii","N");
INSERT INTO english_lemma VALUES ("n#08537032","n","Parry_manzanita","N");
INSERT INTO english_lemma VALUES ("n#08537032","n","Arctostaphylos_manzanita","N");
INSERT INTO english_lemma VALUES ("n#08537255","n","downy_manzanita","N");
INSERT INTO english_lemma VALUES ("n#08537255","n","woolly_manzanita","N");
INSERT INTO english_lemma VALUES ("n#08537255","n","Arctostaphylos_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08537435","n","Bruckenthalia","N");
INSERT INTO english_lemma VALUES ("n#08537435","n","genus_Bruckenthalia","N");
INSERT INTO english_lemma VALUES ("n#08537577","n","spike_heath","N");
INSERT INTO english_lemma VALUES ("n#08537577","n","Bruckenthalia_spiculifolia","N");
INSERT INTO english_lemma VALUES ("n#08537820","n","genus_Bryanthus","N");
INSERT INTO english_lemma VALUES ("n#08537976","n","bryanthus","N");
INSERT INTO english_lemma VALUES ("n#08538147","n","Calluna","N");
INSERT INTO english_lemma VALUES ("n#08538147","n","genus_Calluna","N");
INSERT INTO english_lemma VALUES ("n#08538266","n","heather","N");
INSERT INTO english_lemma VALUES ("n#08538266","n","ling","N");
INSERT INTO english_lemma VALUES ("n#08538266","n","Scots_heather","N");
INSERT INTO english_lemma VALUES ("n#08538266","n","broom","N");
INSERT INTO english_lemma VALUES ("n#08538266","n","Calluna_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08538496","n","Cassiope","N");
INSERT INTO english_lemma VALUES ("n#08538496","n","genus_Cassiope","N");
INSERT INTO english_lemma VALUES ("n#08538734","n","white_heather","N");
INSERT INTO english_lemma VALUES ("n#08538734","n","Cassiope_mertensiana","N");
INSERT INTO english_lemma VALUES ("n#08538912","n","Chamaedaphne","N");
INSERT INTO english_lemma VALUES ("n#08538912","n","genus_Chamaedaphne","N");
INSERT INTO english_lemma VALUES ("n#08539052","n","leatherleaf","N");
INSERT INTO english_lemma VALUES ("n#08539052","n","Chamaedaphne_calyculata","N");
INSERT INTO english_lemma VALUES ("n#08539247","n","Daboecia","N");
INSERT INTO english_lemma VALUES ("n#08539247","n","genus_Daboecia","N");
INSERT INTO english_lemma VALUES ("n#08539403","n","Connemara_heath","N");
INSERT INTO english_lemma VALUES ("n#08539403","n","St._Dabeoc's_heath","N");
INSERT INTO english_lemma VALUES ("n#08539403","n","Daboecia_cantabrica","N");
INSERT INTO english_lemma VALUES ("n#08539647","n","Epigaea","N");
INSERT INTO english_lemma VALUES ("n#08539647","n","genus_Epigaea","N");
INSERT INTO english_lemma VALUES ("n#08539785","n","trailing_arbutus","N");
INSERT INTO english_lemma VALUES ("n#08539785","n","mayflower","N");
INSERT INTO english_lemma VALUES ("n#08539785","n","Epigaea_repens","N");
INSERT INTO english_lemma VALUES ("n#08539997","n","Gaultheria","N");
INSERT INTO english_lemma VALUES ("n#08539997","n","genus_Gaultheria","N");
INSERT INTO english_lemma VALUES ("n#08540213","n","creeping_snowberry","N");
INSERT INTO english_lemma VALUES ("n#08540213","n","moxie_plum","N");
INSERT INTO english_lemma VALUES ("n#08540213","n","maidenhair_berry","N");
INSERT INTO english_lemma VALUES ("n#08540213","n","Gaultheria_hispidula","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","teaberry","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","checkerberry","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","mountain_tea","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","groundberry","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","creeping_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08540495","n","Gaultheria_procumbens","N");
INSERT INTO english_lemma VALUES ("n#08540875","n","salal","N");
INSERT INTO english_lemma VALUES ("n#08540875","n","shallon","N");
INSERT INTO english_lemma VALUES ("n#08540875","n","Gaultheria_shallon","N");
INSERT INTO english_lemma VALUES ("n#08541077","n","Gaylussacia","N");
INSERT INTO english_lemma VALUES ("n#08541077","n","genus_Gaylussacia","N");
INSERT INTO english_lemma VALUES ("n#08541260","n","huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08541482","n","black_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08541482","n","Gaylussacia_baccata","N");
INSERT INTO english_lemma VALUES ("n#08541691","n","dangleberry","N");
INSERT INTO english_lemma VALUES ("n#08541691","n","Gaylussacia_frondosa","N");
INSERT INTO english_lemma VALUES ("n#08541851","n","box_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08541851","n","Gaylussacia_brachycera","N");
INSERT INTO english_lemma VALUES ("n#08542049","n","genus_Kalmia","N");
INSERT INTO english_lemma VALUES ("n#08542185","n","kalmia","N");
INSERT INTO english_lemma VALUES ("n#08542340","n","mountain_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542340","n","wood_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542340","n","American_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542340","n","calico_bush","N");
INSERT INTO english_lemma VALUES ("n#08542340","n","Kalmia_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08542554","n","swamp_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542554","n","bog_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542554","n","bog_kalmia","N");
INSERT INTO english_lemma VALUES ("n#08542554","n","Kalmia_polifolia","N");
INSERT INTO english_lemma VALUES ("n#08542772","n","sheep_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542772","n","pig_laurel","N");
INSERT INTO english_lemma VALUES ("n#08542772","n","lambkill","N");
INSERT INTO english_lemma VALUES ("n#08542772","n","Kalmia_angustifolia","N");
INSERT INTO english_lemma VALUES ("n#08543005","n","Ledum","N");
INSERT INTO english_lemma VALUES ("n#08543005","n","genus_Ledum","N");
INSERT INTO english_lemma VALUES ("n#08543190","n","Labrador_tea","N");
INSERT INTO english_lemma VALUES ("n#08543190","n","crystal_tea","N");
INSERT INTO english_lemma VALUES ("n#08543190","n","Ledum_groenlandicum","N");
INSERT INTO english_lemma VALUES ("n#08543455","n","trapper's_tea","N");
INSERT INTO english_lemma VALUES ("n#08543455","n","glandular_Labrador_tea","N");
INSERT INTO english_lemma VALUES ("n#08543605","n","wild_rosemary","N");
INSERT INTO english_lemma VALUES ("n#08543605","n","marsh_tea","N");
INSERT INTO english_lemma VALUES ("n#08543605","n","Ledum_palustre","N");
INSERT INTO english_lemma VALUES ("n#08543792","n","Leiophyllum","N");
INSERT INTO english_lemma VALUES ("n#08543792","n","genus_Leiophyllum","N");
INSERT INTO english_lemma VALUES ("n#08543930","n","sand_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08543930","n","Leiophyllum_buxifolium","N");
INSERT INTO english_lemma VALUES ("n#08544148","n","genus_Leucothoe","N");
INSERT INTO english_lemma VALUES ("n#08544337","n","leucothoe","N");
INSERT INTO english_lemma VALUES ("n#08544570","n","dog_laurel","N");
INSERT INTO english_lemma VALUES ("n#08544570","n","dog_hobble","N");
INSERT INTO english_lemma VALUES ("n#08544570","n","switch-ivy","N");
INSERT INTO english_lemma VALUES ("n#08544570","n","Leucothoe_fontanesiana","N");
INSERT INTO english_lemma VALUES ("n#08544570","n","Leucothoe_editorum","N");
INSERT INTO english_lemma VALUES ("n#08544840","n","sweet_bells","N");
INSERT INTO english_lemma VALUES ("n#08544840","n","Leucothoe_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08545025","n","Loiseleuria","N");
INSERT INTO english_lemma VALUES ("n#08545025","n","genus_Loiseleuria","N");
INSERT INTO english_lemma VALUES ("n#08545165","n","alpine_azalea","N");
INSERT INTO english_lemma VALUES ("n#08545165","n","mountain_azalea","N");
INSERT INTO english_lemma VALUES ("n#08545165","n","Loiseleuria_procumbens","N");
INSERT INTO english_lemma VALUES ("n#08545403","n","Lyonia","N");
INSERT INTO english_lemma VALUES ("n#08545403","n","genus_Lyonia","N");
INSERT INTO english_lemma VALUES ("n#08545653","n","staggerbush","N");
INSERT INTO english_lemma VALUES ("n#08545653","n","stagger_bush","N");
INSERT INTO english_lemma VALUES ("n#08545653","n","Lyonia_mariana","N");
INSERT INTO english_lemma VALUES ("n#08545880","n","maleberry","N");
INSERT INTO english_lemma VALUES ("n#08545880","n","male_berry","N");
INSERT INTO english_lemma VALUES ("n#08545880","n","privet_andromeda","N");
INSERT INTO english_lemma VALUES ("n#08545880","n","he-huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08545880","n","Lyonia_ligustrina","N");
INSERT INTO english_lemma VALUES ("n#08546114","n","fetterbush","N");
INSERT INTO english_lemma VALUES ("n#08546114","n","fetter_bush","N");
INSERT INTO english_lemma VALUES ("n#08546114","n","shiny_lyonia","N");
INSERT INTO english_lemma VALUES ("n#08546114","n","Lyonia_lucida","N");
INSERT INTO english_lemma VALUES ("n#08546375","n","Menziesia","N");
INSERT INTO english_lemma VALUES ("n#08546375","n","genus_Menziesia","N");
INSERT INTO english_lemma VALUES ("n#08546556","n","false_azalea","N");
INSERT INTO english_lemma VALUES ("n#08546556","n","fool's_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08546556","n","Menziesia_ferruginea","N");
INSERT INTO english_lemma VALUES ("n#08546799","n","minniebush","N");
INSERT INTO english_lemma VALUES ("n#08546799","n","minnie_bush","N");
INSERT INTO english_lemma VALUES ("n#08546799","n","Menziesia_pilosa","N");
INSERT INTO english_lemma VALUES ("n#08546963","n","Oxydendrum","N");
INSERT INTO english_lemma VALUES ("n#08546963","n","genus_Oxydendrum","N");
INSERT INTO english_lemma VALUES ("n#08547085","n","sorrel_tree","N");
INSERT INTO english_lemma VALUES ("n#08547085","n","sourwood","N");
INSERT INTO english_lemma VALUES ("n#08547085","n","titi","N");
INSERT INTO english_lemma VALUES ("n#08547085","n","Oxydendrum_arboreum","N");
INSERT INTO english_lemma VALUES ("n#08547344","n","Phyllodoce","N");
INSERT INTO english_lemma VALUES ("n#08547344","n","genus_Phyllodoce","N");
INSERT INTO english_lemma VALUES ("n#08547526","n","mountain_heath","N");
INSERT INTO english_lemma VALUES ("n#08547526","n","Phyllodoce_caerulea","N");
INSERT INTO english_lemma VALUES ("n#08547526","n","Bryanthus_taxifolius","N");
INSERT INTO english_lemma VALUES ("n#08547785","n","purple_heather","N");
INSERT INTO english_lemma VALUES ("n#08547785","n","Brewer's_mountain_heather","N");
INSERT INTO english_lemma VALUES ("n#08547785","n","Phyllodoce_breweri","N");
INSERT INTO english_lemma VALUES ("n#08547968","n","Pieris","N");
INSERT INTO english_lemma VALUES ("n#08547968","n","genus_Pieris","N");
INSERT INTO english_lemma VALUES ("n#08548135","n","andromeda","N");
INSERT INTO english_lemma VALUES ("n#08548135","n","Japanese_andromeda","N");
INSERT INTO english_lemma VALUES ("n#08548135","n","lily-of-the-valley_tree","N");
INSERT INTO english_lemma VALUES ("n#08548135","n","Pieris_japonica","N");
INSERT INTO english_lemma VALUES ("n#08548369","n","fetterbush","N");
INSERT INTO english_lemma VALUES ("n#08548369","n","mountain_fetterbush","N");
INSERT INTO english_lemma VALUES ("n#08548369","n","mountain_andromeda","N");
INSERT INTO english_lemma VALUES ("n#08548369","n","Pieris_floribunda","N");
INSERT INTO english_lemma VALUES ("n#08548603","n","genus_Rhododendron","N");
INSERT INTO english_lemma VALUES ("n#08548829","n","rhododendron","N");
INSERT INTO english_lemma VALUES ("n#08549134","n","coast_rhododendron","N");
INSERT INTO english_lemma VALUES ("n#08549134","n","Rhododendron_californicum","N");
INSERT INTO english_lemma VALUES ("n#08549326","n","rosebay","N");
INSERT INTO english_lemma VALUES ("n#08549326","n","Rhododendron_maxima","N");
INSERT INTO english_lemma VALUES ("n#08549495","n","swamp_azalea","N");
INSERT INTO english_lemma VALUES ("n#08549495","n","swamp_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08549495","n","white_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08549495","n","Rhododendron_viscosum","N");
INSERT INTO english_lemma VALUES ("n#08549736","n","subgenus_Azalea","N");
INSERT INTO english_lemma VALUES ("n#08549736","n","Azaleastrum","N");
INSERT INTO english_lemma VALUES ("n#08549736","n","subgenus_Azaleastrum","N");
INSERT INTO english_lemma VALUES ("n#08549988","n","azalea","N");
INSERT INTO english_lemma VALUES ("n#08550141","n","Vaccinium","N");
INSERT INTO english_lemma VALUES ("n#08550141","n","genus_Vaccinium","N");
INSERT INTO english_lemma VALUES ("n#08550364","n","cranberry","N");
INSERT INTO english_lemma VALUES ("n#08550554","n","American_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08550554","n","large_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08550554","n","Vaccinium_macrocarpon","N");
INSERT INTO english_lemma VALUES ("n#08550706","n","European_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08550706","n","small_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08550706","n","Vaccinium_oxycoccus","N");
INSERT INTO english_lemma VALUES ("n#08550901","n","blueberry","N");
INSERT INTO english_lemma VALUES ("n#08550901","n","blueberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08551310","n","huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08551442","n","farkleberry","N");
INSERT INTO english_lemma VALUES ("n#08551442","n","sparkleberry","N");
INSERT INTO english_lemma VALUES ("n#08551442","n","Vaccinium_arboreum","N");
INSERT INTO english_lemma VALUES ("n#08551610","n","low-bush_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08551610","n","low_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08551610","n","Vaccinium_angustifolium","N");
INSERT INTO english_lemma VALUES ("n#08551610","n","Vaccinium_pennsylvanicum","N");
INSERT INTO english_lemma VALUES ("n#08551871","n","rabbiteye_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08551871","n","rabbit-eye_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08551871","n","rabbiteye","N");
INSERT INTO english_lemma VALUES ("n#08551871","n","Vaccinium_ashei","N");
INSERT INTO english_lemma VALUES ("n#08552076","n","dwarf_bilberry","N");
INSERT INTO english_lemma VALUES ("n#08552076","n","dwarf_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08552076","n","Vaccinium_caespitosum","N");
INSERT INTO english_lemma VALUES ("n#08552333","n","high-bush_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08552333","n","tall_bilberry","N");
INSERT INTO english_lemma VALUES ("n#08552333","n","swamp_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08552333","n","Vaccinium_corymbosum","N");
INSERT INTO english_lemma VALUES ("n#08552632","n","evergreen_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08552632","n","Vaccinium_myrsinites","N");
INSERT INTO english_lemma VALUES ("n#08552810","n","evergreen_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08552810","n","Vaccinium_ovatum","N");
INSERT INTO english_lemma VALUES ("n#08553028","n","bilberry","N");
INSERT INTO english_lemma VALUES ("n#08553028","n","thin-leaved_bilberry","N");
INSERT INTO english_lemma VALUES ("n#08553028","n","mountain_blue_berry","N");
INSERT INTO english_lemma VALUES ("n#08553028","n","Viccinium_membranaceum","N");
INSERT INTO english_lemma VALUES ("n#08553243","n","bilberry","N");
INSERT INTO english_lemma VALUES ("n#08553243","n","whortleberry","N");
INSERT INTO english_lemma VALUES ("n#08553243","n","whinberry","N");
INSERT INTO english_lemma VALUES ("n#08553243","n","blaeberry","N");
INSERT INTO english_lemma VALUES ("n#08553243","n","Viccinium_myrtillus","N");
INSERT INTO english_lemma VALUES ("n#08553449","n","bog_bilberry","N");
INSERT INTO english_lemma VALUES ("n#08553449","n","bog_whortleberry","N");
INSERT INTO english_lemma VALUES ("n#08553449","n","moorberry","N");
INSERT INTO english_lemma VALUES ("n#08553449","n","Vaccinium_uliginosum_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08553609","n","dryland_blueberry","N");
INSERT INTO english_lemma VALUES ("n#08553609","n","dryland_berry","N");
INSERT INTO english_lemma VALUES ("n#08553609","n","Vaccinium_pallidum","N");
INSERT INTO english_lemma VALUES ("n#08553790","n","grouseberry","N");
INSERT INTO english_lemma VALUES ("n#08553790","n","grous_whortleberry","N");
INSERT INTO english_lemma VALUES ("n#08553790","n","Vaccinium_scoparium","N");
INSERT INTO english_lemma VALUES ("n#08553946","n","deerberry","N");
INSERT INTO english_lemma VALUES ("n#08553946","n","squaw_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#08553946","n","Vaccinium_stamineum","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","cowberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","mountain_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","lingonberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","lingenberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","lingberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","foxberry","N");
INSERT INTO english_lemma VALUES ("n#08554194","n","Vaccinium_vitis-idaea","N");
INSERT INTO english_lemma VALUES ("n#08554473","n","Clethraceae","N");
INSERT INTO english_lemma VALUES ("n#08554473","n","family_Clethraceae","N");
INSERT INTO english_lemma VALUES ("n#08554473","n","white-alder_family","N");
INSERT INTO english_lemma VALUES ("n#08554645","n","Clethra","N");
INSERT INTO english_lemma VALUES ("n#08554645","n","genus_Clethra","N");
INSERT INTO english_lemma VALUES ("n#08554832","n","sweet_pepperbush","N");
INSERT INTO english_lemma VALUES ("n#08554832","n","pepper_bush","N");
INSERT INTO english_lemma VALUES ("n#08554832","n","summer_sweet","N");
INSERT INTO english_lemma VALUES ("n#08554832","n","white_alder","N");
INSERT INTO english_lemma VALUES ("n#08554832","n","Clethra_alnifolia","N");
INSERT INTO english_lemma VALUES ("n#08555065","n","Diapensiaceae","N");
INSERT INTO english_lemma VALUES ("n#08555065","n","family_Diapensiaceae","N");
INSERT INTO english_lemma VALUES ("n#08555065","n","diapensia_family","N");
INSERT INTO english_lemma VALUES ("n#08555360","n","Diapensiales","N");
INSERT INTO english_lemma VALUES ("n#08555360","n","order_Diapensiales","N");
INSERT INTO english_lemma VALUES ("n#08555526","n","genus_Diapensia","N");
INSERT INTO english_lemma VALUES ("n#08555653","n","diapensia","N");
INSERT INTO english_lemma VALUES ("n#08555789","n","genus_Galax","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","galax","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","galaxy","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","cold's_foot","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","wandflower","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","beetleweed","N");
INSERT INTO english_lemma VALUES ("n#08555930","n","Galax_urceolata","N");
INSERT INTO english_lemma VALUES ("n#08556231","n","Pyxidanthera","N");
INSERT INTO english_lemma VALUES ("n#08556231","n","genus_Pyxidanthera","N");
INSERT INTO english_lemma VALUES ("n#08556392","n","pyxie","N");
INSERT INTO english_lemma VALUES ("n#08556392","n","pixie","N");
INSERT INTO english_lemma VALUES ("n#08556392","n","pixy","N");
INSERT INTO english_lemma VALUES ("n#08556392","n","Pyxidanthera_barbulata","N");
INSERT INTO english_lemma VALUES ("n#08556637","n","genus_Shortia","N");
INSERT INTO english_lemma VALUES ("n#08556808","n","shortia","N");
INSERT INTO english_lemma VALUES ("n#08557023","n","oconee_bells","N");
INSERT INTO english_lemma VALUES ("n#08557023","n","Shortia_galacifolia","N");
INSERT INTO english_lemma VALUES ("n#08557260","n","Epacridaceae","N");
INSERT INTO english_lemma VALUES ("n#08557260","n","family_Epacridaceae","N");
INSERT INTO english_lemma VALUES ("n#08557260","n","epacris_family","N");
INSERT INTO english_lemma VALUES ("n#08557506","n","Australian_heath","N");
INSERT INTO english_lemma VALUES ("n#08557723","n","genus_Epacris","N");
INSERT INTO english_lemma VALUES ("n#08557869","n","epacris","N");
INSERT INTO english_lemma VALUES ("n#08558127","n","common_heath","N");
INSERT INTO english_lemma VALUES ("n#08558127","n","Epacris_impressa","N");
INSERT INTO english_lemma VALUES ("n#08558304","n","common_heath","N");
INSERT INTO english_lemma VALUES ("n#08558304","n","blunt-leaf_heath","N");
INSERT INTO english_lemma VALUES ("n#08558304","n","Epacris_obtusifolia","N");
INSERT INTO english_lemma VALUES ("n#08558475","n","Port_Jackson_heath","N");
INSERT INTO english_lemma VALUES ("n#08558475","n","Epacris_purpurascens","N");
INSERT INTO english_lemma VALUES ("n#08558654","n","Astroloma","N");
INSERT INTO english_lemma VALUES ("n#08558654","n","genus_Astroloma","N");
INSERT INTO english_lemma VALUES ("n#08558808","n","native_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08558808","n","groundberry","N");
INSERT INTO english_lemma VALUES ("n#08558808","n","cranberry_heath","N");
INSERT INTO english_lemma VALUES ("n#08558808","n","Astroloma_humifusum","N");
INSERT INTO english_lemma VALUES ("n#08558808","n","Styphelia_humifusum","N");
INSERT INTO english_lemma VALUES ("n#08559115","n","Richea","N");
INSERT INTO english_lemma VALUES ("n#08559115","n","genus_Richea","N");
INSERT INTO english_lemma VALUES ("n#08559304","n","Australian_grass_tree","N");
INSERT INTO english_lemma VALUES ("n#08559304","n","Richea_dracophylla","N");
INSERT INTO english_lemma VALUES ("n#08559528","n","tree_heath","N");
INSERT INTO english_lemma VALUES ("n#08559528","n","grass_tree","N");
INSERT INTO english_lemma VALUES ("n#08559528","n","Richea_pandanifolia","N");
INSERT INTO english_lemma VALUES ("n#08559723","n","Styphelia","N");
INSERT INTO english_lemma VALUES ("n#08559723","n","genus_Styphelia","N");
INSERT INTO english_lemma VALUES ("n#08559862","n","pink_fivecorner","N");
INSERT INTO english_lemma VALUES ("n#08559862","n","Styphelia_triflora","N");
INSERT INTO english_lemma VALUES ("n#08560089","n","Lennoaceae","N");
INSERT INTO english_lemma VALUES ("n#08560089","n","family_Lennoaceae","N");
INSERT INTO english_lemma VALUES ("n#08560296","n","Pyrolaceae","N");
INSERT INTO english_lemma VALUES ("n#08560296","n","family_Pyrolaceae","N");
INSERT INTO english_lemma VALUES ("n#08560296","n","wintergreen_family","N");
INSERT INTO english_lemma VALUES ("n#08560552","n","genus_Pyrola","N");
INSERT INTO english_lemma VALUES ("n#08560730","n","wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08560730","n","pyrola","N");
INSERT INTO english_lemma VALUES ("n#08560943","n","false_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08560943","n","Pyrola_americana","N");
INSERT INTO english_lemma VALUES ("n#08560943","n","Pyrola_rotundifolia_americana","N");
INSERT INTO english_lemma VALUES ("n#08561140","n","lesser_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08561140","n","Pyrola_minor","N");
INSERT INTO english_lemma VALUES ("n#08561326","n","wild_lily_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08561326","n","shinleaf","N");
INSERT INTO english_lemma VALUES ("n#08561326","n","Pyrola_elliptica","N");
INSERT INTO english_lemma VALUES ("n#08561538","n","wild_lily_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08561538","n","Pyrola_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#08561758","n","Chimaphila","N");
INSERT INTO english_lemma VALUES ("n#08561758","n","genus_Chimaphila","N");
INSERT INTO english_lemma VALUES ("n#08561985","n","pipsissewa","N");
INSERT INTO english_lemma VALUES ("n#08561985","n","prince's_pine","N");
INSERT INTO english_lemma VALUES ("n#08562140","n","love-in-winter","N");
INSERT INTO english_lemma VALUES ("n#08562140","n","western_prince's_pine","N");
INSERT INTO english_lemma VALUES ("n#08562140","n","Chimaphila_umbellata","N");
INSERT INTO english_lemma VALUES ("n#08562140","n","Chimaphila_corymbosa","N");
INSERT INTO english_lemma VALUES ("n#08562335","n","Moneses","N");
INSERT INTO english_lemma VALUES ("n#08562335","n","genus_Moneses","N");
INSERT INTO english_lemma VALUES ("n#08562514","n","one-flowered_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#08562514","n","one-flowered_pyrola","N");
INSERT INTO english_lemma VALUES ("n#08562514","n","Moneses_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08562514","n","Pyrola_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08562793","n","Monotropaceae","N");
INSERT INTO english_lemma VALUES ("n#08562793","n","family_Monotropaceae","N");
INSERT INTO english_lemma VALUES ("n#08563076","n","Monotropa","N");
INSERT INTO english_lemma VALUES ("n#08563076","n","genus_Monotropa","N");
INSERT INTO english_lemma VALUES ("n#08563298","n","Indian_pipe","N");
INSERT INTO english_lemma VALUES ("n#08563298","n","waxflowerl","N");
INSERT INTO english_lemma VALUES ("n#08563298","n","Monotropa_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08563536","n","Hypopitys","N");
INSERT INTO english_lemma VALUES ("n#08563536","n","genus_Hypopitys","N");
INSERT INTO english_lemma VALUES ("n#08563730","n","pinesap","N");
INSERT INTO english_lemma VALUES ("n#08563730","n","false_beachdrops","N");
INSERT INTO english_lemma VALUES ("n#08563730","n","Monotropa_hypopithys","N");
INSERT INTO english_lemma VALUES ("n#08564029","n","Sarcodes","N");
INSERT INTO english_lemma VALUES ("n#08564029","n","genus_Sarcodes","N");
INSERT INTO english_lemma VALUES ("n#08564202","n","snow_plant","N");
INSERT INTO english_lemma VALUES ("n#08564202","n","Sarcodes_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#08564435","n","Fagales","N");
INSERT INTO english_lemma VALUES ("n#08564435","n","order_Fagales","N");
INSERT INTO english_lemma VALUES ("n#08564622","n","Fagaceae","N");
INSERT INTO english_lemma VALUES ("n#08564622","n","family_Fagaceae","N");
INSERT INTO english_lemma VALUES ("n#08564622","n","beech_family","N");
INSERT INTO english_lemma VALUES ("n#08565007","n","Fagus","N");
INSERT INTO english_lemma VALUES ("n#08565007","n","genus_Fagus","N");
INSERT INTO english_lemma VALUES ("n#08565213","n","beech","N");
INSERT INTO english_lemma VALUES ("n#08565213","n","beech_tree","N");
INSERT INTO english_lemma VALUES ("n#08565593","n","beech","N");
INSERT INTO english_lemma VALUES ("n#08565593","n","beechwood","N");
INSERT INTO english_lemma VALUES ("n#08565773","n","common_beech","N");
INSERT INTO english_lemma VALUES ("n#08565773","n","European_beech","N");
INSERT INTO english_lemma VALUES ("n#08565773","n","Fagus_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#08565985","n","copper_beech","N");
INSERT INTO english_lemma VALUES ("n#08565985","n","purple_beech","N");
INSERT INTO english_lemma VALUES ("n#08565985","n","Fagus_sylvatica_atropunicea","N");
INSERT INTO english_lemma VALUES ("n#08565985","n","Fagus_purpurea","N");
INSERT INTO english_lemma VALUES ("n#08565985","n","Fagus_sylvatica_purpurea","N");
INSERT INTO english_lemma VALUES ("n#08566222","n","American_beech","N");
INSERT INTO english_lemma VALUES ("n#08566222","n","white_beech","N");
INSERT INTO english_lemma VALUES ("n#08566222","n","red_beech","N");
INSERT INTO english_lemma VALUES ("n#08566222","n","Fagus_grandifolia","N");
INSERT INTO english_lemma VALUES ("n#08566222","n","Fagus_americana","N");
INSERT INTO english_lemma VALUES ("n#08566432","n","weeping_beech","N");
INSERT INTO english_lemma VALUES ("n#08566432","n","Fagus_pendula","N");
INSERT INTO english_lemma VALUES ("n#08566432","n","Fagus_sylvatica_pendula","N");
INSERT INTO english_lemma VALUES ("n#08566599","n","Japanese_beech","N");
INSERT INTO english_lemma VALUES ("n#08566741","n","Castanea","N");
INSERT INTO english_lemma VALUES ("n#08566741","n","genus_Castanea","N");
INSERT INTO english_lemma VALUES ("n#08566967","n","chestnut","N");
INSERT INTO english_lemma VALUES ("n#08566967","n","chestnut_tree","N");
INSERT INTO english_lemma VALUES ("n#08567319","n","chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567452","n","American_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567452","n","American_sweet_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567452","n","Castanea_dentata","N");
INSERT INTO english_lemma VALUES ("n#08567618","n","European_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567618","n","sweet_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567618","n","Spanish_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567618","n","Castanea_sativa","N");
INSERT INTO english_lemma VALUES ("n#08567824","n","Chinese_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08567824","n","Castanea_mollissima","N");
INSERT INTO english_lemma VALUES ("n#08568002","n","Japanese_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08568002","n","Castanea_crenata","N");
INSERT INTO english_lemma VALUES ("n#08568141","n","Allegheny_chinkapin","N");
INSERT INTO english_lemma VALUES ("n#08568141","n","eastern_chinquapin","N");
INSERT INTO english_lemma VALUES ("n#08568141","n","chinquapin","N");
INSERT INTO english_lemma VALUES ("n#08568141","n","dwarf_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08568141","n","Castanea_pumila","N");
INSERT INTO english_lemma VALUES ("n#08568390","n","Ozark_chinkapin","N");
INSERT INTO english_lemma VALUES ("n#08568390","n","Ozark_chinquapin","N");
INSERT INTO english_lemma VALUES ("n#08568390","n","chinquapin","N");
INSERT INTO english_lemma VALUES ("n#08568390","n","Castanea_ozarkensis","N");
INSERT INTO english_lemma VALUES ("n#08568654","n","Castanopsis","N");
INSERT INTO english_lemma VALUES ("n#08568654","n","genus_Castanopsis","N");
INSERT INTO english_lemma VALUES ("n#08568912","n","oak_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08569021","n","Chrysolepis","N");
INSERT INTO english_lemma VALUES ("n#08569021","n","genus_Chrysolepis","N");
INSERT INTO english_lemma VALUES ("n#08569186","n","giant_chinkapin","N");
INSERT INTO english_lemma VALUES ("n#08569186","n","golden_chinkapin","N");
INSERT INTO english_lemma VALUES ("n#08569186","n","Chrysolepis_chrysophylla","N");
INSERT INTO english_lemma VALUES ("n#08569186","n","Castanea_chrysophylla","N");
INSERT INTO english_lemma VALUES ("n#08569186","n","Castanopsis_chrysophylla","N");
INSERT INTO english_lemma VALUES ("n#08569483","n","dwarf_golden_chinkapin","N");
INSERT INTO english_lemma VALUES ("n#08569483","n","Chrysolepis_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08569666","n","Lithocarpus","N");
INSERT INTO english_lemma VALUES ("n#08569666","n","genus_Lithocarpus","N");
INSERT INTO english_lemma VALUES ("n#08569794","n","tanbark_oak","N");
INSERT INTO english_lemma VALUES ("n#08569794","n","Lithocarpus_densiflorus","N");
INSERT INTO english_lemma VALUES ("n#08569999","n","Japanese_oak","N");
INSERT INTO english_lemma VALUES ("n#08569999","n","Lithocarpus_glabra","N");
INSERT INTO english_lemma VALUES ("n#08569999","n","Lithocarpus_glaber","N");
INSERT INTO english_lemma VALUES ("n#08570139","n","tanbark","N");
INSERT INTO english_lemma VALUES ("n#08570299","n","Nothofagus","N");
INSERT INTO english_lemma VALUES ("n#08570299","n","genus_Nothofagus","N");
INSERT INTO english_lemma VALUES ("n#08570616","n","southern_beech","N");
INSERT INTO english_lemma VALUES ("n#08570616","n","evergreen_beech","N");
INSERT INTO english_lemma VALUES ("n#08570927","n","myrtle_beech","N");
INSERT INTO english_lemma VALUES ("n#08570927","n","Nothofagus_cuninghamii","N");
INSERT INTO english_lemma VALUES ("n#08571043","n","Coigue","N");
INSERT INTO english_lemma VALUES ("n#08571043","n","Nothofagus_dombeyi","N");
INSERT INTO english_lemma VALUES ("n#08571195","n","New-Zealand_beech","N");
INSERT INTO english_lemma VALUES ("n#08571383","n","silver_beech","N");
INSERT INTO english_lemma VALUES ("n#08571383","n","Nothofagus_menziesii","N");
INSERT INTO english_lemma VALUES ("n#08571532","n","roble_beech","N");
INSERT INTO english_lemma VALUES ("n#08571532","n","Nothofagus_obliqua","N");
INSERT INTO english_lemma VALUES ("n#08571664","n","rauli_beech","N");
INSERT INTO english_lemma VALUES ("n#08571664","n","Nothofagus_procera","N");
INSERT INTO english_lemma VALUES ("n#08571810","n","black_beech","N");
INSERT INTO english_lemma VALUES ("n#08571810","n","Nothofagus_solanderi","N");
INSERT INTO english_lemma VALUES ("n#08571933","n","hard_beech","N");
INSERT INTO english_lemma VALUES ("n#08571933","n","Nothofagus_truncata","N");
INSERT INTO english_lemma VALUES ("n#08572076","n","acorn","N");
INSERT INTO english_lemma VALUES ("n#08572240","n","cup","N");
INSERT INTO english_lemma VALUES ("n#08572330","n","cupule","N");
INSERT INTO english_lemma VALUES ("n#08572330","n","acorn_cup","N");
INSERT INTO english_lemma VALUES ("n#08572477","n","Quercus","N");
INSERT INTO english_lemma VALUES ("n#08572477","n","genus_Quercus","N");
INSERT INTO english_lemma VALUES ("n#08572627","n","oak","N");
INSERT INTO english_lemma VALUES ("n#08572627","n","oak_tree","N");
INSERT INTO english_lemma VALUES ("n#08573299","n","oak","N");
INSERT INTO english_lemma VALUES ("n#08573480","n","fumed_oak","N");
INSERT INTO english_lemma VALUES ("n#08573622","n","live_oak","N");
INSERT INTO english_lemma VALUES ("n#08573787","n","coast_live_oak","N");
INSERT INTO english_lemma VALUES ("n#08573787","n","California_live_oak","N");
INSERT INTO english_lemma VALUES ("n#08573787","n","Quercus_agrifolia","N");
INSERT INTO english_lemma VALUES ("n#08574033","n","white_oak","N");
INSERT INTO english_lemma VALUES ("n#08574408","n","American_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08574408","n","Quercus_alba","N");
INSERT INTO english_lemma VALUES ("n#08574659","n","Arizona_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08574659","n","Quercus_arizonica","N");
INSERT INTO english_lemma VALUES ("n#08574841","n","swamp_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08574841","n","swamp_oak","N");
INSERT INTO english_lemma VALUES ("n#08574841","n","Quercus_bicolor","N");
INSERT INTO english_lemma VALUES ("n#08575115","n","European_turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08575115","n","turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08575115","n","Quercus_cerris","N");
INSERT INTO english_lemma VALUES ("n#08575327","n","canyon_oak","N");
INSERT INTO english_lemma VALUES ("n#08575327","n","canyon_live_oak","N");
INSERT INTO english_lemma VALUES ("n#08575327","n","maul_oak","N");
INSERT INTO english_lemma VALUES ("n#08575327","n","iron_oak","N");
INSERT INTO english_lemma VALUES ("n#08575327","n","Quercus_chrysolepis","N");
INSERT INTO english_lemma VALUES ("n#08575568","n","scarlet_oak","N");
INSERT INTO english_lemma VALUES ("n#08575568","n","Quercus_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08575813","n","jack_oak","N");
INSERT INTO english_lemma VALUES ("n#08575813","n","northern_pin_oak","N");
INSERT INTO english_lemma VALUES ("n#08575813","n","Quercus_ellipsoidalis","N");
INSERT INTO english_lemma VALUES ("n#08576005","n","red_oak","N");
INSERT INTO english_lemma VALUES ("n#08576295","n","southern_red_oak","N");
INSERT INTO english_lemma VALUES ("n#08576295","n","swamp_red_oak","N");
INSERT INTO english_lemma VALUES ("n#08576295","n","turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08576295","n","Quercus_falcata","N");
INSERT INTO english_lemma VALUES ("n#08576601","n","Oregon_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08576601","n","Oregon_oak","N");
INSERT INTO english_lemma VALUES ("n#08576601","n","Garry_oak","N");
INSERT INTO english_lemma VALUES ("n#08576601","n","Quercus_garryana","N");
INSERT INTO english_lemma VALUES ("n#08576794","n","holm_oak","N");
INSERT INTO english_lemma VALUES ("n#08576794","n","holm_tree","N");
INSERT INTO english_lemma VALUES ("n#08576794","n","holly-leaved_oak","N");
INSERT INTO english_lemma VALUES ("n#08576794","n","evergreen_oak","N");
INSERT INTO english_lemma VALUES ("n#08576794","n","Quercus_ilex","N");
INSERT INTO english_lemma VALUES ("n#08577012","n","holm_oak","N");
INSERT INTO english_lemma VALUES ("n#08577097","n","bear_oak","N");
INSERT INTO english_lemma VALUES ("n#08577097","n","Quercus_ilicifolia","N");
INSERT INTO english_lemma VALUES ("n#08577245","n","shingle_oak","N");
INSERT INTO english_lemma VALUES ("n#08577245","n","laurel_oak","N");
INSERT INTO english_lemma VALUES ("n#08577245","n","Quercus_imbricaria","N");
INSERT INTO english_lemma VALUES ("n#08577470","n","bluejack_oak","N");
INSERT INTO english_lemma VALUES ("n#08577470","n","turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08577470","n","Quercus_incana","N");
INSERT INTO english_lemma VALUES ("n#08577700","n","California_black_oak","N");
INSERT INTO english_lemma VALUES ("n#08577700","n","Quercus_kelloggii","N");
INSERT INTO english_lemma VALUES ("n#08577871","n","American_turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08577871","n","turkey_oak","N");
INSERT INTO english_lemma VALUES ("n#08577871","n","Quercus_laevis","N");
INSERT INTO english_lemma VALUES ("n#08578124","n","laurel_oak","N");
INSERT INTO english_lemma VALUES ("n#08578124","n","pin_oak","N");
INSERT INTO english_lemma VALUES ("n#08578124","n","Quercus_laurifolia","N");
INSERT INTO english_lemma VALUES ("n#08578296","n","California_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08578296","n","valley_oak","N");
INSERT INTO english_lemma VALUES ("n#08578296","n","valley_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08578296","n","roble","N");
INSERT INTO english_lemma VALUES ("n#08578296","n","Quercus_lobata","N");
INSERT INTO english_lemma VALUES ("n#08578508","n","overcup_oak","N");
INSERT INTO english_lemma VALUES ("n#08578508","n","Quercus_lyrata","N");
INSERT INTO english_lemma VALUES ("n#08578715","n","bur_oak","N");
INSERT INTO english_lemma VALUES ("n#08578715","n","burr_oak","N");
INSERT INTO english_lemma VALUES ("n#08578715","n","mossy-cup_oak","N");
INSERT INTO english_lemma VALUES ("n#08578715","n","mossycup_oak","N");
INSERT INTO english_lemma VALUES ("n#08578715","n","Quercus_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#08578987","n","scrub_oak","N");
INSERT INTO english_lemma VALUES ("n#08579220","n","blackjack_oak","N");
INSERT INTO english_lemma VALUES ("n#08579220","n","blackjack","N");
INSERT INTO english_lemma VALUES ("n#08579220","n","jack_oak","N");
INSERT INTO english_lemma VALUES ("n#08579220","n","Quercus_marilandica","N");
INSERT INTO english_lemma VALUES ("n#08579484","n","swamp_chestnut_oak","N");
INSERT INTO english_lemma VALUES ("n#08579484","n","Quercus_michauxii","N");
INSERT INTO english_lemma VALUES ("n#08579670","n","Japanese_oak","N");
INSERT INTO english_lemma VALUES ("n#08579670","n","Quercus_mongolica","N");
INSERT INTO english_lemma VALUES ("n#08579670","n","Quercus_grosseserrata","N");
INSERT INTO english_lemma VALUES ("n#08579842","n","chestnut_oak","N");
INSERT INTO english_lemma VALUES ("n#08580028","n","chinquapin_oak","N");
INSERT INTO english_lemma VALUES ("n#08580028","n","chinkapin_oak","N");
INSERT INTO english_lemma VALUES ("n#08580028","n","yellow_chestnut_oak","N");
INSERT INTO english_lemma VALUES ("n#08580028","n","Quercus_muehlenbergii","N");
INSERT INTO english_lemma VALUES ("n#08580241","n","myrtle_oak","N");
INSERT INTO english_lemma VALUES ("n#08580241","n","seaside_scrub_oak","N");
INSERT INTO english_lemma VALUES ("n#08580241","n","Quercus_myrtifolia","N");
INSERT INTO english_lemma VALUES ("n#08580463","n","water_oak","N");
INSERT INTO english_lemma VALUES ("n#08580463","n","possum_oak","N");
INSERT INTO english_lemma VALUES ("n#08580463","n","Quercus_nigra","N");
INSERT INTO english_lemma VALUES ("n#08580667","n","Nuttall_oak","N");
INSERT INTO english_lemma VALUES ("n#08580667","n","Nuttall's_oak","N");
INSERT INTO english_lemma VALUES ("n#08580667","n","Quercus_nuttalli","N");
INSERT INTO english_lemma VALUES ("n#08580830","n","durmast","N");
INSERT INTO english_lemma VALUES ("n#08580830","n","Quercus_petraea","N");
INSERT INTO english_lemma VALUES ("n#08580830","n","Quercus_sessiliflora","N");
INSERT INTO english_lemma VALUES ("n#08580981","n","basket_oak","N");
INSERT INTO english_lemma VALUES ("n#08580981","n","cow_oak","N");
INSERT INTO english_lemma VALUES ("n#08580981","n","Quercus_prinus","N");
INSERT INTO english_lemma VALUES ("n#08580981","n","Quercus_montana","N");
INSERT INTO english_lemma VALUES ("n#08581225","n","pin_oak","N");
INSERT INTO english_lemma VALUES ("n#08581225","n","swamp_oak","N");
INSERT INTO english_lemma VALUES ("n#08581225","n","Quercus_palustris","N");
INSERT INTO english_lemma VALUES ("n#08581503","n","willow_oak","N");
INSERT INTO english_lemma VALUES ("n#08581503","n","Quercus_phellos","N");
INSERT INTO english_lemma VALUES ("n#08581687","n","dwarf_chinkapin_oak","N");
INSERT INTO english_lemma VALUES ("n#08581687","n","dwarf_chinquapin_oak","N");
INSERT INTO english_lemma VALUES ("n#08581687","n","dwarf_oak","N");
INSERT INTO english_lemma VALUES ("n#08581687","n","Quercus_prinoides","N");
INSERT INTO english_lemma VALUES ("n#08581931","n","common_oak","N");
INSERT INTO english_lemma VALUES ("n#08581931","n","English_oak","N");
INSERT INTO english_lemma VALUES ("n#08581931","n","pedunculate_oak","N");
INSERT INTO english_lemma VALUES ("n#08581931","n","Quercus_robur","N");
INSERT INTO english_lemma VALUES ("n#08582153","n","northern_red_oak","N");
INSERT INTO english_lemma VALUES ("n#08582153","n","Quercus_rubra","N");
INSERT INTO english_lemma VALUES ("n#08582153","n","Quercus_borealis","N");
INSERT INTO english_lemma VALUES ("n#08582460","n","Shumard_oak","N");
INSERT INTO english_lemma VALUES ("n#08582460","n","Shumard_red_oak","N");
INSERT INTO english_lemma VALUES ("n#08582460","n","Quercus_shumardii","N");
INSERT INTO english_lemma VALUES ("n#08582712","n","post_oak","N");
INSERT INTO english_lemma VALUES ("n#08582712","n","box_white_oak","N");
INSERT INTO english_lemma VALUES ("n#08582712","n","brash_oak","N");
INSERT INTO english_lemma VALUES ("n#08582712","n","iron_oak","N");
INSERT INTO english_lemma VALUES ("n#08582712","n","Quercus_stellata","N");
INSERT INTO english_lemma VALUES ("n#08582991","n","cork_oak","N");
INSERT INTO english_lemma VALUES ("n#08582991","n","Quercus_suber","N");
INSERT INTO english_lemma VALUES ("n#08583206","n","Spanish_oak","N");
INSERT INTO english_lemma VALUES ("n#08583206","n","Quercus_texana","N");
INSERT INTO english_lemma VALUES ("n#08583401","n","huckleberry_oak","N");
INSERT INTO english_lemma VALUES ("n#08583401","n","Quercus_vaccinifolia","N");
INSERT INTO english_lemma VALUES ("n#08583634","n","Chinese_cork_oak","N");
INSERT INTO english_lemma VALUES ("n#08583634","n","Quercus_variabilis","N");
INSERT INTO english_lemma VALUES ("n#08583799","n","black_oak","N");
INSERT INTO english_lemma VALUES ("n#08583799","n","yellow_oak","N");
INSERT INTO english_lemma VALUES ("n#08583799","n","quercitron","N");
INSERT INTO english_lemma VALUES ("n#08583799","n","quercitron_oak","N");
INSERT INTO english_lemma VALUES ("n#08583799","n","Quercus_velutina","N");
INSERT INTO english_lemma VALUES ("n#08584110","n","southern_live_oak","N");
INSERT INTO english_lemma VALUES ("n#08584110","n","Quercus_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08584398","n","interior_live_oak","N");
INSERT INTO english_lemma VALUES ("n#08584398","n","Quercus_wislizenii","N");
INSERT INTO english_lemma VALUES ("n#08584398","n","Quercus_wizlizenii","N");
INSERT INTO english_lemma VALUES ("n#08584707","n","mast","N");
INSERT INTO english_lemma VALUES ("n#08584865","n","Betulaceae","N");
INSERT INTO english_lemma VALUES ("n#08584865","n","family_Betulaceae","N");
INSERT INTO english_lemma VALUES ("n#08584865","n","birch_family","N");
INSERT INTO english_lemma VALUES ("n#08585246","n","Betula","N");
INSERT INTO english_lemma VALUES ("n#08585246","n","genus_Betula","N");
INSERT INTO english_lemma VALUES ("n#08585601","n","birch","N");
INSERT INTO english_lemma VALUES ("n#08585601","n","birch_tree","N");
INSERT INTO english_lemma VALUES ("n#08585960","n","birch","N");
INSERT INTO english_lemma VALUES ("n#08586148","n","yellow_birch","N");
INSERT INTO english_lemma VALUES ("n#08586148","n","Betula_alleghaniensis","N");
INSERT INTO english_lemma VALUES ("n#08586148","n","Betula_leutea","N");
INSERT INTO english_lemma VALUES ("n#08586334","n","American_white_birch","N");
INSERT INTO english_lemma VALUES ("n#08586334","n","paper_birch","N");
INSERT INTO english_lemma VALUES ("n#08586334","n","canoe_birch","N");
INSERT INTO english_lemma VALUES ("n#08586334","n","Betula_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#08586334","n","Betula_papyrifera","N");
INSERT INTO english_lemma VALUES ("n#08586577","n","gray_birch","N");
INSERT INTO english_lemma VALUES ("n#08586577","n","American_gray_birch","N");
INSERT INTO english_lemma VALUES ("n#08586577","n","Betula_populifolia","N");
INSERT INTO english_lemma VALUES ("n#08586834","n","silver_birch","N");
INSERT INTO english_lemma VALUES ("n#08586834","n","common_birch","N");
INSERT INTO english_lemma VALUES ("n#08586834","n","European_white_birch","N");
INSERT INTO english_lemma VALUES ("n#08586834","n","Betula_pendula","N");
INSERT INTO english_lemma VALUES ("n#08587044","n","downy_birch","N");
INSERT INTO english_lemma VALUES ("n#08587044","n","white_birch","N");
INSERT INTO english_lemma VALUES ("n#08587044","n","Betula_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08587240","n","black_birch","N");
INSERT INTO english_lemma VALUES ("n#08587240","n","river_birch","N");
INSERT INTO english_lemma VALUES ("n#08587240","n","red_birch","N");
INSERT INTO english_lemma VALUES ("n#08587240","n","Betula_nigra","N");
INSERT INTO english_lemma VALUES ("n#08587454","n","sweet_birch","N");
INSERT INTO english_lemma VALUES ("n#08587454","n","cherry_birch","N");
INSERT INTO english_lemma VALUES ("n#08587454","n","black_birch","N");
INSERT INTO english_lemma VALUES ("n#08587454","n","Betula_lenta","N");
INSERT INTO english_lemma VALUES ("n#08587702","n","Yukon_white_birch","N");
INSERT INTO english_lemma VALUES ("n#08587702","n","Betula_neoalaskana","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","swamp_birch","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","water_birch","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","mountain_birch","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","Western_paper_birch","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","Western_birch","N");
INSERT INTO english_lemma VALUES ("n#08587849","n","Betula_fontinalis","N");
INSERT INTO english_lemma VALUES ("n#08588097","n","Newfoundland_dwarf_birch","N");
INSERT INTO english_lemma VALUES ("n#08588097","n","American_dwarf_birch","N");
INSERT INTO english_lemma VALUES ("n#08588097","n","Betula_glandulosa","N");
INSERT INTO english_lemma VALUES ("n#08588288","n","Alnus","N");
INSERT INTO english_lemma VALUES ("n#08588288","n","genus_Alnus","N");
INSERT INTO english_lemma VALUES ("n#08588569","n","alder","N");
INSERT INTO english_lemma VALUES ("n#08588569","n","alder_tree","N");
INSERT INTO english_lemma VALUES ("n#08588969","n","alder","N");
INSERT INTO english_lemma VALUES ("n#08589125","n","common_alder","N");
INSERT INTO english_lemma VALUES ("n#08589125","n","European_black_alder","N");
INSERT INTO english_lemma VALUES ("n#08589125","n","Alnus_glutinosa","N");
INSERT INTO english_lemma VALUES ("n#08589125","n","Alnus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08589353","n","gray_alder","N");
INSERT INTO english_lemma VALUES ("n#08589353","n","Alnus_incana","N");
INSERT INTO english_lemma VALUES ("n#08589486","n","seaside_alder","N");
INSERT INTO english_lemma VALUES ("n#08589486","n","Alnus_maritima","N");
INSERT INTO english_lemma VALUES ("n#08589660","n","white_alder","N");
INSERT INTO english_lemma VALUES ("n#08589660","n","mountain_alder","N");
INSERT INTO english_lemma VALUES ("n#08589660","n","Alnus_rhombifolia","N");
INSERT INTO english_lemma VALUES ("n#08589803","n","red_alder","N");
INSERT INTO english_lemma VALUES ("n#08589803","n","Oregon_alder","N");
INSERT INTO english_lemma VALUES ("n#08589803","n","Alnus_rubra","N");
INSERT INTO english_lemma VALUES ("n#08589996","n","speckled_alder","N");
INSERT INTO english_lemma VALUES ("n#08589996","n","Alnus_rugosa","N");
INSERT INTO english_lemma VALUES ("n#08590191","n","smooth_alder","N");
INSERT INTO english_lemma VALUES ("n#08590191","n","hazel_alder","N");
INSERT INTO english_lemma VALUES ("n#08590191","n","Alnus_serrulata","N");
INSERT INTO english_lemma VALUES ("n#08590359","n","green_alder","N");
INSERT INTO english_lemma VALUES ("n#08590359","n","Alnus_veridis","N");
INSERT INTO english_lemma VALUES ("n#08590488","n","green_alder","N");
INSERT INTO english_lemma VALUES ("n#08590488","n","Alnus_veridis_crispa","N");
INSERT INTO english_lemma VALUES ("n#08590488","n","Alnus_crispa","N");
INSERT INTO english_lemma VALUES ("n#08590663","n","Carpinaceae","N");
INSERT INTO english_lemma VALUES ("n#08590663","n","subfamily_Carpinaceae","N");
INSERT INTO english_lemma VALUES ("n#08590663","n","family_Carpinaceae","N");
INSERT INTO english_lemma VALUES ("n#08590872","n","Carpinus","N");
INSERT INTO english_lemma VALUES ("n#08590872","n","genus_Carpinus","N");
INSERT INTO english_lemma VALUES ("n#08591117","n","hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08591279","n","European_hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08591279","n","Carpinus_betulus","N");
INSERT INTO english_lemma VALUES ("n#08591486","n","American_hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08591486","n","Carpinus_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08591679","n","Ostrya","N");
INSERT INTO english_lemma VALUES ("n#08591679","n","genus_Ostrya","N");
INSERT INTO english_lemma VALUES ("n#08591933","n","hop_hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08592127","n","Old_World_hop_hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08592127","n","Ostrya_carpinifolia","N");
INSERT INTO english_lemma VALUES ("n#08592296","n","Eastern_hop_hornbeam","N");
INSERT INTO english_lemma VALUES ("n#08592296","n","ironwood","N");
INSERT INTO english_lemma VALUES ("n#08592296","n","ironwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08592296","n","Ostrya_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08592479","n","Ostryopsis","N");
INSERT INTO english_lemma VALUES ("n#08592479","n","genus_Ostryopsis","N");
INSERT INTO english_lemma VALUES ("n#08592713","n","Corylaceae","N");
INSERT INTO english_lemma VALUES ("n#08592713","n","subfamily_Corylaceae","N");
INSERT INTO english_lemma VALUES ("n#08592713","n","family_Corylaceae","N");
INSERT INTO english_lemma VALUES ("n#08592889","n","Corylus","N");
INSERT INTO english_lemma VALUES ("n#08592889","n","genus_Corylus","N");
INSERT INTO english_lemma VALUES ("n#08593114","n","hazelnut","N");
INSERT INTO english_lemma VALUES ("n#08593114","n","hazel","N");
INSERT INTO english_lemma VALUES ("n#08593114","n","hazelnut_tree","N");
INSERT INTO english_lemma VALUES ("n#08593406","n","hazel","N");
INSERT INTO english_lemma VALUES ("n#08593601","n","American_hazel","N");
INSERT INTO english_lemma VALUES ("n#08593601","n","Corylus_americana","N");
INSERT INTO english_lemma VALUES ("n#08593724","n","cobnut","N");
INSERT INTO english_lemma VALUES ("n#08593724","n","filbert","N");
INSERT INTO english_lemma VALUES ("n#08593724","n","Corylus_avellana","N");
INSERT INTO english_lemma VALUES ("n#08593724","n","Corylus_avellana_grandis","N");
INSERT INTO english_lemma VALUES ("n#08593876","n","beaked_hazelnut","N");
INSERT INTO english_lemma VALUES ("n#08593876","n","Corylus_cornuta","N");
INSERT INTO english_lemma VALUES ("n#08594035","n","Gentianales","N");
INSERT INTO english_lemma VALUES ("n#08594035","n","order_Gentianales","N");
INSERT INTO english_lemma VALUES ("n#08594326","n","Gentianaceae","N");
INSERT INTO english_lemma VALUES ("n#08594326","n","family_Gentianaceae","N");
INSERT INTO english_lemma VALUES ("n#08594326","n","gentian_family","N");
INSERT INTO english_lemma VALUES ("n#08594732","n","Centaurium","N");
INSERT INTO english_lemma VALUES ("n#08594732","n","genus_Centaurium","N");
INSERT INTO english_lemma VALUES ("n#08594958","n","centaury","N");
INSERT INTO english_lemma VALUES ("n#08595185","n","rosita","N");
INSERT INTO english_lemma VALUES ("n#08595185","n","Centaurium_calycosum","N");
INSERT INTO english_lemma VALUES ("n#08595353","n","lesser_centaury","N");
INSERT INTO english_lemma VALUES ("n#08595353","n","Centaurium_minus","N");
INSERT INTO english_lemma VALUES ("n#08595502","n","tufted_centaury","N");
INSERT INTO english_lemma VALUES ("n#08595502","n","Centaurium_scilloides","N");
INSERT INTO english_lemma VALUES ("n#08595669","n","seaside_centaury","N");
INSERT INTO english_lemma VALUES ("n#08595774","n","broad_leaved_centaury","N");
INSERT INTO english_lemma VALUES ("n#08595881","n","slender_centaury","N");
INSERT INTO english_lemma VALUES ("n#08595973","n","Eustoma","N");
INSERT INTO english_lemma VALUES ("n#08595973","n","genus_Eustoma","N");
INSERT INTO english_lemma VALUES ("n#08596169","n","prairie_gentian","N");
INSERT INTO english_lemma VALUES ("n#08596169","n","tulip_gentian","N");
INSERT INTO english_lemma VALUES ("n#08596169","n","bluebell","N");
INSERT INTO english_lemma VALUES ("n#08596169","n","Eustoma_grandiflorum","N");
INSERT INTO english_lemma VALUES ("n#08596495","n","Exacum","N");
INSERT INTO english_lemma VALUES ("n#08596495","n","genus_Exacum","N");
INSERT INTO english_lemma VALUES ("n#08596673","n","Persian_violet","N");
INSERT INTO english_lemma VALUES ("n#08596673","n","Exacum_affine","N");
INSERT INTO english_lemma VALUES ("n#08596865","n","Frasera","N");
INSERT INTO english_lemma VALUES ("n#08596865","n","genus_Frasera","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","columbo","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","American_columbo","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","deer's-ear","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","deer's-ears","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","pyramid_plant","N");
INSERT INTO english_lemma VALUES ("n#08597087","n","American_gentian","N");
INSERT INTO english_lemma VALUES ("n#08597388","n","green_gentian","N");
INSERT INTO english_lemma VALUES ("n#08597388","n","Frasera_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08597388","n","Swertia_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08597627","n","Gentiana","N");
INSERT INTO english_lemma VALUES ("n#08597627","n","genus_Gentiana","N");
INSERT INTO english_lemma VALUES ("n#08597931","n","gentian","N");
INSERT INTO english_lemma VALUES ("n#08598332","n","gentianella","N");
INSERT INTO english_lemma VALUES ("n#08598332","n","Gentiana_acaulis","N");
INSERT INTO english_lemma VALUES ("n#08598539","n","closed_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598539","n","blind_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598539","n","bottle_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598539","n","Gentiana_andrewsii","N");
INSERT INTO english_lemma VALUES ("n#08598750","n","explorer's_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598750","n","Gentiana_calycosa","N");
INSERT INTO english_lemma VALUES ("n#08598931","n","closed_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598931","n","blind_gentian","N");
INSERT INTO english_lemma VALUES ("n#08598931","n","Gentiana_clausa","N");
INSERT INTO english_lemma VALUES ("n#08599079","n","great_yellow_gentian","N");
INSERT INTO english_lemma VALUES ("n#08599079","n","Gentiana_lutea","N");
INSERT INTO english_lemma VALUES ("n#08599241","n","marsh_gentian","N");
INSERT INTO english_lemma VALUES ("n#08599241","n","calathian_violet","N");
INSERT INTO english_lemma VALUES ("n#08599241","n","Gentiana_pneumonanthe","N");
INSERT INTO english_lemma VALUES ("n#08599445","n","soapwort_gentian","N");
INSERT INTO english_lemma VALUES ("n#08599445","n","Gentiana_saponaria","N");
INSERT INTO english_lemma VALUES ("n#08599637","n","striped_gentian","N");
INSERT INTO english_lemma VALUES ("n#08599637","n","Gentiana_villosa","N");
INSERT INTO english_lemma VALUES ("n#08599768","n","Gentianella","N");
INSERT INTO english_lemma VALUES ("n#08599768","n","genus_Gentianella","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","agueweed","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","ague_weed","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","five-flowered_gentian","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","stiff_gentian","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","Gentianella_quinquefolia","N");
INSERT INTO english_lemma VALUES ("n#08600004","n","Gentiana_quinquefolia","N");
INSERT INTO english_lemma VALUES ("n#08600253","n","felwort","N");
INSERT INTO english_lemma VALUES ("n#08600253","n","gentianella_amarella","N");
INSERT INTO english_lemma VALUES ("n#08600426","n","Gentianopsis","N");
INSERT INTO english_lemma VALUES ("n#08600426","n","genus_Gentianopsis","N");
INSERT INTO english_lemma VALUES ("n#08600640","n","fringed_gentian","N");
INSERT INTO english_lemma VALUES ("n#08600943","n","Gentianopsis_crinita","N");
INSERT INTO english_lemma VALUES ("n#08600943","n","Gentiana_crinita","N");
INSERT INTO english_lemma VALUES ("n#08601137","n","Gentianopsis_detonsa","N");
INSERT INTO english_lemma VALUES ("n#08601137","n","Gentiana_detonsa","N");
INSERT INTO english_lemma VALUES ("n#08601318","n","Gentianopsid_procera","N");
INSERT INTO english_lemma VALUES ("n#08601318","n","Gentiana_procera","N");
INSERT INTO english_lemma VALUES ("n#08601488","n","Gentianopsis_thermalis","N");
INSERT INTO english_lemma VALUES ("n#08601488","n","Gentiana_thermalis","N");
INSERT INTO english_lemma VALUES ("n#08601715","n","tufted_gentian","N");
INSERT INTO english_lemma VALUES ("n#08601715","n","Gentianopsis_holopetala","N");
INSERT INTO english_lemma VALUES ("n#08601715","n","Gentiana_holopetala","N");
INSERT INTO english_lemma VALUES ("n#08601886","n","Halenia","N");
INSERT INTO english_lemma VALUES ("n#08601886","n","genus_Halenia","N");
INSERT INTO english_lemma VALUES ("n#08602054","n","spurred_gentian","N");
INSERT INTO english_lemma VALUES ("n#08602211","n","genus_Sabbatia","N");
INSERT INTO english_lemma VALUES ("n#08602373","n","sabbatia","N");
INSERT INTO english_lemma VALUES ("n#08602621","n","rose_pink","N");
INSERT INTO english_lemma VALUES ("n#08602621","n","bitter_floom","N");
INSERT INTO english_lemma VALUES ("n#08602621","n","American_centaury","N");
INSERT INTO english_lemma VALUES ("n#08602621","n","Sabbatia_Angularis","N");
INSERT INTO english_lemma VALUES ("n#08602787","n","marsh_pink","N");
INSERT INTO english_lemma VALUES ("n#08602787","n","American_centaury","N");
INSERT INTO english_lemma VALUES ("n#08602787","n","Sabbatia_stellaris","N");
INSERT INTO english_lemma VALUES ("n#08602939","n","prairia_Sabbatia","N");
INSERT INTO english_lemma VALUES ("n#08602939","n","Texas_star","N");
INSERT INTO english_lemma VALUES ("n#08602939","n","Sabbatia_campestris","N");
INSERT INTO english_lemma VALUES ("n#08603085","n","Swertia","N");
INSERT INTO english_lemma VALUES ("n#08603085","n","genus_Swertia","N");
INSERT INTO english_lemma VALUES ("n#08603260","n","marsh_felwort","N");
INSERT INTO english_lemma VALUES ("n#08603260","n","Swertia_perennia","N");
INSERT INTO english_lemma VALUES ("n#08603467","n","Oleaceae","N");
INSERT INTO english_lemma VALUES ("n#08603467","n","family_Oleaceae","N");
INSERT INTO english_lemma VALUES ("n#08603467","n","olive_family","N");
INSERT INTO english_lemma VALUES ("n#08603902","n","Oleales","N");
INSERT INTO english_lemma VALUES ("n#08603902","n","order_Oleales","N");
INSERT INTO english_lemma VALUES ("n#08604086","n","Olea","N");
INSERT INTO english_lemma VALUES ("n#08604086","n","genus_Olea","N");
INSERT INTO english_lemma VALUES ("n#08604301","n","olive_tree","N");
INSERT INTO english_lemma VALUES ("n#08604499","n","olive","N");
INSERT INTO english_lemma VALUES ("n#08604641","n","olive","N");
INSERT INTO english_lemma VALUES ("n#08604641","n","European_olive_tree","N");
INSERT INTO english_lemma VALUES ("n#08604641","n","Olea_europaea","N");
INSERT INTO english_lemma VALUES ("n#08604906","n","olive","N");
INSERT INTO english_lemma VALUES ("n#08605074","n","black_maire","N");
INSERT INTO english_lemma VALUES ("n#08605074","n","Olea_cunninghamii","N");
INSERT INTO english_lemma VALUES ("n#08605227","n","white_maire","N");
INSERT INTO english_lemma VALUES ("n#08605227","n","Olea_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#08605378","n","Chionanthus","N");
INSERT INTO english_lemma VALUES ("n#08605378","n","genus_Chionanthus","N");
INSERT INTO english_lemma VALUES ("n#08605532","n","fringe_tree","N");
INSERT INTO english_lemma VALUES ("n#08605709","n","fringe_bush","N");
INSERT INTO english_lemma VALUES ("n#08605709","n","Chionanthus_virginicus","N");
INSERT INTO english_lemma VALUES ("n#08605879","n","genus_Forestiera","N");
INSERT INTO english_lemma VALUES ("n#08606026","n","forestiera","N");
INSERT INTO english_lemma VALUES ("n#08606153","n","tanglebush","N");
INSERT INTO english_lemma VALUES ("n#08606153","n","desert_olive","N");
INSERT INTO english_lemma VALUES ("n#08606153","n","Forestiera_neomexicana","N");
INSERT INTO english_lemma VALUES ("n#08606435","n","genus_Forsythia","N");
INSERT INTO english_lemma VALUES ("n#08606544","n","forsythia","N");
INSERT INTO english_lemma VALUES ("n#08606810","n","Fraxinus","N");
INSERT INTO english_lemma VALUES ("n#08606810","n","genus_Fraxinus","N");
INSERT INTO english_lemma VALUES ("n#08606923","n","ash","N");
INSERT INTO english_lemma VALUES ("n#08606923","n","ash_tree","N");
INSERT INTO english_lemma VALUES ("n#08607363","n","ash","N");
INSERT INTO english_lemma VALUES ("n#08607557","n","white_ash","N");
INSERT INTO english_lemma VALUES ("n#08607557","n","Fraxinus_Americana","N");
INSERT INTO english_lemma VALUES ("n#08607728","n","swamp_ash","N");
INSERT INTO english_lemma VALUES ("n#08607728","n","Fraxinus_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08607862","n","flowering_ash","N");
INSERT INTO english_lemma VALUES ("n#08607862","n","Fraxinus_cuspidata","N");
INSERT INTO english_lemma VALUES ("n#08608014","n","flowering_ash","N");
INSERT INTO english_lemma VALUES ("n#08608014","n","Fraxinus_dipetala","N");
INSERT INTO english_lemma VALUES ("n#08608145","n","European_ash","N");
INSERT INTO english_lemma VALUES ("n#08608145","n","common_European_ash","N");
INSERT INTO english_lemma VALUES ("n#08608145","n","Fraxinus_excelsior","N");
INSERT INTO english_lemma VALUES ("n#08608341","n","Oregon_ash","N");
INSERT INTO english_lemma VALUES ("n#08608341","n","Fraxinus_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08608341","n","Fraxinus_oregona","N");
INSERT INTO english_lemma VALUES ("n#08608531","n","black_ash","N");
INSERT INTO english_lemma VALUES ("n#08608531","n","basket_ash","N");
INSERT INTO english_lemma VALUES ("n#08608531","n","brown_ash","N");
INSERT INTO english_lemma VALUES ("n#08608531","n","hoop_ash","N");
INSERT INTO english_lemma VALUES ("n#08608531","n","Fraxinus_nigra","N");
INSERT INTO english_lemma VALUES ("n#08608735","n","manna_ash","N");
INSERT INTO english_lemma VALUES ("n#08608735","n","flowering_ash","N");
INSERT INTO english_lemma VALUES ("n#08608735","n","Fraxinus_ornus","N");
INSERT INTO english_lemma VALUES ("n#08608917","n","red_ash","N");
INSERT INTO english_lemma VALUES ("n#08608917","n","downy_ash","N");
INSERT INTO english_lemma VALUES ("n#08608917","n","Fraxinus_pennsylvanica","N");
INSERT INTO english_lemma VALUES ("n#08609096","n","green_ash","N");
INSERT INTO english_lemma VALUES ("n#08609096","n","Fraxinus_pennsylvanica_subintegerrima","N");
INSERT INTO english_lemma VALUES ("n#08609261","n","blue_ash","N");
INSERT INTO english_lemma VALUES ("n#08609261","n","Fraxinus_quadrangulata","N");
INSERT INTO english_lemma VALUES ("n#08609428","n","mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08609428","n","Fraxinus_texensis","N");
INSERT INTO english_lemma VALUES ("n#08609532","n","pumpkin_ash","N");
INSERT INTO english_lemma VALUES ("n#08609532","n","Fraxinus_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08609713","n","Arizona_ash","N");
INSERT INTO english_lemma VALUES ("n#08609713","n","Fraxinus_velutina","N");
INSERT INTO english_lemma VALUES ("n#08609862","n","ash-key","N");
INSERT INTO english_lemma VALUES ("n#08609962","n","Jasminum","N");
INSERT INTO english_lemma VALUES ("n#08609962","n","genus_Jasminum","N");
INSERT INTO english_lemma VALUES ("n#08610160","n","jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610381","n","primrose_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610381","n","Jasminum_mesnyi","N");
INSERT INTO english_lemma VALUES ("n#08610519","n","winter_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610519","n","Jasminum_nudiflorum","N");
INSERT INTO english_lemma VALUES ("n#08610683","n","common_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610683","n","true_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610683","n","jessamine","N");
INSERT INTO english_lemma VALUES ("n#08610683","n","Jasminum_officinale","N");
INSERT INTO english_lemma VALUES ("n#08610901","n","Arabian_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08610901","n","Jasminum_sambac","N");
INSERT INTO english_lemma VALUES ("n#08611057","n","Ligustrum","N");
INSERT INTO english_lemma VALUES ("n#08611057","n","genus_Ligustrum","N");
INSERT INTO english_lemma VALUES ("n#08611202","n","privet","N");
INSERT INTO english_lemma VALUES ("n#08611558","n","Amur_privet","N");
INSERT INTO english_lemma VALUES ("n#08611558","n","Ligustrum_amurense","N");
INSERT INTO english_lemma VALUES ("n#08611705","n","ibolium_privet","N");
INSERT INTO english_lemma VALUES ("n#08611705","n","ibota_privet","N");
INSERT INTO english_lemma VALUES ("n#08611705","n","Ligustrum_ibolium","N");
INSERT INTO english_lemma VALUES ("n#08611893","n","Japanese_privet","N");
INSERT INTO english_lemma VALUES ("n#08611893","n","Ligustrum_japonicum","N");
INSERT INTO english_lemma VALUES ("n#08612110","n","Chinese_privet","N");
INSERT INTO english_lemma VALUES ("n#08612110","n","white_wax_tree","N");
INSERT INTO english_lemma VALUES ("n#08612110","n","Ligustrum_lucidum","N");
INSERT INTO english_lemma VALUES ("n#08612353","n","Ligustrum_obtusifolium","N");
INSERT INTO english_lemma VALUES ("n#08612498","n","California_privet","N");
INSERT INTO english_lemma VALUES ("n#08612498","n","Ligustrum_ovalifolium","N");
INSERT INTO english_lemma VALUES ("n#08612723","n","common_privet","N");
INSERT INTO english_lemma VALUES ("n#08612723","n","Ligustrum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#08612849","n","Osmanthus","N");
INSERT INTO english_lemma VALUES ("n#08612849","n","genus_Osmanthus","N");
INSERT INTO english_lemma VALUES ("n#08613076","n","devilwood","N");
INSERT INTO english_lemma VALUES ("n#08613076","n","American_olive","N");
INSERT INTO english_lemma VALUES ("n#08613076","n","Osmanthus_americanus","N");
INSERT INTO english_lemma VALUES ("n#08613296","n","Phillyrea","N");
INSERT INTO english_lemma VALUES ("n#08613296","n","genus_Phillyrea","N");
INSERT INTO english_lemma VALUES ("n#08613467","n","mock_privet","N");
INSERT INTO english_lemma VALUES ("n#08613599","n","Syringa","N");
INSERT INTO english_lemma VALUES ("n#08613599","n","genus_Syringa","N");
INSERT INTO english_lemma VALUES ("n#08613795","n","lilac","N");
INSERT INTO english_lemma VALUES ("n#08614066","n","Himalayan_lilac","N");
INSERT INTO english_lemma VALUES ("n#08614066","n","Syringa_emodi","N");
INSERT INTO english_lemma VALUES ("n#08614267","n","Hungarian_lilac","N");
INSERT INTO english_lemma VALUES ("n#08614267","n","Syringa_josikaea","N");
INSERT INTO english_lemma VALUES ("n#08614267","n","Syringa_josikea","N");
INSERT INTO english_lemma VALUES ("n#08614472","n","Persian_lilac","N");
INSERT INTO english_lemma VALUES ("n#08614472","n","Syringa_persica","N");
INSERT INTO english_lemma VALUES ("n#08614651","n","Japanese_tree_lilac","N");
INSERT INTO english_lemma VALUES ("n#08614651","n","Syringa_reticulata","N");
INSERT INTO english_lemma VALUES ("n#08614651","n","Syringa_amurensis_japonica","N");
INSERT INTO english_lemma VALUES ("n#08614840","n","Japanese_lilac","N");
INSERT INTO english_lemma VALUES ("n#08614840","n","Syringa_villosa","N");
INSERT INTO english_lemma VALUES ("n#08615006","n","common_lilac","N");
INSERT INTO english_lemma VALUES ("n#08615006","n","Syringa_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08615227","n","manna","N");
INSERT INTO english_lemma VALUES ("n#08615322","n","Haemodoraceae","N");
INSERT INTO english_lemma VALUES ("n#08615322","n","family_Haemodoraceae","N");
INSERT INTO english_lemma VALUES ("n#08615322","n","bloodwort_family","N");
INSERT INTO english_lemma VALUES ("n#08615538","n","bloodwort","N");
INSERT INTO english_lemma VALUES ("n#08615704","n","Haemodorum","N");
INSERT INTO english_lemma VALUES ("n#08615704","n","genus_Haemodorum","N");
INSERT INTO english_lemma VALUES ("n#08615833","n","Anigozanthus","N");
INSERT INTO english_lemma VALUES ("n#08615833","n","genus_Anigozanthus","N");
INSERT INTO english_lemma VALUES ("n#08616170","n","kangaroo_paw","N");
INSERT INTO english_lemma VALUES ("n#08616170","n","kangaroo's-foot","N");
INSERT INTO english_lemma VALUES ("n#08616170","n","kangaroo-foot_plant","N");
INSERT INTO english_lemma VALUES ("n#08616170","n","Australian_sword_lily","N");
INSERT INTO english_lemma VALUES ("n#08616170","n","Anigozanthus_manglesii","N");
INSERT INTO english_lemma VALUES ("n#08616430","n","Hamamelidae","N");
INSERT INTO english_lemma VALUES ("n#08616430","n","subclass_Hamamelidae","N");
INSERT INTO english_lemma VALUES ("n#08616999","n","Amentiferae","N");
INSERT INTO english_lemma VALUES ("n#08616999","n","group_Amentiferae","N");
INSERT INTO english_lemma VALUES ("n#08617160","n","Hamamelidanthum","N");
INSERT INTO english_lemma VALUES ("n#08617160","n","genus_Hamamelidanthum","N");
INSERT INTO english_lemma VALUES ("n#08617379","n","Hamamelidoxylon","N");
INSERT INTO english_lemma VALUES ("n#08617379","n","genus_Hamamelidoxylon","N");
INSERT INTO english_lemma VALUES ("n#08617571","n","Hamamelites","N");
INSERT INTO english_lemma VALUES ("n#08617571","n","genus_Hamamelites","N");
INSERT INTO english_lemma VALUES ("n#08617740","n","Hamamelidaceae","N");
INSERT INTO english_lemma VALUES ("n#08617740","n","family_Hamamelidaceae","N");
INSERT INTO english_lemma VALUES ("n#08617740","n","witch-hazel_family","N");
INSERT INTO english_lemma VALUES ("n#08618073","n","Hamamelis","N");
INSERT INTO english_lemma VALUES ("n#08618073","n","genus_Hamamelis","N");
INSERT INTO english_lemma VALUES ("n#08618229","n","witch_hazel","N");
INSERT INTO english_lemma VALUES ("n#08618429","n","Virginian_witch_hazel","N");
INSERT INTO english_lemma VALUES ("n#08618429","n","Hamamelis_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08618614","n","vernal_witch_hazel","N");
INSERT INTO english_lemma VALUES ("n#08618614","n","Hamamelis_vernalis","N");
INSERT INTO english_lemma VALUES ("n#08618793","n","Corylopsis","N");
INSERT INTO english_lemma VALUES ("n#08618793","n","genus_Corylopsis","N");
INSERT INTO english_lemma VALUES ("n#08618967","n","winter_hazel","N");
INSERT INTO english_lemma VALUES ("n#08618967","n","flowering_hazel","N");
INSERT INTO english_lemma VALUES ("n#08619187","n","genus_Fothergilla","N");
INSERT INTO english_lemma VALUES ("n#08619354","n","fothergilla","N");
INSERT INTO english_lemma VALUES ("n#08619354","n","witch_alder","N");
INSERT INTO english_lemma VALUES ("n#08619634","n","genus_Liquidambar","N");
INSERT INTO english_lemma VALUES ("n#08619764","n","liquidambar","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","sweet_gum","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","sweet_gum_tree","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","bilsted","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","red_gum","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","American_sweet_gum","N");
INSERT INTO english_lemma VALUES ("n#08619892","n","Liquidambar_styraciflua","N");
INSERT INTO english_lemma VALUES ("n#08620173","n","sweet_gum","N");
INSERT INTO english_lemma VALUES ("n#08620173","n","liquidambar","N");
INSERT INTO english_lemma VALUES ("n#08620302","n","sweet_gum","N");
INSERT INTO english_lemma VALUES ("n#08620302","n","satin_walnut","N");
INSERT INTO english_lemma VALUES ("n#08620302","n","hazelwood","N");
INSERT INTO english_lemma VALUES ("n#08620302","n","red_gum","N");
INSERT INTO english_lemma VALUES ("n#08620484","n","Parrotia","N");
INSERT INTO english_lemma VALUES ("n#08620484","n","genus_Parrotia","N");
INSERT INTO english_lemma VALUES ("n#08620613","n","irontree","N");
INSERT INTO english_lemma VALUES ("n#08620613","n","ironwood","N");
INSERT INTO english_lemma VALUES ("n#08620613","n","ironwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08620791","n","ironwood","N");
INSERT INTO english_lemma VALUES ("n#08620915","n","Parrotiopsis","N");
INSERT INTO english_lemma VALUES ("n#08620915","n","genus_Parrotiopsis","N");
INSERT INTO english_lemma VALUES ("n#08621051","n","Juglandales","N");
INSERT INTO english_lemma VALUES ("n#08621051","n","order_Juglandales","N");
INSERT INTO english_lemma VALUES ("n#08621207","n","Juglandaceae","N");
INSERT INTO english_lemma VALUES ("n#08621207","n","family_Juglandaceae","N");
INSERT INTO english_lemma VALUES ("n#08621207","n","walnut_family","N");
INSERT INTO english_lemma VALUES ("n#08621452","n","Juglans","N");
INSERT INTO english_lemma VALUES ("n#08621452","n","genus_Juglans","N");
INSERT INTO english_lemma VALUES ("n#08621666","n","walnut","N");
INSERT INTO english_lemma VALUES ("n#08621666","n","walnut_tree","N");
INSERT INTO english_lemma VALUES ("n#08621903","n","walnut","N");
INSERT INTO english_lemma VALUES ("n#08622070","n","California_black_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622070","n","Juglans_californica","N");
INSERT INTO english_lemma VALUES ("n#08622253","n","butternut","N");
INSERT INTO english_lemma VALUES ("n#08622253","n","butternut_tree","N");
INSERT INTO english_lemma VALUES ("n#08622253","n","white_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622253","n","Juglans_cinerea","N");
INSERT INTO english_lemma VALUES ("n#08622492","n","black_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622492","n","black_walnut_tree","N");
INSERT INTO english_lemma VALUES ("n#08622492","n","black_hickory","N");
INSERT INTO english_lemma VALUES ("n#08622492","n","Juglans_nigra","N");
INSERT INTO english_lemma VALUES ("n#08622702","n","English_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622702","n","English_walnut_tree","N");
INSERT INTO english_lemma VALUES ("n#08622702","n","Circassian_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622702","n","Persian_walnut","N");
INSERT INTO english_lemma VALUES ("n#08622702","n","Juglans_regia","N");
INSERT INTO english_lemma VALUES ("n#08622975","n","Carya","N");
INSERT INTO english_lemma VALUES ("n#08622975","n","genus_Carya","N");
INSERT INTO english_lemma VALUES ("n#08623298","n","hickory","N");
INSERT INTO english_lemma VALUES ("n#08623298","n","hickory_tree","N");
INSERT INTO english_lemma VALUES ("n#08623572","n","hickory","N");
INSERT INTO english_lemma VALUES ("n#08623700","n","water_hickory","N");
INSERT INTO english_lemma VALUES ("n#08623700","n","bitter_pecan","N");
INSERT INTO english_lemma VALUES ("n#08623700","n","water_bitternut","N");
INSERT INTO english_lemma VALUES ("n#08623700","n","Carya_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08623913","n","pignut","N");
INSERT INTO english_lemma VALUES ("n#08623913","n","pignut_hickory","N");
INSERT INTO english_lemma VALUES ("n#08623913","n","brown_hickory","N");
INSERT INTO english_lemma VALUES ("n#08623913","n","black_hickory","N");
INSERT INTO english_lemma VALUES ("n#08623913","n","Carya_glabra","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","bitternut","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","bitternut_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","bitter_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","bitter_pignut","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","swamp_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624092","n","Carya_cordiformis","N");
INSERT INTO english_lemma VALUES ("n#08624363","n","pecan","N");
INSERT INTO english_lemma VALUES ("n#08624363","n","pecan_tree","N");
INSERT INTO english_lemma VALUES ("n#08624363","n","Carya_illinoensis","N");
INSERT INTO english_lemma VALUES ("n#08624363","n","Carya_illinoinsis","N");
INSERT INTO english_lemma VALUES ("n#08624590","n","pecan","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","big_shellbark","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","big_shellbark_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","big_shagbark","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","king_nut","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","king_nut_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624681","n","Carya_laciniosa","N");
INSERT INTO english_lemma VALUES ("n#08624955","n","nutmeg_hickory","N");
INSERT INTO english_lemma VALUES ("n#08624955","n","Carya_myristicaeformis","N");
INSERT INTO english_lemma VALUES ("n#08624955","n","Carya_myristiciformis","N");
INSERT INTO english_lemma VALUES ("n#08625159","n","shagbark","N");
INSERT INTO english_lemma VALUES ("n#08625159","n","shagbark_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625159","n","shellbark","N");
INSERT INTO english_lemma VALUES ("n#08625159","n","shellbark_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625159","n","Carya_ovata","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","mockernut","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","mockernut_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","black_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","white-heart_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","big-bud_hickory","N");
INSERT INTO english_lemma VALUES ("n#08625385","n","Carya_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08625645","n","Pterocarya","N");
INSERT INTO english_lemma VALUES ("n#08625645","n","genus_Pterocarya","N");
INSERT INTO english_lemma VALUES ("n#08625786","n","wingnut","N");
INSERT INTO english_lemma VALUES ("n#08625972","n","Caucasian_walnut","N");
INSERT INTO english_lemma VALUES ("n#08625972","n","Pterocarya_fraxinifolia","N");
INSERT INTO english_lemma VALUES ("n#08626160","n","Myrtales","N");
INSERT INTO english_lemma VALUES ("n#08626160","n","order_Myrtales","N");
INSERT INTO english_lemma VALUES ("n#08626160","n","Thymelaeales","N");
INSERT INTO english_lemma VALUES ("n#08626160","n","order_Thymelaeales","N");
INSERT INTO english_lemma VALUES ("n#08626684","n","Combretaceae","N");
INSERT INTO english_lemma VALUES ("n#08626684","n","family_Combretaceae","N");
INSERT INTO english_lemma VALUES ("n#08626684","n","combretum_family","N");
INSERT INTO english_lemma VALUES ("n#08626938","n","dhawa","N");
INSERT INTO english_lemma VALUES ("n#08626938","n","dhava","N");
INSERT INTO english_lemma VALUES ("n#08627093","n","genus_Combretum","N");
INSERT INTO english_lemma VALUES ("n#08627329","n","combretum","N");
INSERT INTO english_lemma VALUES ("n#08627495","n","hiccup_nut","N");
INSERT INTO english_lemma VALUES ("n#08627495","n","hiccough_nut","N");
INSERT INTO english_lemma VALUES ("n#08627495","n","Combretum_bracteosum","N");
INSERT INTO english_lemma VALUES ("n#08627658","n","bush_willow","N");
INSERT INTO english_lemma VALUES ("n#08627658","n","Combretum_appiculatum","N");
INSERT INTO english_lemma VALUES ("n#08627828","n","bush_willow","N");
INSERT INTO english_lemma VALUES ("n#08627828","n","Combretum_erythrophyllum","N");
INSERT INTO english_lemma VALUES ("n#08628026","n","Conocarpus","N");
INSERT INTO english_lemma VALUES ("n#08628026","n","genus_Conocarpus","N");
INSERT INTO english_lemma VALUES ("n#08628176","n","button_tree","N");
INSERT INTO english_lemma VALUES ("n#08628176","n","button_mangrove","N");
INSERT INTO english_lemma VALUES ("n#08628176","n","Conocarpus_erectus","N");
INSERT INTO english_lemma VALUES ("n#08628363","n","Laguncularia","N");
INSERT INTO english_lemma VALUES ("n#08628363","n","genus_Laguncularia","N");
INSERT INTO english_lemma VALUES ("n#08628504","n","white_mangrove","N");
INSERT INTO english_lemma VALUES ("n#08628504","n","Laguncularia_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08628767","n","Elaeagnaceae","N");
INSERT INTO english_lemma VALUES ("n#08628767","n","family_Elaeagnaceae","N");
INSERT INTO english_lemma VALUES ("n#08628767","n","oleaster_family","N");
INSERT INTO english_lemma VALUES ("n#08628937","n","Elaeagnus","N");
INSERT INTO english_lemma VALUES ("n#08628937","n","genus_Elaeagnus","N");
INSERT INTO english_lemma VALUES ("n#08629057","n","oleaster","N");
INSERT INTO english_lemma VALUES ("n#08629303","n","wild_olive","N");
INSERT INTO english_lemma VALUES ("n#08629303","n","Elaeagnus_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08629448","n","silverberry","N");
INSERT INTO english_lemma VALUES ("n#08629448","n","silver_berry","N");
INSERT INTO english_lemma VALUES ("n#08629448","n","silverbush","N");
INSERT INTO english_lemma VALUES ("n#08629448","n","Elaeagnus_commutata","N");
INSERT INTO english_lemma VALUES ("n#08629625","n","Russian_olive","N");
INSERT INTO english_lemma VALUES ("n#08629625","n","silver_berry","N");
INSERT INTO english_lemma VALUES ("n#08629625","n","Elaeagnus_augustifolia","N");
INSERT INTO english_lemma VALUES ("n#08629860","n","Haloragidaceae","N");
INSERT INTO english_lemma VALUES ("n#08629860","n","family_Haloragidaceae","N");
INSERT INTO english_lemma VALUES ("n#08629860","n","Haloragaceae","N");
INSERT INTO english_lemma VALUES ("n#08629860","n","family_Haloragaceae","N");
INSERT INTO english_lemma VALUES ("n#08629860","n","water-milfoil_family","N");
INSERT INTO english_lemma VALUES ("n#08630098","n","Myriophyllum","N");
INSERT INTO english_lemma VALUES ("n#08630098","n","genus_Myriophyllum","N");
INSERT INTO english_lemma VALUES ("n#08630278","n","water_milfoil","N");
INSERT INTO english_lemma VALUES ("n#08630465","n","Lecythidaceae","N");
INSERT INTO english_lemma VALUES ("n#08630465","n","family_Lecythidaceae","N");
INSERT INTO english_lemma VALUES ("n#08630663","n","Grias","N");
INSERT INTO english_lemma VALUES ("n#08630663","n","genus_Grias","N");
INSERT INTO english_lemma VALUES ("n#08630784","n","anchovy_pear","N");
INSERT INTO english_lemma VALUES ("n#08630784","n","anchovy_pear_tree","N");
INSERT INTO english_lemma VALUES ("n#08630784","n","Grias_cauliflora","N");
INSERT INTO english_lemma VALUES ("n#08630967","n","Bertholletia","N");
INSERT INTO english_lemma VALUES ("n#08630967","n","genus_Bertholletia","N");
INSERT INTO english_lemma VALUES ("n#08631095","n","brazil_nut","N");
INSERT INTO english_lemma VALUES ("n#08631095","n","brazil-nut_tree","N");
INSERT INTO english_lemma VALUES ("n#08631095","n","Bertholletia_excelsa","N");
INSERT INTO english_lemma VALUES ("n#08631275","n","Lythraceae","N");
INSERT INTO english_lemma VALUES ("n#08631275","n","family_Lythraceae","N");
INSERT INTO english_lemma VALUES ("n#08631275","n","loosestrife_family","N");
INSERT INTO english_lemma VALUES ("n#08631490","n","Lythrum","N");
INSERT INTO english_lemma VALUES ("n#08631490","n","genus_Lythrum","N");
INSERT INTO english_lemma VALUES ("n#08631647","n","loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08631816","n","purple_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08631816","n","spiked_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08631816","n","Lythrum_salicaria","N");
INSERT INTO english_lemma VALUES ("n#08632050","n","grass_poly","N");
INSERT INTO english_lemma VALUES ("n#08632050","n","hyssop_loosestrife","N");
INSERT INTO english_lemma VALUES ("n#08632050","n","Lythrum_hyssopifolia","N");
INSERT INTO english_lemma VALUES ("n#08632269","n","Lagerstroemia","N");
INSERT INTO english_lemma VALUES ("n#08632269","n","genus_Lagerstroemia","N");
INSERT INTO english_lemma VALUES ("n#08632509","n","crape_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08632509","n","crepe_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08632509","n","crepe_flower","N");
INSERT INTO english_lemma VALUES ("n#08632509","n","Lagerstroemia_indica","N");
INSERT INTO english_lemma VALUES ("n#08632709","n","Queen's_crape_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08632709","n","pride-of-India","N");
INSERT INTO english_lemma VALUES ("n#08632709","n","Lagerstroemia_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08632980","n","pyinma","N");
INSERT INTO english_lemma VALUES ("n#08633135","n","Myrtaceae","N");
INSERT INTO english_lemma VALUES ("n#08633135","n","family_Myrtaceae","N");
INSERT INTO english_lemma VALUES ("n#08633135","n","myrtle_family","N");
INSERT INTO english_lemma VALUES ("n#08633475","n","myrtaceous_tree","N");
INSERT INTO english_lemma VALUES ("n#08633572","n","Myrtus","N");
INSERT INTO english_lemma VALUES ("n#08633572","n","genus_Myrtus","N");
INSERT INTO english_lemma VALUES ("n#08633705","n","myrtle","N");
INSERT INTO english_lemma VALUES ("n#08633823","n","common_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08633823","n","Myrtus_communis","N");
INSERT INTO english_lemma VALUES ("n#08633987","n","Pimenta","N");
INSERT INTO english_lemma VALUES ("n#08633987","n","genus_Pimenta","N");
INSERT INTO english_lemma VALUES ("n#08634127","n","bayberry","N");
INSERT INTO english_lemma VALUES ("n#08634127","n","bay-rum_tree","N");
INSERT INTO english_lemma VALUES ("n#08634127","n","Jamaica_bayberry","N");
INSERT INTO english_lemma VALUES ("n#08634127","n","wild_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08634127","n","Pimenta_acris","N");
INSERT INTO english_lemma VALUES ("n#08634302","n","allspice","N");
INSERT INTO english_lemma VALUES ("n#08634302","n","allspice_tree","N");
INSERT INTO english_lemma VALUES ("n#08634302","n","pimento_tree","N");
INSERT INTO english_lemma VALUES ("n#08634302","n","Pimenta_dioica","N");
INSERT INTO english_lemma VALUES ("n#08634499","n","allspice_tree","N");
INSERT INTO english_lemma VALUES ("n#08634499","n","Pimenta_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08634651","n","Eugenia","N");
INSERT INTO english_lemma VALUES ("n#08634651","n","genus_Eugenia","N");
INSERT INTO english_lemma VALUES ("n#08634891","n","sour_cherry","N");
INSERT INTO english_lemma VALUES ("n#08634891","n","Eugenia_corynantha","N");
INSERT INTO english_lemma VALUES ("n#08635024","n","nakedwood","N");
INSERT INTO english_lemma VALUES ("n#08635024","n","Eugenia_dicrana","N");
INSERT INTO english_lemma VALUES ("n#08635266","n","Surinam_cherry","N");
INSERT INTO english_lemma VALUES ("n#08635266","n","pitanga","N");
INSERT INTO english_lemma VALUES ("n#08635266","n","Eugenia_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08635454","n","rose_apple","N");
INSERT INTO english_lemma VALUES ("n#08635454","n","rose-apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08635454","n","jambosa","N");
INSERT INTO english_lemma VALUES ("n#08635454","n","Eugenia_jambos","N");
INSERT INTO english_lemma VALUES ("n#08635658","n","genus_Feijoa","N");
INSERT INTO english_lemma VALUES ("n#08635791","n","feijoa","N");
INSERT INTO english_lemma VALUES ("n#08635791","n","feijoa_bush","N");
INSERT INTO english_lemma VALUES ("n#08635954","n","Jambos","N");
INSERT INTO english_lemma VALUES ("n#08635954","n","genus_Jambos","N");
INSERT INTO english_lemma VALUES ("n#08636102","n","Myrciaria","N");
INSERT INTO english_lemma VALUES ("n#08636102","n","genus_Myrciaria","N");
INSERT INTO english_lemma VALUES ("n#08636102","n","Myrcia","N");
INSERT INTO english_lemma VALUES ("n#08636289","n","jaboticaba","N");
INSERT INTO english_lemma VALUES ("n#08636289","n","jaboticaba_tree","N");
INSERT INTO english_lemma VALUES ("n#08636289","n","Myrciaria_cauliflora","N");
INSERT INTO english_lemma VALUES ("n#08636633","n","Psidium","N");
INSERT INTO english_lemma VALUES ("n#08636633","n","genus_Psidium","N");
INSERT INTO english_lemma VALUES ("n#08636766","n","guava","N");
INSERT INTO english_lemma VALUES ("n#08636766","n","true_guava","N");
INSERT INTO english_lemma VALUES ("n#08636766","n","guava_bush","N");
INSERT INTO english_lemma VALUES ("n#08636766","n","Psidium_guajava","N");
INSERT INTO english_lemma VALUES ("n#08637007","n","guava","N");
INSERT INTO english_lemma VALUES ("n#08637007","n","strawberry_guava","N");
INSERT INTO english_lemma VALUES ("n#08637007","n","yellow_cattley_guava","N");
INSERT INTO english_lemma VALUES ("n#08637007","n","Psidium_littorale","N");
INSERT INTO english_lemma VALUES ("n#08637197","n","cattley_guava","N");
INSERT INTO english_lemma VALUES ("n#08637197","n","purple_strawberry_guava","N");
INSERT INTO english_lemma VALUES ("n#08637197","n","Psidium_cattleianum","N");
INSERT INTO english_lemma VALUES ("n#08637197","n","Psidium_littorale_longipes","N");
INSERT INTO english_lemma VALUES ("n#08637389","n","Brazilian_guava","N");
INSERT INTO english_lemma VALUES ("n#08637389","n","Psidium_guineense","N");
INSERT INTO english_lemma VALUES ("n#08637529","n","gum_tree","N");
INSERT INTO english_lemma VALUES ("n#08637529","n","gum","N");
INSERT INTO english_lemma VALUES ("n#08637756","n","gumwood","N");
INSERT INTO english_lemma VALUES ("n#08637756","n","gum","N");
INSERT INTO english_lemma VALUES ("n#08637922","n","genus_Eucalyptus","N");
INSERT INTO english_lemma VALUES ("n#08638127","n","eucalyptus","N");
INSERT INTO english_lemma VALUES ("n#08638127","n","eucalypt","N");
INSERT INTO english_lemma VALUES ("n#08638127","n","eucalyptus_tree","N");
INSERT INTO english_lemma VALUES ("n#08638587","n","eucalyptus","N");
INSERT INTO english_lemma VALUES ("n#08638719","n","flooded_gum","N");
INSERT INTO english_lemma VALUES ("n#08638900","n","mallee","N");
INSERT INTO english_lemma VALUES ("n#08639036","n","stringybark","N");
INSERT INTO english_lemma VALUES ("n#08639173","n","smoothbark","N");
INSERT INTO english_lemma VALUES ("n#08639328","n","red_gum","N");
INSERT INTO english_lemma VALUES ("n#08639328","n","peppermint","N");
INSERT INTO english_lemma VALUES ("n#08639328","n","peppermint_gum","N");
INSERT INTO english_lemma VALUES ("n#08639328","n","Eucalyptus_amygdalina","N");
INSERT INTO english_lemma VALUES ("n#08639460","n","red_gum","N");
INSERT INTO english_lemma VALUES ("n#08639460","n","marri","N");
INSERT INTO english_lemma VALUES ("n#08639460","n","Eucalyptus_calophylla","N");
INSERT INTO english_lemma VALUES ("n#08639569","n","river_red_gum","N");
INSERT INTO english_lemma VALUES ("n#08639569","n","river_gum","N");
INSERT INTO english_lemma VALUES ("n#08639569","n","Eucalyptus_camaldulensis","N");
INSERT INTO english_lemma VALUES ("n#08639569","n","Eucalyptus_rostrata","N");
INSERT INTO english_lemma VALUES ("n#08639822","n","mountain_swamp_gum","N");
INSERT INTO english_lemma VALUES ("n#08639822","n","Eucalyptus_camphora","N");
INSERT INTO english_lemma VALUES ("n#08639963","n","snow_gum","N");
INSERT INTO english_lemma VALUES ("n#08639963","n","ghost_gum","N");
INSERT INTO english_lemma VALUES ("n#08639963","n","white_ash","N");
INSERT INTO english_lemma VALUES ("n#08639963","n","Eucalyptus_coriacea","N");
INSERT INTO english_lemma VALUES ("n#08639963","n","Eucalyptus_pauciflora","N");
INSERT INTO english_lemma VALUES ("n#08640209","n","alpine_ash","N");
INSERT INTO english_lemma VALUES ("n#08640209","n","mountain_oak","N");
INSERT INTO english_lemma VALUES ("n#08640209","n","Eucalyptus_delegatensis","N");
INSERT INTO english_lemma VALUES ("n#08640367","n","white_mallee","N");
INSERT INTO english_lemma VALUES ("n#08640367","n","congoo_mallee","N");
INSERT INTO english_lemma VALUES ("n#08640367","n","Eucalyptus_dumosa","N");
INSERT INTO english_lemma VALUES ("n#08640482","n","white_stringybark","N");
INSERT INTO english_lemma VALUES ("n#08640482","n","thin-leaved_stringybark","N");
INSERT INTO english_lemma VALUES ("n#08640482","n","Eucalyptusd_eugenioides","N");
INSERT INTO english_lemma VALUES ("n#08640627","n","white_mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08640627","n","Eucalyptus_fraxinoides","N");
INSERT INTO english_lemma VALUES ("n#08640853","n","blue_gum","N");
INSERT INTO english_lemma VALUES ("n#08640853","n","fever_tree","N");
INSERT INTO english_lemma VALUES ("n#08640853","n","Eucalyptus_globulus","N");
INSERT INTO english_lemma VALUES ("n#08641036","n","rose_gum","N");
INSERT INTO english_lemma VALUES ("n#08641036","n","Eucalypt_grandis","N");
INSERT INTO english_lemma VALUES ("n#08641158","n","cider_gum","N");
INSERT INTO english_lemma VALUES ("n#08641158","n","Eucalypt_gunnii","N");
INSERT INTO english_lemma VALUES ("n#08641270","n","swamp_gum","N");
INSERT INTO english_lemma VALUES ("n#08641270","n","Eucalypt_ovata","N");
INSERT INTO english_lemma VALUES ("n#08641382","n","spotted_gum","N");
INSERT INTO english_lemma VALUES ("n#08641382","n","Eucalyptus_maculata","N");
INSERT INTO english_lemma VALUES ("n#08641494","n","lemon-scented_gum","N");
INSERT INTO english_lemma VALUES ("n#08641494","n","Eucalyptus_citriodora","N");
INSERT INTO english_lemma VALUES ("n#08641494","n","Eucalyptus_maculata_citriodora","N");
INSERT INTO english_lemma VALUES ("n#08641690","n","black_mallee","N");
INSERT INTO english_lemma VALUES ("n#08641690","n","black_sally","N");
INSERT INTO english_lemma VALUES ("n#08641690","n","black_gum","N");
INSERT INTO english_lemma VALUES ("n#08641690","n","Eucalytus_stellulata","N");
INSERT INTO english_lemma VALUES ("n#08641886","n","forest_red_gum","N");
INSERT INTO english_lemma VALUES ("n#08641886","n","Eucalypt_tereticornis","N");
INSERT INTO english_lemma VALUES ("n#08642027","n","mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08642027","n","Eucalyptus_regnans","N");
INSERT INTO english_lemma VALUES ("n#08642210","n","manna_gum","N");
INSERT INTO english_lemma VALUES ("n#08642210","n","Eucalyptus_viminalis","N");
INSERT INTO english_lemma VALUES ("n#08642321","n","eucalyptus_gum","N");
INSERT INTO english_lemma VALUES ("n#08642321","n","eucalyptus_kino","N");
INSERT INTO english_lemma VALUES ("n#08642321","n","red_gum","N");
INSERT INTO english_lemma VALUES ("n#08642550","n","Syzygium","N");
INSERT INTO english_lemma VALUES ("n#08642550","n","genus_Syzygium","N");
INSERT INTO english_lemma VALUES ("n#08642757","n","clove","N");
INSERT INTO english_lemma VALUES ("n#08642757","n","clove_tree","N");
INSERT INTO english_lemma VALUES ("n#08642757","n","Syzygium_aromaticum","N");
INSERT INTO english_lemma VALUES ("n#08642757","n","Eugenia_aromaticum","N");
INSERT INTO english_lemma VALUES ("n#08642757","n","Eugenia_caryophyllatum","N");
INSERT INTO english_lemma VALUES ("n#08643062","n","clove","N");
INSERT INTO english_lemma VALUES ("n#08643203","n","Nyssaceae","N");
INSERT INTO english_lemma VALUES ("n#08643203","n","family_Nyssaceae","N");
INSERT INTO english_lemma VALUES ("n#08643203","n","sour-gum_family","N");
INSERT INTO english_lemma VALUES ("n#08643203","n","tupelo_family","N");
INSERT INTO english_lemma VALUES ("n#08643433","n","Nyssa","N");
INSERT INTO english_lemma VALUES ("n#08643433","n","genus_Nyssa","N");
INSERT INTO english_lemma VALUES ("n#08643614","n","tupelo","N");
INSERT INTO english_lemma VALUES ("n#08643614","n","tupelo_tree","N");
INSERT INTO english_lemma VALUES ("n#08643812","n","water_gum","N");
INSERT INTO english_lemma VALUES ("n#08643812","n","Nyssa_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08643986","n","sour_gum","N");
INSERT INTO english_lemma VALUES ("n#08643986","n","black_gum","N");
INSERT INTO english_lemma VALUES ("n#08643986","n","pepperidge","N");
INSERT INTO english_lemma VALUES ("n#08643986","n","Nyssa_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#08644229","n","tupelo","N");
INSERT INTO english_lemma VALUES ("n#08644357","n","Onagraceae","N");
INSERT INTO english_lemma VALUES ("n#08644357","n","family_Onagraceae","N");
INSERT INTO english_lemma VALUES ("n#08644357","n","evening-primrose_family","N");
INSERT INTO english_lemma VALUES ("n#08644643","n","Circaea","N");
INSERT INTO english_lemma VALUES ("n#08644643","n","genus_Circaea","N");
INSERT INTO english_lemma VALUES ("n#08644773","n","enchanter's_nightshade","N");
INSERT INTO english_lemma VALUES ("n#08645026","n","Alpine_enchanter's_nightshade","N");
INSERT INTO english_lemma VALUES ("n#08645026","n","Circaea_alpina","N");
INSERT INTO english_lemma VALUES ("n#08645162","n","Circaea_lutetiana","N");
INSERT INTO english_lemma VALUES ("n#08645274","n","Epilobium","N");
INSERT INTO english_lemma VALUES ("n#08645274","n","genus_Epilobium","N");
INSERT INTO english_lemma VALUES ("n#08645530","n","willowherb","N");
INSERT INTO english_lemma VALUES ("n#08645729","n","fireweed","N");
INSERT INTO english_lemma VALUES ("n#08645729","n","giant_willowherb","N");
INSERT INTO english_lemma VALUES ("n#08645729","n","rosebay_willowherb","N");
INSERT INTO english_lemma VALUES ("n#08645729","n","wickup","N");
INSERT INTO english_lemma VALUES ("n#08645729","n","Epilobium_angustifolium","N");
INSERT INTO english_lemma VALUES ("n#08646083","n","California_fuchsia","N");
INSERT INTO english_lemma VALUES ("n#08646083","n","humming_bird's_trumpet","N");
INSERT INTO english_lemma VALUES ("n#08646083","n","Epilobium_canum_canum","N");
INSERT INTO english_lemma VALUES ("n#08646083","n","Zauschneria_californica","N");
INSERT INTO english_lemma VALUES ("n#08646362","n","hairy_willowherb","N");
INSERT INTO english_lemma VALUES ("n#08646362","n","codlins-and-cream","N");
INSERT INTO english_lemma VALUES ("n#08646362","n","Epilobium_hirsutum","N");
INSERT INTO english_lemma VALUES ("n#08646576","n","genus_Fuchsia","N");
INSERT INTO english_lemma VALUES ("n#08646750","n","fuchsia","N");
INSERT INTO english_lemma VALUES ("n#08647023","n","lady's-eardrop","N");
INSERT INTO english_lemma VALUES ("n#08647023","n","ladies'-eardrop","N");
INSERT INTO english_lemma VALUES ("n#08647023","n","lady's-eardrops","N");
INSERT INTO english_lemma VALUES ("n#08647023","n","ladies'-eardrops","N");
INSERT INTO english_lemma VALUES ("n#08647023","n","Fuchsia_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08647221","n","konini","N");
INSERT INTO english_lemma VALUES ("n#08647221","n","tree_fuchsia","N");
INSERT INTO english_lemma VALUES ("n#08647221","n","native_fuchsia","N");
INSERT INTO english_lemma VALUES ("n#08647221","n","Fuchsia_excorticata","N");
INSERT INTO english_lemma VALUES ("n#08647409","n","Oenothera","N");
INSERT INTO english_lemma VALUES ("n#08647409","n","genus_Oenothera","N");
INSERT INTO english_lemma VALUES ("n#08647561","n","evening_primrose","N");
INSERT INTO english_lemma VALUES ("n#08647761","n","common_evening_primrose","N");
INSERT INTO english_lemma VALUES ("n#08647761","n","German_rampion","N");
INSERT INTO english_lemma VALUES ("n#08647761","n","Oenothera_biennis","N");
INSERT INTO english_lemma VALUES ("n#08647978","n","sundrops","N");
INSERT INTO english_lemma VALUES ("n#08647978","n","Oenothera_fruticosa","N");
INSERT INTO english_lemma VALUES ("n#08648115","n","Missouri_primrose","N");
INSERT INTO english_lemma VALUES ("n#08648115","n","Ozark_sundrops","N");
INSERT INTO english_lemma VALUES ("n#08648115","n","Oenothera_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#08648274","n","Punicaceae","N");
INSERT INTO english_lemma VALUES ("n#08648274","n","family_Punicaceae","N");
INSERT INTO english_lemma VALUES ("n#08648412","n","Punica","N");
INSERT INTO english_lemma VALUES ("n#08648412","n","genus_Punica","N");
INSERT INTO english_lemma VALUES ("n#08648556","n","pomegranate","N");
INSERT INTO english_lemma VALUES ("n#08648556","n","pomegranate_tree","N");
INSERT INTO english_lemma VALUES ("n#08648556","n","Punica_granatum","N");
INSERT INTO english_lemma VALUES ("n#08648771","n","Rhizophoraceae","N");
INSERT INTO english_lemma VALUES ("n#08648771","n","family_Rhizophoraceae","N");
INSERT INTO english_lemma VALUES ("n#08648771","n","mangrove_family","N");
INSERT INTO english_lemma VALUES ("n#08648985","n","Rhizophora","N");
INSERT INTO english_lemma VALUES ("n#08648985","n","genus_Rhizophora","N");
INSERT INTO english_lemma VALUES ("n#08649175","n","mangrove","N");
INSERT INTO english_lemma VALUES ("n#08649175","n","Rhizophora_mangle","N");
INSERT INTO english_lemma VALUES ("n#08649455","n","Thymelaeaceae","N");
INSERT INTO english_lemma VALUES ("n#08649455","n","family_Thymelaeaceae","N");
INSERT INTO english_lemma VALUES ("n#08649455","n","daphne_family","N");
INSERT INTO english_lemma VALUES ("n#08649704","n","genus_Daphne","N");
INSERT INTO english_lemma VALUES ("n#08649834","n","daphne","N");
INSERT INTO english_lemma VALUES ("n#08650069","n","garland_flower","N");
INSERT INTO english_lemma VALUES ("n#08650069","n","Daphne_cneorum","N");
INSERT INTO english_lemma VALUES ("n#08650242","n","spurge_laurel","N");
INSERT INTO english_lemma VALUES ("n#08650242","n","wood_laurel","N");
INSERT INTO english_lemma VALUES ("n#08650242","n","Daphne_laureola","N");
INSERT INTO english_lemma VALUES ("n#08650414","n","mezereon","N");
INSERT INTO english_lemma VALUES ("n#08650414","n","February_daphne","N");
INSERT INTO english_lemma VALUES ("n#08650414","n","Daphne_mezereum","N");
INSERT INTO english_lemma VALUES ("n#08650636","n","mezereum","N");
INSERT INTO english_lemma VALUES ("n#08650746","n","Dirca","N");
INSERT INTO english_lemma VALUES ("n#08650746","n","genus_Dirca","N");
INSERT INTO english_lemma VALUES ("n#08650895","n","leatherwood","N");
INSERT INTO english_lemma VALUES ("n#08650895","n","moosewood","N");
INSERT INTO english_lemma VALUES ("n#08650895","n","wicopy","N");
INSERT INTO english_lemma VALUES ("n#08650895","n","ropebark","N");
INSERT INTO english_lemma VALUES ("n#08650895","n","Dirca_palustris","N");
INSERT INTO english_lemma VALUES ("n#08651135","n","Trapaceae","N");
INSERT INTO english_lemma VALUES ("n#08651135","n","family_Trapaceae","N");
INSERT INTO english_lemma VALUES ("n#08651370","n","Trapa","N");
INSERT INTO english_lemma VALUES ("n#08651370","n","genus_Trapa","N");
INSERT INTO english_lemma VALUES ("n#08651537","n","water_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08651537","n","water_chestnut_plant","N");
INSERT INTO english_lemma VALUES ("n#08651537","n","caltrop","N");
INSERT INTO english_lemma VALUES ("n#08651761","n","water_caltrop","N");
INSERT INTO english_lemma VALUES ("n#08651761","n","Jesuits'_nut","N");
INSERT INTO english_lemma VALUES ("n#08651761","n","Trapa_natans","N");
INSERT INTO english_lemma VALUES ("n#08651878","n","ling","N");
INSERT INTO english_lemma VALUES ("n#08651878","n","ling_ko","N");
INSERT INTO english_lemma VALUES ("n#08651878","n","Trapa_bicornis","N");
INSERT INTO english_lemma VALUES ("n#08652017","n","Melastomataceae","N");
INSERT INTO english_lemma VALUES ("n#08652017","n","family_Melastomataceae","N");
INSERT INTO english_lemma VALUES ("n#08652017","n","Melastomaceae","N");
INSERT INTO english_lemma VALUES ("n#08652017","n","family_Melastomaceae","N");
INSERT INTO english_lemma VALUES ("n#08652017","n","meadow-beauty_family","N");
INSERT INTO english_lemma VALUES ("n#08652334","n","Melastoma","N");
INSERT INTO english_lemma VALUES ("n#08652334","n","genus_Melastoma","N");
INSERT INTO english_lemma VALUES ("n#08652558","n","Indian_rhododendron","N");
INSERT INTO english_lemma VALUES ("n#08652558","n","Melastoma_malabathricum","N");
INSERT INTO english_lemma VALUES ("n#08652734","n","Medinilla","N");
INSERT INTO english_lemma VALUES ("n#08652734","n","genus_Medinilla","N");
INSERT INTO english_lemma VALUES ("n#08652955","n","Medinilla_magnifica","N");
INSERT INTO english_lemma VALUES ("n#08653160","n","Rhexia","N");
INSERT INTO english_lemma VALUES ("n#08653160","n","genus_Rhexia","N");
INSERT INTO english_lemma VALUES ("n#08653276","n","deer_grass","N");
INSERT INTO english_lemma VALUES ("n#08653276","n","meadow_beauty","N");
INSERT INTO english_lemma VALUES ("n#08653478","n","Musales","N");
INSERT INTO english_lemma VALUES ("n#08653478","n","order_Musales","N");
INSERT INTO english_lemma VALUES ("n#08653677","n","Cannaceae","N");
INSERT INTO english_lemma VALUES ("n#08653677","n","family_Cannaceae","N");
INSERT INTO english_lemma VALUES ("n#08653822","n","genus_Canna","N");
INSERT INTO english_lemma VALUES ("n#08654001","n","canna","N");
INSERT INTO english_lemma VALUES ("n#08654202","n","canna_lily","N");
INSERT INTO english_lemma VALUES ("n#08654202","n","Canna_generalis","N");
INSERT INTO english_lemma VALUES ("n#08654334","n","achira","N");
INSERT INTO english_lemma VALUES ("n#08654334","n","indian_shot","N");
INSERT INTO english_lemma VALUES ("n#08654334","n","arrowroot","N");
INSERT INTO english_lemma VALUES ("n#08654334","n","Canna_indica","N");
INSERT INTO english_lemma VALUES ("n#08654334","n","Canna_edulis","N");
INSERT INTO english_lemma VALUES ("n#08654530","n","Marantaceae","N");
INSERT INTO english_lemma VALUES ("n#08654530","n","family_Marantaceae","N");
INSERT INTO english_lemma VALUES ("n#08654530","n","arrowroot_family","N");
INSERT INTO english_lemma VALUES ("n#08654720","n","genus_Maranta","N");
INSERT INTO english_lemma VALUES ("n#08654843","n","maranta","N");
INSERT INTO english_lemma VALUES ("n#08655033","n","arrowroot","N");
INSERT INTO english_lemma VALUES ("n#08655033","n","American_arrowroot","N");
INSERT INTO english_lemma VALUES ("n#08655033","n","obedience_plant","N");
INSERT INTO english_lemma VALUES ("n#08655033","n","Maranta_arundinaceae","N");
INSERT INTO english_lemma VALUES ("n#08655218","n","Musaceae","N");
INSERT INTO english_lemma VALUES ("n#08655218","n","family_Musaceae","N");
INSERT INTO english_lemma VALUES ("n#08655218","n","banana_family","N");
INSERT INTO english_lemma VALUES ("n#08655393","n","Musa","N");
INSERT INTO english_lemma VALUES ("n#08655393","n","genus_Musa","N");
INSERT INTO english_lemma VALUES ("n#08655530","n","banana","N");
INSERT INTO english_lemma VALUES ("n#08655530","n","banana_tree","N");
INSERT INTO english_lemma VALUES ("n#08655882","n","dwarf_banana","N");
INSERT INTO english_lemma VALUES ("n#08655882","n","Musa_acuminata","N");
INSERT INTO english_lemma VALUES ("n#08656087","n","Japanese_banana","N");
INSERT INTO english_lemma VALUES ("n#08656087","n","Musa_basjoo","N");
INSERT INTO english_lemma VALUES ("n#08656233","n","plantain","N");
INSERT INTO english_lemma VALUES ("n#08656233","n","plantain_tree","N");
INSERT INTO english_lemma VALUES ("n#08656233","n","Musa_paradisiaca","N");
INSERT INTO english_lemma VALUES ("n#08656446","n","edible_banana","N");
INSERT INTO english_lemma VALUES ("n#08656446","n","Musa_paradisiaca_sapientum","N");
INSERT INTO english_lemma VALUES ("n#08656674","n","abaca","N");
INSERT INTO english_lemma VALUES ("n#08656674","n","Manila_hemp","N");
INSERT INTO english_lemma VALUES ("n#08656674","n","Musa_textilis","N");
INSERT INTO english_lemma VALUES ("n#08656841","n","Ensete","N");
INSERT INTO english_lemma VALUES ("n#08656841","n","genus_Ensete","N");
INSERT INTO english_lemma VALUES ("n#08656991","n","Abyssinian_banana","N");
INSERT INTO english_lemma VALUES ("n#08656991","n","Ethiopian_banana","N");
INSERT INTO english_lemma VALUES ("n#08656991","n","Ensete_ventricosum","N");
INSERT INTO english_lemma VALUES ("n#08656991","n","Musa_ensete","N");
INSERT INTO english_lemma VALUES ("n#08657305","n","Strelitziaceae","N");
INSERT INTO english_lemma VALUES ("n#08657305","n","family_Strelitziaceae","N");
INSERT INTO english_lemma VALUES ("n#08657305","n","strelitzia_family","N");
INSERT INTO english_lemma VALUES ("n#08657611","n","Strelitzia","N");
INSERT INTO english_lemma VALUES ("n#08657611","n","genus_Strelitzia","N");
INSERT INTO english_lemma VALUES ("n#08657856","n","bird_of_paradise","N");
INSERT INTO english_lemma VALUES ("n#08657856","n","Strelitzia_reginae","N");
INSERT INTO english_lemma VALUES ("n#08658086","n","genus_Ravenala","N");
INSERT INTO english_lemma VALUES ("n#08658256","n","traveler's_tree","N");
INSERT INTO english_lemma VALUES ("n#08658256","n","traveller's_tree","N");
INSERT INTO english_lemma VALUES ("n#08658256","n","ravenala","N");
INSERT INTO english_lemma VALUES ("n#08658256","n","Ravenala_madagascariensis","N");
INSERT INTO english_lemma VALUES ("n#08658553","n","Zingiberaceae","N");
INSERT INTO english_lemma VALUES ("n#08658553","n","family_Zingiberaceae","N");
INSERT INTO english_lemma VALUES ("n#08658553","n","ginger_family","N");
INSERT INTO english_lemma VALUES ("n#08658827","n","Zingiber","N");
INSERT INTO english_lemma VALUES ("n#08658827","n","genus_Zingiber","N");
INSERT INTO english_lemma VALUES ("n#08658993","n","ginger","N");
INSERT INTO english_lemma VALUES ("n#08659256","n","common_ginger","N");
INSERT INTO english_lemma VALUES ("n#08659256","n","Canton_ginger","N");
INSERT INTO english_lemma VALUES ("n#08659256","n","stem_ginger","N");
INSERT INTO english_lemma VALUES ("n#08659256","n","Zingiber_officinale","N");
INSERT INTO english_lemma VALUES ("n#08659488","n","Curcuma","N");
INSERT INTO english_lemma VALUES ("n#08659488","n","genus_Curcuma","N");
INSERT INTO english_lemma VALUES ("n#08659628","n","turmeric","N");
INSERT INTO english_lemma VALUES ("n#08659628","n","Curcuma_longa","N");
INSERT INTO english_lemma VALUES ("n#08659628","n","Curcuma_domestica","N");
INSERT INTO english_lemma VALUES ("n#08659901","n","Alpinia","N");
INSERT INTO english_lemma VALUES ("n#08659901","n","genus_Alpinia","N");
INSERT INTO english_lemma VALUES ("n#08659901","n","genus_Zerumbet","N");
INSERT INTO english_lemma VALUES ("n#08659901","n","genus_Languas","N");
INSERT INTO english_lemma VALUES ("n#08660193","n","galangal","N");
INSERT INTO english_lemma VALUES ("n#08660193","n","Alpinia_galanga","N");
INSERT INTO english_lemma VALUES ("n#08660333","n","lesser_galangal","N");
INSERT INTO english_lemma VALUES ("n#08660333","n","Alpinia_officinarum","N");
INSERT INTO english_lemma VALUES ("n#08660333","n","Alpinia_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08660588","n","red_ginger","N");
INSERT INTO english_lemma VALUES ("n#08660588","n","Alpinia_purpurata","N");
INSERT INTO english_lemma VALUES ("n#08660730","n","shellflower","N");
INSERT INTO english_lemma VALUES ("n#08660730","n","shell_ginger","N");
INSERT INTO english_lemma VALUES ("n#08660730","n","Alpinia_Zerumbet","N");
INSERT INTO english_lemma VALUES ("n#08660730","n","Alpinia_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08660730","n","Languas_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08661037","n","Aframomum","N");
INSERT INTO english_lemma VALUES ("n#08661037","n","genus_Aframomum","N");
INSERT INTO english_lemma VALUES ("n#08661203","n","grains_of_paradise","N");
INSERT INTO english_lemma VALUES ("n#08661203","n","Guinea_grains","N");
INSERT INTO english_lemma VALUES ("n#08661203","n","Guinea_pepper","N");
INSERT INTO english_lemma VALUES ("n#08661203","n","melagueta_pepper","N");
INSERT INTO english_lemma VALUES ("n#08661203","n","Aframomum_melegueta","N");
INSERT INTO english_lemma VALUES ("n#08661408","n","Elettaria","N");
INSERT INTO english_lemma VALUES ("n#08661408","n","genus_Elettaria","N");
INSERT INTO english_lemma VALUES ("n#08661528","n","cardamom","N");
INSERT INTO english_lemma VALUES ("n#08661528","n","cardamon","N");
INSERT INTO english_lemma VALUES ("n#08661528","n","Elettaria_cardamomum","N");
INSERT INTO english_lemma VALUES ("n#08661720","n","Dilleniidae","N");
INSERT INTO english_lemma VALUES ("n#08661720","n","subclass_Dilleniidae","N");
INSERT INTO english_lemma VALUES ("n#08662261","n","Parietales","N");
INSERT INTO english_lemma VALUES ("n#08662261","n","order_Parietales","N");
INSERT INTO english_lemma VALUES ("n#08662261","n","Hypericales","N");
INSERT INTO english_lemma VALUES ("n#08662261","n","order_Hypericales","N");
INSERT INTO english_lemma VALUES ("n#08662813","n","Guttiferales","N");
INSERT INTO english_lemma VALUES ("n#08662813","n","order_Guttiferales","N");
INSERT INTO english_lemma VALUES ("n#08662969","n","Begoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08662969","n","family_Begoniaceae","N");
INSERT INTO english_lemma VALUES ("n#08662969","n","begonia_family","N");
INSERT INTO english_lemma VALUES ("n#08663187","n","genus_Begonia","N");
INSERT INTO english_lemma VALUES ("n#08663343","n","begonia","N");
INSERT INTO english_lemma VALUES ("n#08663769","n","fibrous-rooted_begonia","N");
INSERT INTO english_lemma VALUES ("n#08663919","n","tuberous_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664052","n","rhizomatous_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664193","n","Christmas_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664193","n","blooming-fool_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664193","n","Begonia_cheimantha","N");
INSERT INTO english_lemma VALUES ("n#08664409","n","angel-wing_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664409","n","Begonia_cocchinea","N");
INSERT INTO english_lemma VALUES ("n#08664624","n","grape-leaf_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664624","n","maple-leaf_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664624","n","Begonia_dregei","N");
INSERT INTO english_lemma VALUES ("n#08664834","n","beefsteak_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664834","n","kidney_begonia","N");
INSERT INTO english_lemma VALUES ("n#08664834","n","Begonia_erythrophylla","N");
INSERT INTO english_lemma VALUES ("n#08664834","n","Begonia_feastii","N");
INSERT INTO english_lemma VALUES ("n#08665028","n","star_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665028","n","star-leaf_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665028","n","Begonia_heracleifolia","N");
INSERT INTO english_lemma VALUES ("n#08665220","n","rex_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665220","n","king_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665220","n","painted-leaf_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665220","n","beefsteak_geranium","N");
INSERT INTO english_lemma VALUES ("n#08665220","n","Begonia_rex","N");
INSERT INTO english_lemma VALUES ("n#08665548","n","wax_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665548","n","Begonia_semperflorens","N");
INSERT INTO english_lemma VALUES ("n#08665798","n","Socotra_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665798","n","Begonia_socotrana","N");
INSERT INTO english_lemma VALUES ("n#08665951","n","hybrid_tuberous_begonia","N");
INSERT INTO english_lemma VALUES ("n#08665951","n","Begonia_tuberhybrida","N");
INSERT INTO english_lemma VALUES ("n#08666127","n","Dilleniaceae","N");
INSERT INTO english_lemma VALUES ("n#08666127","n","family_Dilleniaceae","N");
INSERT INTO english_lemma VALUES ("n#08666390","n","genus_Dillenia","N");
INSERT INTO english_lemma VALUES ("n#08666581","n","dillenia","N");
INSERT INTO english_lemma VALUES ("n#08666852","n","Hibbertia","N");
INSERT INTO english_lemma VALUES ("n#08666852","n","genus_Hibbertia","N");
INSERT INTO english_lemma VALUES ("n#08667040","n","guinea_gold_vine","N");
INSERT INTO english_lemma VALUES ("n#08667040","n","guinea_flower","N");
INSERT INTO english_lemma VALUES ("n#08667260","n","Guttiferae","N");
INSERT INTO english_lemma VALUES ("n#08667260","n","family_Guttiferae","N");
INSERT INTO english_lemma VALUES ("n#08667260","n","Clusiaceae","N");
INSERT INTO english_lemma VALUES ("n#08667260","n","family_Clusiaceae","N");
INSERT INTO english_lemma VALUES ("n#08667260","n","St_John's_wort_family","N");
INSERT INTO english_lemma VALUES ("n#08667651","n","Calophyllum","N");
INSERT INTO english_lemma VALUES ("n#08667651","n","genus_Calophyllum","N");
INSERT INTO english_lemma VALUES ("n#08667876","n","poon","N");
INSERT INTO english_lemma VALUES ("n#08668095","n","poon","N");
INSERT INTO english_lemma VALUES ("n#08668212","n","calaba","N");
INSERT INTO english_lemma VALUES ("n#08668212","n","Santa_Maria_tree","N");
INSERT INTO english_lemma VALUES ("n#08668212","n","Calophyllum_calaba","N");
INSERT INTO english_lemma VALUES ("n#08668430","n","Maria","N");
INSERT INTO english_lemma VALUES ("n#08668430","n","Calophyllum_longifolium","N");
INSERT INTO english_lemma VALUES ("n#08668557","n","laurelwood","N");
INSERT INTO english_lemma VALUES ("n#08668557","n","lancewood_tree","N");
INSERT INTO english_lemma VALUES ("n#08668557","n","Calophyllum_candidissimum","N");
INSERT INTO english_lemma VALUES ("n#08668734","n","Alexandrian_laurel","N");
INSERT INTO english_lemma VALUES ("n#08668734","n","Calophyllum_inophyllum","N");
INSERT INTO english_lemma VALUES ("n#08668942","n","genus_Clusia","N");
INSERT INTO english_lemma VALUES ("n#08669190","n","clusia","N");
INSERT INTO english_lemma VALUES ("n#08669343","n","wild_fig","N");
INSERT INTO english_lemma VALUES ("n#08669343","n","Clusia_flava","N");
INSERT INTO english_lemma VALUES ("n#08669476","n","waxflower","N");
INSERT INTO english_lemma VALUES ("n#08669476","n","Clusia_insignis","N");
INSERT INTO english_lemma VALUES ("n#08669603","n","pitch_apple","N");
INSERT INTO english_lemma VALUES ("n#08669603","n","strangler_fig","N");
INSERT INTO english_lemma VALUES ("n#08669603","n","Clusia_rosea","N");
INSERT INTO english_lemma VALUES ("n#08669603","n","Clusia_major","N");
INSERT INTO english_lemma VALUES ("n#08669797","n","Garcinia","N");
INSERT INTO english_lemma VALUES ("n#08669797","n","genus_Garcinia","N");
INSERT INTO english_lemma VALUES ("n#08669965","n","mangosteen","N");
INSERT INTO english_lemma VALUES ("n#08669965","n","mangosteen_tree","N");
INSERT INTO english_lemma VALUES ("n#08669965","n","Garcinia_mangostana","N");
INSERT INTO english_lemma VALUES ("n#08670160","n","gamboge_tree","N");
INSERT INTO english_lemma VALUES ("n#08670160","n","Garcinia_hanburyi","N");
INSERT INTO english_lemma VALUES ("n#08670160","n","Garcinia_cambogia","N");
INSERT INTO english_lemma VALUES ("n#08670160","n","Garcinia_gummi-gutta","N");
INSERT INTO english_lemma VALUES ("n#08670412","n","Hypericaceae","N");
INSERT INTO english_lemma VALUES ("n#08670412","n","family_Hypericaceae","N");
INSERT INTO english_lemma VALUES ("n#08670596","n","Hypericum","N");
INSERT INTO english_lemma VALUES ("n#08670596","n","genus_Hypericum","N");
INSERT INTO english_lemma VALUES ("n#08670901","n","St_John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08671318","n","common_St_John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08671318","n","tutsan","N");
INSERT INTO english_lemma VALUES ("n#08671318","n","Hypericum_androsaemum","N");
INSERT INTO english_lemma VALUES ("n#08671547","n","great_St_John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08671547","n","Hypericum_ascyron","N");
INSERT INTO english_lemma VALUES ("n#08671547","n","Hypericum_pyramidatum","N");
INSERT INTO english_lemma VALUES ("n#08671741","n","creeping_St_John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08671741","n","Hypericum_calycinum","N");
INSERT INTO english_lemma VALUES ("n#08671927","n","orange_grass","N");
INSERT INTO english_lemma VALUES ("n#08671927","n","nitweed","N");
INSERT INTO english_lemma VALUES ("n#08671927","n","pineweed","N");
INSERT INTO english_lemma VALUES ("n#08671927","n","Hypericum_gentianoides","N");
INSERT INTO english_lemma VALUES ("n#08672125","n","St_Andrews's_cross","N");
INSERT INTO english_lemma VALUES ("n#08672125","n","Hypericum_crux_andrae","N");
INSERT INTO english_lemma VALUES ("n#08672344","n","low_St_Andrew's_cross","N");
INSERT INTO english_lemma VALUES ("n#08672344","n","Hypericum_hypericoides","N");
INSERT INTO english_lemma VALUES ("n#08672587","n","klammath_weed","N");
INSERT INTO english_lemma VALUES ("n#08672587","n","Hypericum_perforatum","N");
INSERT INTO english_lemma VALUES ("n#08672754","n","shrubby_St_John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08672754","n","Hypericum_prolificum","N");
INSERT INTO english_lemma VALUES ("n#08672754","n","Hypericum_spathulatum","N");
INSERT INTO english_lemma VALUES ("n#08672943","n","St_Peter's_wort","N");
INSERT INTO english_lemma VALUES ("n#08672943","n","Hypericum_tetrapterum","N");
INSERT INTO english_lemma VALUES ("n#08672943","n","Hypericum_maculatum","N");
INSERT INTO english_lemma VALUES ("n#08673123","n","marsh_St-John's_wort","N");
INSERT INTO english_lemma VALUES ("n#08673123","n","Hypericum_virginianum","N");
INSERT INTO english_lemma VALUES ("n#08673289","n","Mammea","N");
INSERT INTO english_lemma VALUES ("n#08673289","n","genus_Mammea","N");
INSERT INTO english_lemma VALUES ("n#08673452","n","mammee_apple","N");
INSERT INTO english_lemma VALUES ("n#08673452","n","mammee","N");
INSERT INTO english_lemma VALUES ("n#08673452","n","mamey","N");
INSERT INTO english_lemma VALUES ("n#08673452","n","mammee_tree","N");
INSERT INTO english_lemma VALUES ("n#08673452","n","Mammea_americana","N");
INSERT INTO english_lemma VALUES ("n#08673662","n","Mesua","N");
INSERT INTO english_lemma VALUES ("n#08673662","n","genus_Mesua","N");
INSERT INTO english_lemma VALUES ("n#08673827","n","rose_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08673827","n","ironwood","N");
INSERT INTO english_lemma VALUES ("n#08673827","n","ironwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08673827","n","Mesua_ferrea","N");
INSERT INTO english_lemma VALUES ("n#08674120","n","Actinidiaceae","N");
INSERT INTO english_lemma VALUES ("n#08674120","n","family_Actinidiaceae","N");
INSERT INTO english_lemma VALUES ("n#08674280","n","Actinidia","N");
INSERT INTO english_lemma VALUES ("n#08674280","n","genus_Actinidia","N");
INSERT INTO english_lemma VALUES ("n#08674480","n","bower_actinidia","N");
INSERT INTO english_lemma VALUES ("n#08674480","n","tara_vine","N");
INSERT INTO english_lemma VALUES ("n#08674480","n","Actinidia_arguta","N");
INSERT INTO english_lemma VALUES ("n#08674722","n","Chinese_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#08674722","n","kiwi","N");
INSERT INTO english_lemma VALUES ("n#08674722","n","kiwi_vine","N");
INSERT INTO english_lemma VALUES ("n#08674722","n","Actinidia_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08674722","n","Actinidia_deliciosa","N");
INSERT INTO english_lemma VALUES ("n#08674984","n","silvervine","N");
INSERT INTO english_lemma VALUES ("n#08674984","n","silver_vine","N");
INSERT INTO english_lemma VALUES ("n#08674984","n","Actinidia_polygama","N");
INSERT INTO english_lemma VALUES ("n#08675191","n","Canellaceae","N");
INSERT INTO english_lemma VALUES ("n#08675191","n","family_Canellaceae","N");
INSERT INTO english_lemma VALUES ("n#08675191","n","canella_family","N");
INSERT INTO english_lemma VALUES ("n#08675402","n","genus_Canella","N");
INSERT INTO english_lemma VALUES ("n#08675509","n","wild_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08675509","n","white_cinnamon_tree","N");
INSERT INTO english_lemma VALUES ("n#08675509","n","Canella_winterana","N");
INSERT INTO english_lemma VALUES ("n#08675509","n","Canella-alba","N");
INSERT INTO english_lemma VALUES ("n#08675796","n","canella","N");
INSERT INTO english_lemma VALUES ("n#08675796","n","canella_bark","N");
INSERT INTO english_lemma VALUES ("n#08675796","n","white_cinnamon","N");
INSERT INTO english_lemma VALUES ("n#08675984","n","Caricaceae","N");
INSERT INTO english_lemma VALUES ("n#08675984","n","family_Caricaceae","N");
INSERT INTO english_lemma VALUES ("n#08675984","n","papaya_family","N");
INSERT INTO english_lemma VALUES ("n#08676208","n","Carica","N");
INSERT INTO english_lemma VALUES ("n#08676208","n","genus_Carica","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","papaya","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","papaia","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","pawpaw","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","papaya_tree","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","melon_tree","N");
INSERT INTO english_lemma VALUES ("n#08676376","n","Carica_papaya","N");
INSERT INTO english_lemma VALUES ("n#08676637","n","Caryocaraceae","N");
INSERT INTO english_lemma VALUES ("n#08676637","n","family_Caryocaraceae","N");
INSERT INTO english_lemma VALUES ("n#08676802","n","Caryocar","N");
INSERT INTO english_lemma VALUES ("n#08676802","n","genus_Caryocar","N");
INSERT INTO english_lemma VALUES ("n#08677015","n","souari","N");
INSERT INTO english_lemma VALUES ("n#08677015","n","souari_nut","N");
INSERT INTO english_lemma VALUES ("n#08677015","n","souari_tree","N");
INSERT INTO english_lemma VALUES ("n#08677015","n","Caryocar_nuciferum","N");
INSERT INTO english_lemma VALUES ("n#08677278","n","Cistaceae","N");
INSERT INTO english_lemma VALUES ("n#08677278","n","family_Cistaceae","N");
INSERT INTO english_lemma VALUES ("n#08677278","n","rockrose_family","N");
INSERT INTO english_lemma VALUES ("n#08677514","n","Cistus","N");
INSERT INTO english_lemma VALUES ("n#08677514","n","genus_Cistus","N");
INSERT INTO english_lemma VALUES ("n#08677694","n","rockrose","N");
INSERT INTO english_lemma VALUES ("n#08677694","n","rock_rose","N");
INSERT INTO english_lemma VALUES ("n#08677981","n","white-leaved_rockrose","N");
INSERT INTO english_lemma VALUES ("n#08677981","n","Cistus_albidus","N");
INSERT INTO english_lemma VALUES ("n#08678138","n","common_gum_cistus","N");
INSERT INTO english_lemma VALUES ("n#08678138","n","Cistus_ladanifer","N");
INSERT INTO english_lemma VALUES ("n#08678138","n","Cistus_ladanum","N");
INSERT INTO english_lemma VALUES ("n#08678383","n","labdanum","N");
INSERT INTO english_lemma VALUES ("n#08678383","n","ladanum","N");
INSERT INTO english_lemma VALUES ("n#08678570","n","genus_Helianthemum","N");
INSERT INTO english_lemma VALUES ("n#08678846","n","helianthemum","N");
INSERT INTO english_lemma VALUES ("n#08678846","n","sunrose","N");
INSERT INTO english_lemma VALUES ("n#08678846","n","sun_rose","N");
INSERT INTO english_lemma VALUES ("n#08679097","n","frostweed","N");
INSERT INTO english_lemma VALUES ("n#08679097","n","frostwort","N");
INSERT INTO english_lemma VALUES ("n#08679097","n","Helianthemum_canadense","N");
INSERT INTO english_lemma VALUES ("n#08679097","n","Crocanthemum_canadensei","N");
INSERT INTO english_lemma VALUES ("n#08679389","n","rockrose","N");
INSERT INTO english_lemma VALUES ("n#08679389","n","rock_rose","N");
INSERT INTO english_lemma VALUES ("n#08679555","n","rush_rose","N");
INSERT INTO english_lemma VALUES ("n#08679555","n","Helianthemum_scoparium","N");
INSERT INTO english_lemma VALUES ("n#08679697","n","Hudsonia","N");
INSERT INTO english_lemma VALUES ("n#08679697","n","genus_Hudsonia","N");
INSERT INTO english_lemma VALUES ("n#08679868","n","false_heather","N");
INSERT INTO english_lemma VALUES ("n#08679868","n","golden_heather","N");
INSERT INTO english_lemma VALUES ("n#08679868","n","Hudsonia_ericoides","N");
INSERT INTO english_lemma VALUES ("n#08680055","n","beach_heather","N");
INSERT INTO english_lemma VALUES ("n#08680055","n","poverty_grass","N");
INSERT INTO english_lemma VALUES ("n#08680055","n","Hudsonia_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08680265","n","Dipterocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#08680265","n","family_Dipterocarpaceae","N");
INSERT INTO english_lemma VALUES ("n#08680513","n","dipterocarp","N");
INSERT INTO english_lemma VALUES ("n#08680643","n","Shorea","N");
INSERT INTO english_lemma VALUES ("n#08680643","n","genus_Shorea","N");
INSERT INTO english_lemma VALUES ("n#08680799","n","red_lauan","N");
INSERT INTO english_lemma VALUES ("n#08680799","n","red_lauan_tree","N");
INSERT INTO english_lemma VALUES ("n#08680799","n","Shorea_teysmanniana","N");
INSERT INTO english_lemma VALUES ("n#08680963","n","red_lauan","N");
INSERT INTO english_lemma VALUES ("n#08681114","n","Flacourtiaceae","N");
INSERT INTO english_lemma VALUES ("n#08681114","n","family_Flacourtiaceae","N");
INSERT INTO english_lemma VALUES ("n#08681114","n","flacourtia_family","N");
INSERT INTO english_lemma VALUES ("n#08681385","n","Flacourtia","N");
INSERT INTO english_lemma VALUES ("n#08681385","n","genus_Flacourtia","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","governor's_plum","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","governor_plum","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","Madagascar_plum","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","ramontchi","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","batoko_palm","N");
INSERT INTO english_lemma VALUES ("n#08681554","n","Flacourtia_indica","N");
INSERT INTO english_lemma VALUES ("n#08681851","n","Dovyalis","N");
INSERT INTO english_lemma VALUES ("n#08681851","n","genus_Dovyalis","N");
INSERT INTO english_lemma VALUES ("n#08682058","n","kei_apple","N");
INSERT INTO english_lemma VALUES ("n#08682058","n","kei_apple_bush","N");
INSERT INTO english_lemma VALUES ("n#08682058","n","Dovyalis_caffra","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","ketembilla","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","kitembilla","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","kitambilla","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","ketembilla_tree","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","Ceylon_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#08682268","n","Dovyalis_hebecarpa","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","Hydnocarpus","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","genus_Hydnocarpus","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","Taraktagenos","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","genus_Taraktagenos","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","Taraktogenos","N");
INSERT INTO english_lemma VALUES ("n#08682580","n","genus_Taraktogenos","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","chaulmoogra","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","chaulmoogra_tree","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","chaulmugra","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","Hydnocarpus_kurzii","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","Taraktagenos_kurzii","N");
INSERT INTO english_lemma VALUES ("n#08682821","n","Taraktogenos_kurzii","N");
INSERT INTO english_lemma VALUES ("n#08683071","n","Hydnocarpus_laurifolia","N");
INSERT INTO english_lemma VALUES ("n#08683071","n","Hydnocarpus_wightiana","N");
INSERT INTO english_lemma VALUES ("n#08683319","n","hydnocarpus_oil","N");
INSERT INTO english_lemma VALUES ("n#08683487","n","genus_Idesia","N");
INSERT INTO english_lemma VALUES ("n#08683593","n","idesia","N");
INSERT INTO english_lemma VALUES ("n#08683593","n","Idesia_polycarpa","N");
INSERT INTO english_lemma VALUES ("n#08683886","n","Kiggelaria","N");
INSERT INTO english_lemma VALUES ("n#08683886","n","genus_Kiggelaria","N");
INSERT INTO english_lemma VALUES ("n#08684050","n","wild_peach","N");
INSERT INTO english_lemma VALUES ("n#08684050","n","Kiggelaria_africana","N");
INSERT INTO english_lemma VALUES ("n#08684215","n","genus_Xylosma","N");
INSERT INTO english_lemma VALUES ("n#08684384","n","xylosma","N");
INSERT INTO english_lemma VALUES ("n#08684384","n","Xylosma_congestum","N");
INSERT INTO english_lemma VALUES ("n#08684610","n","Fouquieriaceae","N");
INSERT INTO english_lemma VALUES ("n#08684610","n","family_Fouquieriaceae","N");
INSERT INTO english_lemma VALUES ("n#08684800","n","candlewood","N");
INSERT INTO english_lemma VALUES ("n#08684955","n","Fouquieria","N");
INSERT INTO english_lemma VALUES ("n#08684955","n","genus_Fouquieria","N");
INSERT INTO english_lemma VALUES ("n#08685221","n","ocotillo","N");
INSERT INTO english_lemma VALUES ("n#08685221","n","coachwhip","N");
INSERT INTO english_lemma VALUES ("n#08685221","n","Jacob's_staff","N");
INSERT INTO english_lemma VALUES ("n#08685221","n","vine_cactus","N");
INSERT INTO english_lemma VALUES ("n#08685221","n","Fouquieria_splendens","N");
INSERT INTO english_lemma VALUES ("n#08685523","n","boojum_tree","N");
INSERT INTO english_lemma VALUES ("n#08685523","n","cirio","N");
INSERT INTO english_lemma VALUES ("n#08685523","n","Fouquieria_columnaris","N");
INSERT INTO english_lemma VALUES ("n#08685523","n","Idria_columnaris","N");
INSERT INTO english_lemma VALUES ("n#08685774","n","Ochnaceae","N");
INSERT INTO english_lemma VALUES ("n#08685774","n","family_Ochnaceae","N");
INSERT INTO english_lemma VALUES ("n#08685774","n","ochna_family","N");
INSERT INTO english_lemma VALUES ("n#08685989","n","Ochna","N");
INSERT INTO english_lemma VALUES ("n#08685989","n","genus_Ochna","N");
INSERT INTO english_lemma VALUES ("n#08686165","n","bird's-eye_bush","N");
INSERT INTO english_lemma VALUES ("n#08686165","n","Ochna_serrulata","N");
INSERT INTO english_lemma VALUES ("n#08686363","n","Passifloraceae","N");
INSERT INTO english_lemma VALUES ("n#08686363","n","family_Passifloraceae","N");
INSERT INTO english_lemma VALUES ("n#08686363","n","passionflower_family","N");
INSERT INTO english_lemma VALUES ("n#08686546","n","Passiflora","N");
INSERT INTO english_lemma VALUES ("n#08686546","n","genus_Passiflora","N");
INSERT INTO english_lemma VALUES ("n#08686692","n","passionflower","N");
INSERT INTO english_lemma VALUES ("n#08686692","n","passionflower_vine","N");
INSERT INTO english_lemma VALUES ("n#08687027","n","granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687027","n","purple_granadillo","N");
INSERT INTO english_lemma VALUES ("n#08687027","n","Passiflora_edulis","N");
INSERT INTO english_lemma VALUES ("n#08687184","n","granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687184","n","sweet_granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687184","n","Passiflora_ligularis","N");
INSERT INTO english_lemma VALUES ("n#08687327","n","granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687327","n","giant_granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687327","n","Passiflora_quadrangularis","N");
INSERT INTO english_lemma VALUES ("n#08687517","n","maypop","N");
INSERT INTO english_lemma VALUES ("n#08687517","n","Passiflora_incarnata","N");
INSERT INTO english_lemma VALUES ("n#08687665","n","Jamaica_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08687665","n","yellow_granadilla","N");
INSERT INTO english_lemma VALUES ("n#08687665","n","Passiflora_laurifolia","N");
INSERT INTO english_lemma VALUES ("n#08687859","n","banana_passion_fruit","N");
INSERT INTO english_lemma VALUES ("n#08687859","n","Passiflora_mollissima","N");
INSERT INTO english_lemma VALUES ("n#08687970","n","sweet_calabash","N");
INSERT INTO english_lemma VALUES ("n#08687970","n","Passiflora_maliformis","N");
INSERT INTO english_lemma VALUES ("n#08688129","n","love-in-a-mist","N");
INSERT INTO english_lemma VALUES ("n#08688129","n","running_pop","N");
INSERT INTO english_lemma VALUES ("n#08688129","n","wild_water_lemon","N");
INSERT INTO english_lemma VALUES ("n#08688129","n","Passiflora_foetida","N");
INSERT INTO english_lemma VALUES ("n#08688336","n","Resedaceae","N");
INSERT INTO english_lemma VALUES ("n#08688336","n","family_Resedaceae","N");
INSERT INTO english_lemma VALUES ("n#08688336","n","mignonette_family","N");
INSERT INTO english_lemma VALUES ("n#08688509","n","genus_Reseda","N");
INSERT INTO english_lemma VALUES ("n#08688719","n","reseda","N");
INSERT INTO english_lemma VALUES ("n#08688856","n","mignonette","N");
INSERT INTO english_lemma VALUES ("n#08688856","n","sweet_reseda","N");
INSERT INTO english_lemma VALUES ("n#08688856","n","Reseda_odorata","N");
INSERT INTO english_lemma VALUES ("n#08689120","n","dyer's_rocket","N");
INSERT INTO english_lemma VALUES ("n#08689120","n","dyer's_mignonette","N");
INSERT INTO english_lemma VALUES ("n#08689120","n","weld","N");
INSERT INTO english_lemma VALUES ("n#08689120","n","Reseda_luteola","N");
INSERT INTO english_lemma VALUES ("n#08689329","n","Tamaricaceae","N");
INSERT INTO english_lemma VALUES ("n#08689329","n","family_Tamaricaceae","N");
INSERT INTO english_lemma VALUES ("n#08689329","n","tamarisk_family","N");
INSERT INTO english_lemma VALUES ("n#08689553","n","Tamarix","N");
INSERT INTO english_lemma VALUES ("n#08689553","n","genus_Tamarix","N");
INSERT INTO english_lemma VALUES ("n#08689752","n","tamarisk","N");
INSERT INTO english_lemma VALUES ("n#08690014","n","Myricaria","N");
INSERT INTO english_lemma VALUES ("n#08690014","n","genus_Myricaria","N");
INSERT INTO english_lemma VALUES ("n#08690235","n","false_tamarisk","N");
INSERT INTO english_lemma VALUES ("n#08690235","n","German_tamarisk","N");
INSERT INTO english_lemma VALUES ("n#08690235","n","Myricaria_germanica","N");
INSERT INTO english_lemma VALUES ("n#08690393","n","halophyte","N");
INSERT INTO english_lemma VALUES ("n#08690491","n","Violaceae","N");
INSERT INTO english_lemma VALUES ("n#08690491","n","family_Violaceae","N");
INSERT INTO english_lemma VALUES ("n#08690491","n","violet_family","N");
INSERT INTO english_lemma VALUES ("n#08690668","n","genus_Viola","N");
INSERT INTO english_lemma VALUES ("n#08690815","n","viola","N");
INSERT INTO english_lemma VALUES ("n#08691021","n","violet","N");
INSERT INTO english_lemma VALUES ("n#08691321","n","field_pansy","N");
INSERT INTO english_lemma VALUES ("n#08691321","n","heartsease","N");
INSERT INTO english_lemma VALUES ("n#08691321","n","Viola_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08691471","n","American_dog_violet","N");
INSERT INTO english_lemma VALUES ("n#08691471","n","Viola_conspersa","N");
INSERT INTO english_lemma VALUES ("n#08691622","n","sweet_white_violet","N");
INSERT INTO english_lemma VALUES ("n#08691622","n","white_violet","N");
INSERT INTO english_lemma VALUES ("n#08691622","n","woodland_white_violet","N");
INSERT INTO english_lemma VALUES ("n#08691622","n","Viola_blanda","N");
INSERT INTO english_lemma VALUES ("n#08691830","n","Canada_violet","N");
INSERT INTO english_lemma VALUES ("n#08691830","n","tall_white_violet","N");
INSERT INTO english_lemma VALUES ("n#08691830","n","white_violet","N");
INSERT INTO english_lemma VALUES ("n#08691830","n","Viola_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08692032","n","dog_violet","N");
INSERT INTO english_lemma VALUES ("n#08692032","n","heath_violet","N");
INSERT INTO english_lemma VALUES ("n#08692032","n","Viola_canina","N");
INSERT INTO english_lemma VALUES ("n#08692163","n","horned_violet","N");
INSERT INTO english_lemma VALUES ("n#08692163","n","tufted_pansy","N");
INSERT INTO english_lemma VALUES ("n#08692163","n","Viola_cornuta","N");
INSERT INTO english_lemma VALUES ("n#08692304","n","two-eyed_violet","N");
INSERT INTO english_lemma VALUES ("n#08692304","n","heartsease","N");
INSERT INTO english_lemma VALUES ("n#08692304","n","Viola_ocellata","N");
INSERT INTO english_lemma VALUES ("n#08692491","n","sweet_violet","N");
INSERT INTO english_lemma VALUES ("n#08692491","n","garden_violet","N");
INSERT INTO english_lemma VALUES ("n#08692491","n","English_violet","N");
INSERT INTO english_lemma VALUES ("n#08692491","n","Viola_odorata","N");
INSERT INTO english_lemma VALUES ("n#08692675","n","bird's-foot_violet","N");
INSERT INTO english_lemma VALUES ("n#08692675","n","pansy_violet","N");
INSERT INTO english_lemma VALUES ("n#08692675","n","Johnny-jump-up","N");
INSERT INTO english_lemma VALUES ("n#08692675","n","wood_violet","N");
INSERT INTO english_lemma VALUES ("n#08692675","n","Viola_pedata","N");
INSERT INTO english_lemma VALUES ("n#08692901","n","downy_yellow_violet","N");
INSERT INTO english_lemma VALUES ("n#08692901","n","Viola_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08693106","n","long-spurred_violet","N");
INSERT INTO english_lemma VALUES ("n#08693106","n","Viola_rostrata","N");
INSERT INTO english_lemma VALUES ("n#08693273","n","pale_violet","N");
INSERT INTO english_lemma VALUES ("n#08693273","n","striped_violet","N");
INSERT INTO english_lemma VALUES ("n#08693273","n","cream_violet","N");
INSERT INTO english_lemma VALUES ("n#08693273","n","Viola_striata","N");
INSERT INTO english_lemma VALUES ("n#08693488","n","hedge_violet","N");
INSERT INTO english_lemma VALUES ("n#08693488","n","wood_violet","N");
INSERT INTO english_lemma VALUES ("n#08693488","n","Viola_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#08693488","n","Viola_reichenbachiana","N");
INSERT INTO english_lemma VALUES ("n#08693659","n","pansy","N");
INSERT INTO english_lemma VALUES ("n#08693659","n","Viola_tricolor_hortensis","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","wild_pansy","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","Johnny-jump-up","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","heartsease","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","love-in-idleness","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","pink_of_my_John","N");
INSERT INTO english_lemma VALUES ("n#08693855","n","Viola_tricolor","N");
INSERT INTO english_lemma VALUES ("n#08694088","n","Urticales","N");
INSERT INTO english_lemma VALUES ("n#08694088","n","order_Urticales","N");
INSERT INTO english_lemma VALUES ("n#08694356","n","Urticaceae","N");
INSERT INTO english_lemma VALUES ("n#08694356","n","family_Urticaceae","N");
INSERT INTO english_lemma VALUES ("n#08694356","n","nettle_family","N");
INSERT INTO english_lemma VALUES ("n#08694681","n","nettle","N");
INSERT INTO english_lemma VALUES ("n#08694978","n","Urtica","N");
INSERT INTO english_lemma VALUES ("n#08694978","n","genus_Urtica","N");
INSERT INTO english_lemma VALUES ("n#08695142","n","stinging_nettle","N");
INSERT INTO english_lemma VALUES ("n#08695142","n","Urtica_dioica","N");
INSERT INTO english_lemma VALUES ("n#08695359","n","Roman_nettle","N");
INSERT INTO english_lemma VALUES ("n#08695359","n","Urtica_pipulifera","N");
INSERT INTO english_lemma VALUES ("n#08695537","n","Boehmeria","N");
INSERT INTO english_lemma VALUES ("n#08695537","n","genus_Boehmeria","N");
INSERT INTO english_lemma VALUES ("n#08695680","n","false_nettle","N");
INSERT INTO english_lemma VALUES ("n#08695680","n","bog_hemp","N");
INSERT INTO english_lemma VALUES ("n#08695863","n","ramie","N");
INSERT INTO english_lemma VALUES ("n#08695863","n","ramee","N");
INSERT INTO english_lemma VALUES ("n#08695863","n","Chinese_silk_plant","N");
INSERT INTO english_lemma VALUES ("n#08695863","n","China_grass","N");
INSERT INTO english_lemma VALUES ("n#08695863","n","Boehmeria_nivea","N");
INSERT INTO english_lemma VALUES ("n#08696107","n","Helxine","N");
INSERT INTO english_lemma VALUES ("n#08696107","n","genus_Helxine","N");
INSERT INTO english_lemma VALUES ("n#08696107","n","Soleirolia","N");
INSERT INTO english_lemma VALUES ("n#08696107","n","genus_Soleirolia","N");
INSERT INTO english_lemma VALUES ("n#08696301","n","baby's_tears","N");
INSERT INTO english_lemma VALUES ("n#08696301","n","baby_tears","N");
INSERT INTO english_lemma VALUES ("n#08696301","n","Helxine_soleirolia","N");
INSERT INTO english_lemma VALUES ("n#08696301","n","Soleirolia_soleirolii","N");
INSERT INTO english_lemma VALUES ("n#08696519","n","Laportea","N");
INSERT INTO english_lemma VALUES ("n#08696519","n","genus_Laportea","N");
INSERT INTO english_lemma VALUES ("n#08696695","n","wood_nettle","N");
INSERT INTO english_lemma VALUES ("n#08696695","n","Laportea_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08696905","n","Australian_nettle","N");
INSERT INTO english_lemma VALUES ("n#08696905","n","Australian_nettle_tree","N");
INSERT INTO english_lemma VALUES ("n#08697071","n","Parietaria","N");
INSERT INTO english_lemma VALUES ("n#08697071","n","genus_Parietaria","N");
INSERT INTO english_lemma VALUES ("n#08697215","n","pellitory-of-the-wall","N");
INSERT INTO english_lemma VALUES ("n#08697215","n","wall_pellitory","N");
INSERT INTO english_lemma VALUES ("n#08697215","n","pellitory","N");
INSERT INTO english_lemma VALUES ("n#08697215","n","Parietaria_difussa","N");
INSERT INTO english_lemma VALUES ("n#08697438","n","Pilea","N");
INSERT INTO english_lemma VALUES ("n#08697438","n","genus_Pilea","N");
INSERT INTO english_lemma VALUES ("n#08697645","n","richweed","N");
INSERT INTO english_lemma VALUES ("n#08697645","n","clearweed","N");
INSERT INTO english_lemma VALUES ("n#08697645","n","dead_nettle","N");
INSERT INTO english_lemma VALUES ("n#08697645","n","Pilea_pumilla","N");
INSERT INTO english_lemma VALUES ("n#08697866","n","artillery_plant","N");
INSERT INTO english_lemma VALUES ("n#08697866","n","Pilea_microphylla","N");
INSERT INTO english_lemma VALUES ("n#08698040","n","friendship_plant","N");
INSERT INTO english_lemma VALUES ("n#08698040","n","panamica","N");
INSERT INTO english_lemma VALUES ("n#08698040","n","panamiga","N");
INSERT INTO english_lemma VALUES ("n#08698040","n","Pilea_involucrata","N");
INSERT INTO english_lemma VALUES ("n#08698294","n","Pipturus","N");
INSERT INTO english_lemma VALUES ("n#08698294","n","genus_Pipturus","N");
INSERT INTO english_lemma VALUES ("n#08698483","n","Queensland_grass-cloth_plant","N");
INSERT INTO english_lemma VALUES ("n#08698483","n","Pipturus_argenteus","N");
INSERT INTO english_lemma VALUES ("n#08698668","n","Pipturus_albidus","N");
INSERT INTO english_lemma VALUES ("n#08698832","n","Cannabidaceae","N");
INSERT INTO english_lemma VALUES ("n#08698832","n","family_Cannabidaceae","N");
INSERT INTO english_lemma VALUES ("n#08698832","n","hemp_family","N");
INSERT INTO english_lemma VALUES ("n#08699211","n","genus_Cannabis","N");
INSERT INTO english_lemma VALUES ("n#08699469","n","cannabis","N");
INSERT INTO english_lemma VALUES ("n#08699469","n","hemp","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","marijuana","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","marihuana","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","ganja","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","pot","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","grass","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","dope","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","weed","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","gage","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","sess","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","sens","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","skunk","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","Mary-Jane","N");
INSERT INTO english_lemma VALUES ("n#08699755","n","Cannabis_sativa","N");
INSERT INTO english_lemma VALUES ("n#08700045","n","Indian_hemp","N");
INSERT INTO english_lemma VALUES ("n#08700045","n","Cannabis_indica","N");
INSERT INTO english_lemma VALUES ("n#08700208","n","Humulus","N");
INSERT INTO english_lemma VALUES ("n#08700208","n","genus_Humulus","N");
INSERT INTO english_lemma VALUES ("n#08700478","n","hop","N");
INSERT INTO english_lemma VALUES ("n#08700478","n","hops","N");
INSERT INTO english_lemma VALUES ("n#08700688","n","common_hop","N");
INSERT INTO english_lemma VALUES ("n#08700688","n","common_hops","N");
INSERT INTO english_lemma VALUES ("n#08700688","n","bine","N");
INSERT INTO english_lemma VALUES ("n#08700688","n","European_hop","N");
INSERT INTO english_lemma VALUES ("n#08700688","n","Humulus_lupulus","N");
INSERT INTO english_lemma VALUES ("n#08700898","n","American_hop","N");
INSERT INTO english_lemma VALUES ("n#08700898","n","Humulus_americanus","N");
INSERT INTO english_lemma VALUES ("n#08701040","n","Japanese_hop","N");
INSERT INTO english_lemma VALUES ("n#08701040","n","Humulus_japonicus","N");
INSERT INTO english_lemma VALUES ("n#08701196","n","Moraceae","N");
INSERT INTO english_lemma VALUES ("n#08701196","n","family_Moraceae","N");
INSERT INTO english_lemma VALUES ("n#08701196","n","mulberry_family","N");
INSERT INTO english_lemma VALUES ("n#08701486","n","Morus","N");
INSERT INTO english_lemma VALUES ("n#08701486","n","genus_Morus","N");
INSERT INTO english_lemma VALUES ("n#08701628","n","mulberry","N");
INSERT INTO english_lemma VALUES ("n#08701628","n","mulberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08701880","n","white_mulberry","N");
INSERT INTO english_lemma VALUES ("n#08701880","n","Morus_alba","N");
INSERT INTO english_lemma VALUES ("n#08702030","n","black_mulberry","N");
INSERT INTO english_lemma VALUES ("n#08702030","n","Morus_nigra","N");
INSERT INTO english_lemma VALUES ("n#08702152","n","red_mulberry","N");
INSERT INTO english_lemma VALUES ("n#08702152","n","Morus_rubra","N");
INSERT INTO english_lemma VALUES ("n#08702280","n","Maclura","N");
INSERT INTO english_lemma VALUES ("n#08702280","n","genus_Maclura","N");
INSERT INTO english_lemma VALUES ("n#08702395","n","osage_orange","N");
INSERT INTO english_lemma VALUES ("n#08702395","n","bow_wood","N");
INSERT INTO english_lemma VALUES ("n#08702395","n","mock_orange","N");
INSERT INTO english_lemma VALUES ("n#08702395","n","Maclura_pomifera","N");
INSERT INTO english_lemma VALUES ("n#08702740","n","Artocarpus","N");
INSERT INTO english_lemma VALUES ("n#08702740","n","genus_Artocarpus","N");
INSERT INTO english_lemma VALUES ("n#08702968","n","breadfruit","N");
INSERT INTO english_lemma VALUES ("n#08702968","n","breadfruit_tree","N");
INSERT INTO english_lemma VALUES ("n#08702968","n","Artocarpus_communis","N");
INSERT INTO english_lemma VALUES ("n#08702968","n","Artocarpus_altilis","N");
INSERT INTO english_lemma VALUES ("n#08703199","n","jackfruit","N");
INSERT INTO english_lemma VALUES ("n#08703199","n","jackfruit_tree","N");
INSERT INTO english_lemma VALUES ("n#08703199","n","Artocarpus_heterophyllus","N");
INSERT INTO english_lemma VALUES ("n#08703403","n","marang","N");
INSERT INTO english_lemma VALUES ("n#08703403","n","marang_tree","N");
INSERT INTO english_lemma VALUES ("n#08703403","n","Artocarpus_odoratissima","N");
INSERT INTO english_lemma VALUES ("n#08703601","n","Ficus","N");
INSERT INTO english_lemma VALUES ("n#08703601","n","genus_Ficus","N");
INSERT INTO english_lemma VALUES ("n#08703814","n","fig_tree","N");
INSERT INTO english_lemma VALUES ("n#08704163","n","fig","N");
INSERT INTO english_lemma VALUES ("n#08704163","n","common_fig","N");
INSERT INTO english_lemma VALUES ("n#08704163","n","common_fig_tree","N");
INSERT INTO english_lemma VALUES ("n#08704163","n","Ficus_carica","N");
INSERT INTO english_lemma VALUES ("n#08704372","n","caprifig","N");
INSERT INTO english_lemma VALUES ("n#08704372","n","Ficus_carica_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08704530","n","golden_fig","N");
INSERT INTO english_lemma VALUES ("n#08704530","n","Florida_strangler_fig","N");
INSERT INTO english_lemma VALUES ("n#08704530","n","strangler_fig","N");
INSERT INTO english_lemma VALUES ("n#08704530","n","wild_fig","N");
INSERT INTO english_lemma VALUES ("n#08704530","n","Ficus_aurea","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","banyan","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","banyan_tree","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","banian","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","banian_tree","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","Indian_banyan","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","East_Indian_fig_tree","N");
INSERT INTO english_lemma VALUES ("n#08704831","n","Ficus_bengalensis","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","pipal","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","pipal_tree","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","pipul","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","peepul","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","sacred_fig","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","bo_tree","N");
INSERT INTO english_lemma VALUES ("n#08705079","n","Ficus_religiosa","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","India-rubber_tree","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","India-rubber_plant","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","India-rubber_fig","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","rubber_plant","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","Assam_rubber","N");
INSERT INTO english_lemma VALUES ("n#08705290","n","Ficus_elastica","N");
INSERT INTO english_lemma VALUES ("n#08705525","n","mistletoe_fig","N");
INSERT INTO english_lemma VALUES ("n#08705525","n","mistletoe_rubber_plant","N");
INSERT INTO english_lemma VALUES ("n#08705525","n","Ficus_diversifolia","N");
INSERT INTO english_lemma VALUES ("n#08705525","n","Ficus_deltoidea","N");
INSERT INTO english_lemma VALUES ("n#08705725","n","Port_Jackson_fig","N");
INSERT INTO english_lemma VALUES ("n#08705725","n","rusty_rig","N");
INSERT INTO english_lemma VALUES ("n#08705725","n","little-leaf_fig","N");
INSERT INTO english_lemma VALUES ("n#08705725","n","Botany_Bay_fig","N");
INSERT INTO english_lemma VALUES ("n#08705725","n","Ficus_rubiginosa","N");
INSERT INTO english_lemma VALUES ("n#08705962","n","sycamore","N");
INSERT INTO english_lemma VALUES ("n#08705962","n","sycamore_fig","N");
INSERT INTO english_lemma VALUES ("n#08705962","n","mulberry_fig","N");
INSERT INTO english_lemma VALUES ("n#08705962","n","Ficus_sycomorus","N");
INSERT INTO english_lemma VALUES ("n#08706311","n","Broussonetia","N");
INSERT INTO english_lemma VALUES ("n#08706311","n","genus_Broussonetia","N");
INSERT INTO english_lemma VALUES ("n#08706443","n","paper_mulberry","N");
INSERT INTO english_lemma VALUES ("n#08706443","n","Broussonetia_papyrifera","N");
INSERT INTO english_lemma VALUES ("n#08706763","n","Cecropiaceae","N");
INSERT INTO english_lemma VALUES ("n#08706763","n","family_Cecropiaceae","N");
INSERT INTO english_lemma VALUES ("n#08706933","n","Cecropia","N");
INSERT INTO english_lemma VALUES ("n#08706933","n","genus_Cecropia","N");
INSERT INTO english_lemma VALUES ("n#08707178","n","trumpetwood","N");
INSERT INTO english_lemma VALUES ("n#08707178","n","trumpet_tree","N");
INSERT INTO english_lemma VALUES ("n#08707178","n","snake_wood","N");
INSERT INTO english_lemma VALUES ("n#08707178","n","imbauba","N");
INSERT INTO english_lemma VALUES ("n#08707178","n","Cecropia_peltata","N");
INSERT INTO english_lemma VALUES ("n#08707377","n","Ulmaceae","N");
INSERT INTO english_lemma VALUES ("n#08707377","n","family_Ulmaceae","N");
INSERT INTO english_lemma VALUES ("n#08707377","n","elm_family","N");
INSERT INTO english_lemma VALUES ("n#08707605","n","Ulmus","N");
INSERT INTO english_lemma VALUES ("n#08707605","n","genus_Ulmus","N");
INSERT INTO english_lemma VALUES ("n#08708110","n","elm","N");
INSERT INTO english_lemma VALUES ("n#08708110","n","elm_tree","N");
INSERT INTO english_lemma VALUES ("n#08708551","n","elm","N");
INSERT INTO english_lemma VALUES ("n#08708551","n","elmwood","N");
INSERT INTO english_lemma VALUES ("n#08708700","n","winged_elm","N");
INSERT INTO english_lemma VALUES ("n#08708700","n","wing_elm","N");
INSERT INTO english_lemma VALUES ("n#08708700","n","Ulmus_alata","N");
INSERT INTO english_lemma VALUES ("n#08708884","n","American_elm","N");
INSERT INTO english_lemma VALUES ("n#08708884","n","white_elm","N");
INSERT INTO english_lemma VALUES ("n#08708884","n","water_elm","N");
INSERT INTO english_lemma VALUES ("n#08708884","n","rock_elm","N");
INSERT INTO english_lemma VALUES ("n#08708884","n","Ulmus_americana","N");
INSERT INTO english_lemma VALUES ("n#08709112","n","smooth-leaved_elm","N");
INSERT INTO english_lemma VALUES ("n#08709112","n","European_field_elm","N");
INSERT INTO english_lemma VALUES ("n#08709112","n","Ulmus_carpinifolia","N");
INSERT INTO english_lemma VALUES ("n#08709299","n","cedar_elm","N");
INSERT INTO english_lemma VALUES ("n#08709299","n","Ulmus_crassifolia","N");
INSERT INTO english_lemma VALUES ("n#08709476","n","witch_elm","N");
INSERT INTO english_lemma VALUES ("n#08709476","n","wych_elm","N");
INSERT INTO english_lemma VALUES ("n#08709476","n","Ulmus_glabra","N");
INSERT INTO english_lemma VALUES ("n#08709619","n","Dutch_elm","N");
INSERT INTO english_lemma VALUES ("n#08709619","n","Ulmus_hollandica","N");
INSERT INTO english_lemma VALUES ("n#08709793","n","Huntingdon_elm","N");
INSERT INTO english_lemma VALUES ("n#08709793","n","Ulmus_hollandica_vegetata","N");
INSERT INTO english_lemma VALUES ("n#08709933","n","water_elm","N");
INSERT INTO english_lemma VALUES ("n#08709933","n","Ulmus_laevis","N");
INSERT INTO english_lemma VALUES ("n#08710103","n","Chinese_elm","N");
INSERT INTO english_lemma VALUES ("n#08710103","n","Ulmus_parvifolia","N");
INSERT INTO english_lemma VALUES ("n#08710278","n","English_elm","N");
INSERT INTO english_lemma VALUES ("n#08710278","n","European_elm","N");
INSERT INTO english_lemma VALUES ("n#08710278","n","Ulmus_procera","N");
INSERT INTO english_lemma VALUES ("n#08710465","n","Siberian_elm","N");
INSERT INTO english_lemma VALUES ("n#08710465","n","Chinewse_elm","N");
INSERT INTO english_lemma VALUES ("n#08710465","n","dwarf_elm","N");
INSERT INTO english_lemma VALUES ("n#08710465","n","Ulmus_pumila","N");
INSERT INTO english_lemma VALUES ("n#08710669","n","slippery_elm","N");
INSERT INTO english_lemma VALUES ("n#08710669","n","red_elm","N");
INSERT INTO english_lemma VALUES ("n#08710669","n","Ulmus_rubra","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","Jersey_elm","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","guernsey_elm","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","wheately_elm","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","Ulmus_sarniensis","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","Ulmus_campestris_sarniensis","N");
INSERT INTO english_lemma VALUES ("n#08710855","n","Ulmus_campestris_wheatleyi","N");
INSERT INTO english_lemma VALUES ("n#08711106","n","September_elm","N");
INSERT INTO english_lemma VALUES ("n#08711106","n","red_elm","N");
INSERT INTO english_lemma VALUES ("n#08711106","n","Ulmus_serotina","N");
INSERT INTO english_lemma VALUES ("n#08711262","n","rock_elm","N");
INSERT INTO english_lemma VALUES ("n#08711262","n","Ulmus_thomasii","N");
INSERT INTO english_lemma VALUES ("n#08711405","n","Celtis","N");
INSERT INTO english_lemma VALUES ("n#08711405","n","genus_Celtis","N");
INSERT INTO english_lemma VALUES ("n#08711620","n","hackberry","N");
INSERT INTO english_lemma VALUES ("n#08711620","n","nettle_tree","N");
INSERT INTO english_lemma VALUES ("n#08711859","n","European_hackberry","N");
INSERT INTO english_lemma VALUES ("n#08711859","n","Mediterranean_hackberry","N");
INSERT INTO english_lemma VALUES ("n#08711859","n","Celtis_australis","N");
INSERT INTO english_lemma VALUES ("n#08712040","n","American_hackberry","N");
INSERT INTO english_lemma VALUES ("n#08712040","n","Celtis_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08712229","n","sugargerry","N");
INSERT INTO english_lemma VALUES ("n#08712229","n","Celtis_laevigata","N");
INSERT INTO english_lemma VALUES ("n#08712421","n","Liliidae","N");
INSERT INTO english_lemma VALUES ("n#08712421","n","subclass_Liliidae","N");
INSERT INTO english_lemma VALUES ("n#08712755","n","Liliales","N");
INSERT INTO english_lemma VALUES ("n#08712755","n","order_Liliales","N");
INSERT INTO english_lemma VALUES ("n#08713124","n","Iridaceae","N");
INSERT INTO english_lemma VALUES ("n#08713124","n","family_Iridaceae","N");
INSERT INTO english_lemma VALUES ("n#08713124","n","iris_family","N");
INSERT INTO english_lemma VALUES ("n#08713482","n","iridaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08713731","n","genus_Iris","N");
INSERT INTO english_lemma VALUES ("n#08713942","n","iris","N");
INSERT INTO english_lemma VALUES ("n#08713942","n","flag","N");
INSERT INTO english_lemma VALUES ("n#08713942","n","fleur-de-lis","N");
INSERT INTO english_lemma VALUES ("n#08713942","n","sword_lily","N");
INSERT INTO english_lemma VALUES ("n#08714375","n","bearded_iris","N");
INSERT INTO english_lemma VALUES ("n#08714626","n","beardless_iris","N");
INSERT INTO english_lemma VALUES ("n#08714870","n","bulbous_iris","N");
INSERT INTO english_lemma VALUES ("n#08715006","n","orrisroot","N");
INSERT INTO english_lemma VALUES ("n#08715006","n","orris","N");
INSERT INTO english_lemma VALUES ("n#08715184","n","dwarf_iris","N");
INSERT INTO english_lemma VALUES ("n#08715184","n","Iris_cristata","N");
INSERT INTO english_lemma VALUES ("n#08715320","n","Dutch_iris","N");
INSERT INTO english_lemma VALUES ("n#08715320","n","Iris_filifolia","N");
INSERT INTO english_lemma VALUES ("n#08715438","n","Florentine_iris","N");
INSERT INTO english_lemma VALUES ("n#08715438","n","orris","N");
INSERT INTO english_lemma VALUES ("n#08715438","n","Iris_germanica_florentina","N");
INSERT INTO english_lemma VALUES ("n#08715438","n","Iris_florentina","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","stinking_iris","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","gladdon","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","gladdon_iris","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","stinking_gladwyn","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","roast_beef_plant","N");
INSERT INTO english_lemma VALUES ("n#08715661","n","Iris_foetidissima","N");
INSERT INTO english_lemma VALUES ("n#08715899","n","German_iris","N");
INSERT INTO english_lemma VALUES ("n#08715899","n","Iris_germanica","N");
INSERT INTO english_lemma VALUES ("n#08716054","n","Japanese_iris","N");
INSERT INTO english_lemma VALUES ("n#08716054","n","Iris_kaempferi","N");
INSERT INTO english_lemma VALUES ("n#08716178","n","German_iris","N");
INSERT INTO english_lemma VALUES ("n#08716178","n","Iris_kochii","N");
INSERT INTO english_lemma VALUES ("n#08716348","n","Dalmatian_iris","N");
INSERT INTO english_lemma VALUES ("n#08716348","n","Iris_pallida","N");
INSERT INTO english_lemma VALUES ("n#08716468","n","Persian_iris","N");
INSERT INTO english_lemma VALUES ("n#08716468","n","Iris_persica","N");
INSERT INTO english_lemma VALUES ("n#08716621","n","yellow_iris","N");
INSERT INTO english_lemma VALUES ("n#08716621","n","yellow_flag","N");
INSERT INTO english_lemma VALUES ("n#08716621","n","yellow_water_flag","N");
INSERT INTO english_lemma VALUES ("n#08716621","n","Iris_pseudacorus","N");
INSERT INTO english_lemma VALUES ("n#08716837","n","Dutch_iris","N");
INSERT INTO english_lemma VALUES ("n#08716837","n","Iris_tingitana","N");
INSERT INTO english_lemma VALUES ("n#08716951","n","dwarf_iris","N");
INSERT INTO english_lemma VALUES ("n#08716951","n","vernal_iris","N");
INSERT INTO english_lemma VALUES ("n#08716951","n","Iris_verna","N");
INSERT INTO english_lemma VALUES ("n#08717108","n","blue_flag","N");
INSERT INTO english_lemma VALUES ("n#08717108","n","Iris_versicolor","N");
INSERT INTO english_lemma VALUES ("n#08717291","n","southern_blue_flag","N");
INSERT INTO english_lemma VALUES ("n#08717291","n","Iris_virginica","N");
INSERT INTO english_lemma VALUES ("n#08717420","n","English_iris","N");
INSERT INTO english_lemma VALUES ("n#08717420","n","Iris_xiphioides","N");
INSERT INTO english_lemma VALUES ("n#08717614","n","Spanish_iris","N");
INSERT INTO english_lemma VALUES ("n#08717614","n","xiphium_iris","N");
INSERT INTO english_lemma VALUES ("n#08717614","n","Iris_xiphium","N");
INSERT INTO english_lemma VALUES ("n#08717784","n","Belamcanda","N");
INSERT INTO english_lemma VALUES ("n#08717784","n","genus_Belamcanda","N");
INSERT INTO english_lemma VALUES ("n#08717946","n","blackberry-lily","N");
INSERT INTO english_lemma VALUES ("n#08717946","n","leopard_lily","N");
INSERT INTO english_lemma VALUES ("n#08717946","n","Belamcanda_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08718151","n","genus_Crocus","N");
INSERT INTO english_lemma VALUES ("n#08718296","n","crocus","N");
INSERT INTO english_lemma VALUES ("n#08718576","n","saffron","N");
INSERT INTO english_lemma VALUES ("n#08718576","n","saffron_crocus","N");
INSERT INTO english_lemma VALUES ("n#08718576","n","Crocus_sativus","N");
INSERT INTO english_lemma VALUES ("n#08718790","n","genus_Freesia","N");
INSERT INTO english_lemma VALUES ("n#08718935","n","freesia","N");
INSERT INTO english_lemma VALUES ("n#08719146","n","genus_Gladiolus","N");
INSERT INTO english_lemma VALUES ("n#08719255","n","gladiolus","N");
INSERT INTO english_lemma VALUES ("n#08719255","n","gladiola","N");
INSERT INTO english_lemma VALUES ("n#08719255","n","sword_lily","N");
INSERT INTO english_lemma VALUES ("n#08719552","n","Ixia","N");
INSERT INTO english_lemma VALUES ("n#08719552","n","genus_Ixia","N");
INSERT INTO english_lemma VALUES ("n#08719702","n","corn_lily","N");
INSERT INTO english_lemma VALUES ("n#08719930","n","Sisyrinchium","N");
INSERT INTO english_lemma VALUES ("n#08719930","n","genus_Sisyrinchium","N");
INSERT INTO english_lemma VALUES ("n#08720086","n","blue-eyed_grass","N");
INSERT INTO english_lemma VALUES ("n#08720221","n","Sparaxis","N");
INSERT INTO english_lemma VALUES ("n#08720221","n","genus_Sparaxis","N");
INSERT INTO english_lemma VALUES ("n#08720372","n","wandflower","N");
INSERT INTO english_lemma VALUES ("n#08720372","n","Sparaxis_tricolor","N");
INSERT INTO english_lemma VALUES ("n#08720545","n","Amaryllidaceae","N");
INSERT INTO english_lemma VALUES ("n#08720545","n","family_Amaryllidaceae","N");
INSERT INTO english_lemma VALUES ("n#08720545","n","amaryllis_family","N");
INSERT INTO english_lemma VALUES ("n#08720902","n","amaryllis","N");
INSERT INTO english_lemma VALUES ("n#08721082","n","genus_Amaryllis","N");
INSERT INTO english_lemma VALUES ("n#08721259","n","belladonna_lily","N");
INSERT INTO english_lemma VALUES ("n#08721259","n","naked_lady","N");
INSERT INTO english_lemma VALUES ("n#08721259","n","Amaryllis_belladonna","N");
INSERT INTO english_lemma VALUES ("n#08721457","n","Bomarea","N");
INSERT INTO english_lemma VALUES ("n#08721457","n","genus_Bomarea","N");
INSERT INTO english_lemma VALUES ("n#08721743","n","salsilla","N");
INSERT INTO english_lemma VALUES ("n#08721743","n","Bomarea_edulis","N");
INSERT INTO english_lemma VALUES ("n#08721989","n","salsilla","N");
INSERT INTO english_lemma VALUES ("n#08721989","n","Bomarea_salsilla","N");
INSERT INTO english_lemma VALUES ("n#08722200","n","Haemanthus","N");
INSERT INTO english_lemma VALUES ("n#08722200","n","genus_Haemanthus","N");
INSERT INTO english_lemma VALUES ("n#08722400","n","blood_lily","N");
INSERT INTO english_lemma VALUES ("n#08722587","n","Cape_tulip","N");
INSERT INTO english_lemma VALUES ("n#08722587","n","Haemanthus_coccineus","N");
INSERT INTO english_lemma VALUES ("n#08722856","n","genus_Hippeastrum","N");
INSERT INTO english_lemma VALUES ("n#08723002","n","hippeastrum","N");
INSERT INTO english_lemma VALUES ("n#08723002","n","Hippeastrum_puniceum","N");
INSERT INTO english_lemma VALUES ("n#08723199","n","genus_Narcissus","N");
INSERT INTO english_lemma VALUES ("n#08723332","n","narcissus","N");
INSERT INTO english_lemma VALUES ("n#08723548","n","daffodil","N");
INSERT INTO english_lemma VALUES ("n#08723548","n","Narcissus_pseudonarcissus","N");
INSERT INTO english_lemma VALUES ("n#08723764","n","jonquil","N");
INSERT INTO english_lemma VALUES ("n#08723764","n","Narcissus_jonquilla","N");
INSERT INTO english_lemma VALUES ("n#08723976","n","jonquil","N");
INSERT INTO english_lemma VALUES ("n#08724077","n","Strekelia","N");
INSERT INTO english_lemma VALUES ("n#08724077","n","genus_Strekelia","N");
INSERT INTO english_lemma VALUES ("n#08724237","n","Jacobean_lily","N");
INSERT INTO english_lemma VALUES ("n#08724237","n","Aztec_lily","N");
INSERT INTO english_lemma VALUES ("n#08724237","n","Strekelia_formosissima","N");
INSERT INTO english_lemma VALUES ("n#08724429","n","Hypoxidaceae","N");
INSERT INTO english_lemma VALUES ("n#08724429","n","family_Hypoxidaceae","N");
INSERT INTO english_lemma VALUES ("n#08724609","n","Hypoxis","N");
INSERT INTO english_lemma VALUES ("n#08724609","n","genus_Hypoxis","N");
INSERT INTO english_lemma VALUES ("n#08724889","n","star_grass","N");
INSERT INTO english_lemma VALUES ("n#08725122","n","American_star_grass","N");
INSERT INTO english_lemma VALUES ("n#08725122","n","Hypoxis_hirsuta","N");
INSERT INTO english_lemma VALUES ("n#08725243","n","Liliaceae","N");
INSERT INTO english_lemma VALUES ("n#08725243","n","family_Liliaceae","N");
INSERT INTO english_lemma VALUES ("n#08725243","n","lily_family","N");
INSERT INTO english_lemma VALUES ("n#08726922","n","liliaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08727741","n","Lilium","N");
INSERT INTO english_lemma VALUES ("n#08727741","n","genus_Lilium","N");
INSERT INTO english_lemma VALUES ("n#08727889","n","lily","N");
INSERT INTO english_lemma VALUES ("n#08728264","n","mountain_lily","N");
INSERT INTO english_lemma VALUES ("n#08728264","n","Lilium_auratum","N");
INSERT INTO english_lemma VALUES ("n#08728386","n","Canada_lily","N");
INSERT INTO english_lemma VALUES ("n#08728386","n","wild_yellow_lily","N");
INSERT INTO english_lemma VALUES ("n#08728386","n","meadow_lily","N");
INSERT INTO english_lemma VALUES ("n#08728386","n","wild_meadow_lily","N");
INSERT INTO english_lemma VALUES ("n#08728386","n","Lilium_canadense","N");
INSERT INTO english_lemma VALUES ("n#08728615","n","Madonna_lily","N");
INSERT INTO english_lemma VALUES ("n#08728615","n","white_lily","N");
INSERT INTO english_lemma VALUES ("n#08728615","n","Annunciation_lily","N");
INSERT INTO english_lemma VALUES ("n#08728615","n","Lent_lily","N");
INSERT INTO english_lemma VALUES ("n#08728615","n","Lilium_candidum","N");
INSERT INTO english_lemma VALUES ("n#08728821","n","tiger_lily","N");
INSERT INTO english_lemma VALUES ("n#08728821","n","leopard_lily","N");
INSERT INTO english_lemma VALUES ("n#08728821","n","pine_lily","N");
INSERT INTO english_lemma VALUES ("n#08728821","n","Lilium_catesbaei","N");
INSERT INTO english_lemma VALUES ("n#08729028","n","Columbia_tiger_lily","N");
INSERT INTO english_lemma VALUES ("n#08729028","n","Oregon_lily","N");
INSERT INTO english_lemma VALUES ("n#08729028","n","Lilium_columbianum","N");
INSERT INTO english_lemma VALUES ("n#08729203","n","tiger_lily","N");
INSERT INTO english_lemma VALUES ("n#08729203","n","devil_lily","N");
INSERT INTO english_lemma VALUES ("n#08729203","n","kentan","N");
INSERT INTO english_lemma VALUES ("n#08729203","n","Lilium_lancifolium","N");
INSERT INTO english_lemma VALUES ("n#08729394","n","Easter_lily","N");
INSERT INTO english_lemma VALUES ("n#08729394","n","Bermuda_lily","N");
INSERT INTO english_lemma VALUES ("n#08729394","n","white_trumpet_lily","N");
INSERT INTO english_lemma VALUES ("n#08729394","n","Lilium_longiflorum","N");
INSERT INTO english_lemma VALUES ("n#08729583","n","coast_lily","N");
INSERT INTO english_lemma VALUES ("n#08729583","n","Lilium_maritinum","N");
INSERT INTO english_lemma VALUES ("n#08729713","n","Turk's-cap","N");
INSERT INTO english_lemma VALUES ("n#08729713","n","martagon","N");
INSERT INTO english_lemma VALUES ("n#08729713","n","Lilium_martagon","N");
INSERT INTO english_lemma VALUES ("n#08729869","n","Michigan_lily","N");
INSERT INTO english_lemma VALUES ("n#08729869","n","Lilium_michiganense","N");
INSERT INTO english_lemma VALUES ("n#08730039","n","leopard_lily","N");
INSERT INTO english_lemma VALUES ("n#08730039","n","panther_lily","N");
INSERT INTO english_lemma VALUES ("n#08730039","n","Lilium_pardalinum","N");
INSERT INTO english_lemma VALUES ("n#08730214","n","wood_lily","N");
INSERT INTO english_lemma VALUES ("n#08730214","n","Lilium_philadelphicum","N");
INSERT INTO english_lemma VALUES ("n#08730374","n","Turk's-cap","N");
INSERT INTO english_lemma VALUES ("n#08730374","n","Turk's_cap-lily","N");
INSERT INTO english_lemma VALUES ("n#08730374","n","Lilium_superbum","N");
INSERT INTO english_lemma VALUES ("n#08730542","n","genus_Agapanthus","N");
INSERT INTO english_lemma VALUES ("n#08730770","n","agapanthus","N");
INSERT INTO english_lemma VALUES ("n#08730770","n","lily_of_the_Nile","N");
INSERT INTO english_lemma VALUES ("n#08730974","n","African_lily","N");
INSERT INTO english_lemma VALUES ("n#08730974","n","African_tulip","N");
INSERT INTO english_lemma VALUES ("n#08730974","n","blue_African_lily","N");
INSERT INTO english_lemma VALUES ("n#08730974","n","Agapanthus_africanus","N");
INSERT INTO english_lemma VALUES ("n#08731211","n","genus_Albuca","N");
INSERT INTO english_lemma VALUES ("n#08731392","n","albuca","N");
INSERT INTO english_lemma VALUES ("n#08731564","n","Aletris","N");
INSERT INTO english_lemma VALUES ("n#08731564","n","genus_Aletris","N");
INSERT INTO english_lemma VALUES ("n#08731820","n","colicroot","N");
INSERT INTO english_lemma VALUES ("n#08731820","n","colic_root","N");
INSERT INTO english_lemma VALUES ("n#08731820","n","crow_corn","N");
INSERT INTO english_lemma VALUES ("n#08731820","n","star_grass","N");
INSERT INTO english_lemma VALUES ("n#08731820","n","unicorn_root","N");
INSERT INTO english_lemma VALUES ("n#08732093","n","ague_root","N");
INSERT INTO english_lemma VALUES ("n#08732093","n","ague_grass","N");
INSERT INTO english_lemma VALUES ("n#08732093","n","Aletris_farinosa","N");
INSERT INTO english_lemma VALUES ("n#08732297","n","yellow_colicroot","N");
INSERT INTO english_lemma VALUES ("n#08732297","n","Aletris_aurea","N");
INSERT INTO english_lemma VALUES ("n#08732499","n","Alliaceae","N");
INSERT INTO english_lemma VALUES ("n#08732499","n","family_Alliaceae","N");
INSERT INTO english_lemma VALUES ("n#08732768","n","Allium","N");
INSERT INTO english_lemma VALUES ("n#08732768","n","genus_Allium","N");
INSERT INTO english_lemma VALUES ("n#08733055","n","alliaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08733482","n","wild_onion","N");
INSERT INTO english_lemma VALUES ("n#08733690","n","Hooker's_onion","N");
INSERT INTO english_lemma VALUES ("n#08733690","n","Allium_acuminatum","N");
INSERT INTO english_lemma VALUES ("n#08733977","n","wild_leek","N");
INSERT INTO english_lemma VALUES ("n#08733977","n","Levant_garlic","N");
INSERT INTO english_lemma VALUES ("n#08733977","n","kurrat","N");
INSERT INTO english_lemma VALUES ("n#08733977","n","Allium_ampeloprasum","N");
INSERT INTO english_lemma VALUES ("n#08734195","n","Canada_garlic","N");
INSERT INTO english_lemma VALUES ("n#08734195","n","meadow_leek","N");
INSERT INTO english_lemma VALUES ("n#08734195","n","rose_leek","N");
INSERT INTO english_lemma VALUES ("n#08734195","n","Allium_canadense","N");
INSERT INTO english_lemma VALUES ("n#08734328","n","keeled_garlic","N");
INSERT INTO english_lemma VALUES ("n#08734328","n","Allium_carinatum","N");
INSERT INTO english_lemma VALUES ("n#08734429","n","onion","N");
INSERT INTO english_lemma VALUES ("n#08734429","n","onion_plant","N");
INSERT INTO english_lemma VALUES ("n#08734429","n","Allium_cepa","N");
INSERT INTO english_lemma VALUES ("n#08734702","n","onion","N");
INSERT INTO english_lemma VALUES ("n#08734802","n","shallot","N");
INSERT INTO english_lemma VALUES ("n#08734802","n","eschalot","N");
INSERT INTO english_lemma VALUES ("n#08734802","n","multiplier_onion","N");
INSERT INTO english_lemma VALUES ("n#08734802","n","Allium_cepa_aggregatum","N");
INSERT INTO english_lemma VALUES ("n#08734802","n","Allium_ascalonicum","N");
INSERT INTO english_lemma VALUES ("n#08735053","n","shallot","N");
INSERT INTO english_lemma VALUES ("n#08735165","n","tree_onion","N");
INSERT INTO english_lemma VALUES ("n#08735165","n","Egyptian_onion","N");
INSERT INTO english_lemma VALUES ("n#08735165","n","top_onion","N");
INSERT INTO english_lemma VALUES ("n#08735165","n","Allium_cepa_viviparum","N");
INSERT INTO english_lemma VALUES ("n#08735394","n","nodding_onion","N");
INSERT INTO english_lemma VALUES ("n#08735394","n","nodding_wild_onion","N");
INSERT INTO english_lemma VALUES ("n#08735394","n","lady's_leek","N");
INSERT INTO english_lemma VALUES ("n#08735394","n","Allium_cernuum","N");
INSERT INTO english_lemma VALUES ("n#08735577","n","Welsh_onion","N");
INSERT INTO english_lemma VALUES ("n#08735577","n","Japanese_leek","N");
INSERT INTO english_lemma VALUES ("n#08735577","n","Allium_fistulosum","N");
INSERT INTO english_lemma VALUES ("n#08735731","n","red-skinned_onion","N");
INSERT INTO english_lemma VALUES ("n#08735731","n","Allium_haematochiton","N");
INSERT INTO english_lemma VALUES ("n#08735864","n","leek","N");
INSERT INTO english_lemma VALUES ("n#08735864","n","scallion","N");
INSERT INTO english_lemma VALUES ("n#08735864","n","Allium_porrum","N");
INSERT INTO english_lemma VALUES ("n#08736108","n","daffodil_garlic","N");
INSERT INTO english_lemma VALUES ("n#08736108","n","flowering_onion","N");
INSERT INTO english_lemma VALUES ("n#08736108","n","Naples_garlic","N");
INSERT INTO english_lemma VALUES ("n#08736108","n","Allium_neopolitanum","N");
INSERT INTO english_lemma VALUES ("n#08736259","n","few-flowered_leek","N");
INSERT INTO english_lemma VALUES ("n#08736259","n","Allium_paradoxum","N");
INSERT INTO english_lemma VALUES ("n#08736400","n","garlic","N");
INSERT INTO english_lemma VALUES ("n#08736400","n","Allium_sativum","N");
INSERT INTO english_lemma VALUES ("n#08736592","n","sand_leek","N");
INSERT INTO english_lemma VALUES ("n#08736592","n","giant_garlic","N");
INSERT INTO english_lemma VALUES ("n#08736592","n","Spanish_garlic","N");
INSERT INTO english_lemma VALUES ("n#08736592","n","rocambole","N");
INSERT INTO english_lemma VALUES ("n#08736592","n","Allium_scorodoprasum","N");
INSERT INTO english_lemma VALUES ("n#08736759","n","chives","N");
INSERT INTO english_lemma VALUES ("n#08736759","n","chive","N");
INSERT INTO english_lemma VALUES ("n#08736759","n","cive","N");
INSERT INTO english_lemma VALUES ("n#08736759","n","schnittlaugh","N");
INSERT INTO english_lemma VALUES ("n#08736759","n","Allium_schoenoprasum","N");
INSERT INTO english_lemma VALUES ("n#08736945","n","ramp","N");
INSERT INTO english_lemma VALUES ("n#08736945","n","wild_leek","N");
INSERT INTO english_lemma VALUES ("n#08736945","n","Allium_tricoccum","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","crow_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","false_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","field_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","stag's_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","wild_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737093","n","Allium_vineale","N");
INSERT INTO english_lemma VALUES ("n#08737256","n","wild_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737256","n","wood_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737256","n","Ramsons","N");
INSERT INTO english_lemma VALUES ("n#08737256","n","Allium_ursinum","N");
INSERT INTO english_lemma VALUES ("n#08737384","n","garlic_chive","N");
INSERT INTO english_lemma VALUES ("n#08737384","n","Chinese_chive","N");
INSERT INTO english_lemma VALUES ("n#08737384","n","Oriental_garlic","N");
INSERT INTO english_lemma VALUES ("n#08737384","n","Allium_tuberosum","N");
INSERT INTO english_lemma VALUES ("n#08737568","n","round-headed_leek","N");
INSERT INTO english_lemma VALUES ("n#08737568","n","Allium_sphaerocephalum","N");
INSERT INTO english_lemma VALUES ("n#08737693","n","three-cornered_leek","N");
INSERT INTO english_lemma VALUES ("n#08737693","n","triquetrous_leek","N");
INSERT INTO english_lemma VALUES ("n#08737693","n","Allium_triquetrum","N");
INSERT INTO english_lemma VALUES ("n#08737870","n","Aloeaceae","N");
INSERT INTO english_lemma VALUES ("n#08737870","n","family_Aloeaceae","N");
INSERT INTO english_lemma VALUES ("n#08737870","n","aloe_family","N");
INSERT INTO english_lemma VALUES ("n#08738100","n","genus_Aloe","N");
INSERT INTO english_lemma VALUES ("n#08738287","n","aloe","N");
INSERT INTO english_lemma VALUES ("n#08738508","n","cape_aloe","N");
INSERT INTO english_lemma VALUES ("n#08738508","n","Aloe_ferox","N");
INSERT INTO english_lemma VALUES ("n#08738648","n","burn_plant","N");
INSERT INTO english_lemma VALUES ("n#08738648","n","Aloe_vera","N");
INSERT INTO english_lemma VALUES ("n#08738912","n","genus_Kniphofia","N");
INSERT INTO english_lemma VALUES ("n#08739114","n","kniphofia","N");
INSERT INTO english_lemma VALUES ("n#08739114","n","tritoma","N");
INSERT INTO english_lemma VALUES ("n#08739114","n","flameflower","N");
INSERT INTO english_lemma VALUES ("n#08739340","n","poker_plant","N");
INSERT INTO english_lemma VALUES ("n#08739340","n","Kniphofia_uvaria","N");
INSERT INTO english_lemma VALUES ("n#08739501","n","red-hot_poker","N");
INSERT INTO english_lemma VALUES ("n#08739501","n","Kniphofia_praecox","N");
INSERT INTO english_lemma VALUES ("n#08739617","n","Alstroemeriaceae","N");
INSERT INTO english_lemma VALUES ("n#08739617","n","family_Alstroemeriaceae","N");
INSERT INTO english_lemma VALUES ("n#08739895","n","genus_Alstroemeria","N");
INSERT INTO english_lemma VALUES ("n#08740142","n","alstroemeria","N");
INSERT INTO english_lemma VALUES ("n#08740354","n","Peruvian_lily","N");
INSERT INTO english_lemma VALUES ("n#08740354","n","lily_of_the_Incas","N");
INSERT INTO english_lemma VALUES ("n#08740354","n","Alstroemeria_pelegrina","N");
INSERT INTO english_lemma VALUES ("n#08740547","n","Amianthum","N");
INSERT INTO english_lemma VALUES ("n#08740547","n","genus_Amianthum","N");
INSERT INTO english_lemma VALUES ("n#08740722","n","fly_poison","N");
INSERT INTO english_lemma VALUES ("n#08740722","n","Amianthum_muscaetoxicum","N");
INSERT INTO english_lemma VALUES ("n#08740722","n","Amianthum_muscitoxicum","N");
INSERT INTO english_lemma VALUES ("n#08740968","n","Anthericum","N");
INSERT INTO english_lemma VALUES ("n#08740968","n","genus_Anthericum","N");
INSERT INTO english_lemma VALUES ("n#08741194","n","Saint-Bernard's-lily","N");
INSERT INTO english_lemma VALUES ("n#08741194","n","Anthericum_liliago","N");
INSERT INTO english_lemma VALUES ("n#08741398","n","amber_lily","N");
INSERT INTO english_lemma VALUES ("n#08741398","n","Anthericum_torreyi","N");
INSERT INTO english_lemma VALUES ("n#08741696","n","Aphyllanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08741696","n","family_Aphyllanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08741953","n","Aphyllanthes","N");
INSERT INTO english_lemma VALUES ("n#08741953","n","genus_Aphyllanthes","N");
INSERT INTO english_lemma VALUES ("n#08742189","n","Asparagaceae","N");
INSERT INTO english_lemma VALUES ("n#08742189","n","family_Asparagaceae","N");
INSERT INTO english_lemma VALUES ("n#08742435","n","genus_Asparagus","N");
INSERT INTO english_lemma VALUES ("n#08742749","n","asparagus","N");
INSERT INTO english_lemma VALUES ("n#08742749","n","edible_asparagus","N");
INSERT INTO english_lemma VALUES ("n#08742749","n","Asparagus_officinales","N");
INSERT INTO english_lemma VALUES ("n#08742956","n","asparagus_fern","N");
INSERT INTO english_lemma VALUES ("n#08742956","n","Asparagus_setaceous","N");
INSERT INTO english_lemma VALUES ("n#08742956","n","Asparagus_plumosus","N");
INSERT INTO english_lemma VALUES ("n#08743118","n","smilax","N");
INSERT INTO english_lemma VALUES ("n#08743118","n","Asparagus_asparagoides","N");
INSERT INTO english_lemma VALUES ("n#08743336","n","Asphodelaceae","N");
INSERT INTO english_lemma VALUES ("n#08743336","n","family_Asphodelaceae","N");
INSERT INTO english_lemma VALUES ("n#08743524","n","asphodel","N");
INSERT INTO english_lemma VALUES ("n#08743786","n","Asphodeline","N");
INSERT INTO english_lemma VALUES ("n#08743786","n","genus_Asphodeline","N");
INSERT INTO english_lemma VALUES ("n#08744114","n","Jacob's_rod","N");
INSERT INTO english_lemma VALUES ("n#08744263","n","king's_spear","N");
INSERT INTO english_lemma VALUES ("n#08744263","n","yellow_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08744263","n","Asphodeline_lutea","N");
INSERT INTO english_lemma VALUES ("n#08744431","n","Asphodelus","N");
INSERT INTO english_lemma VALUES ("n#08744431","n","genus_Asphodelus","N");
INSERT INTO english_lemma VALUES ("n#08744710","n","genus_Aspidistra","N");
INSERT INTO english_lemma VALUES ("n#08744889","n","aspidistra","N");
INSERT INTO english_lemma VALUES ("n#08744889","n","cast-iron_plant","N");
INSERT INTO english_lemma VALUES ("n#08744889","n","bar-room_plant","N");
INSERT INTO english_lemma VALUES ("n#08744889","n","Aspidistra_elatio","N");
INSERT INTO english_lemma VALUES ("n#08745113","n","Bessera","N");
INSERT INTO english_lemma VALUES ("n#08745113","n","genus_Bessera","N");
INSERT INTO english_lemma VALUES ("n#08745302","n","coral_drops","N");
INSERT INTO english_lemma VALUES ("n#08745302","n","Bessera_elegans","N");
INSERT INTO english_lemma VALUES ("n#08745495","n","Blandfordia","N");
INSERT INTO english_lemma VALUES ("n#08745495","n","genus_Blandfordia","N");
INSERT INTO english_lemma VALUES ("n#08745670","n","Christmas_bells","N");
INSERT INTO english_lemma VALUES ("n#08745836","n","Bloomeria","N");
INSERT INTO english_lemma VALUES ("n#08745836","n","genus_Bloomeria","N");
INSERT INTO english_lemma VALUES ("n#08746065","n","golden_star","N");
INSERT INTO english_lemma VALUES ("n#08746065","n","golden_stars","N");
INSERT INTO english_lemma VALUES ("n#08746065","n","Bloomeria_crocea","N");
INSERT INTO english_lemma VALUES ("n#08746241","n","Bowiea","N");
INSERT INTO english_lemma VALUES ("n#08746241","n","genus_Bowiea","N");
INSERT INTO english_lemma VALUES ("n#08746473","n","climbing_onion","N");
INSERT INTO english_lemma VALUES ("n#08746473","n","Bowiea_volubilis","N");
INSERT INTO english_lemma VALUES ("n#08746714","n","genus_Brodiaea","N");
INSERT INTO english_lemma VALUES ("n#08746963","n","brodiaea","N");
INSERT INTO english_lemma VALUES ("n#08747204","n","elegant_brodiaea","N");
INSERT INTO english_lemma VALUES ("n#08747204","n","Brodiaea_elegans","N");
INSERT INTO english_lemma VALUES ("n#08747424","n","Calochortus","N");
INSERT INTO english_lemma VALUES ("n#08747424","n","genus_Calochortus","N");
INSERT INTO english_lemma VALUES ("n#08747776","n","mariposa","N");
INSERT INTO english_lemma VALUES ("n#08747776","n","mariposa_tulip","N");
INSERT INTO english_lemma VALUES ("n#08747776","n","mariposa_lily","N");
INSERT INTO english_lemma VALUES ("n#08748095","n","globe_lily","N");
INSERT INTO english_lemma VALUES ("n#08748095","n","fairy_lantern","N");
INSERT INTO english_lemma VALUES ("n#08748313","n","cat's-ear","N");
INSERT INTO english_lemma VALUES ("n#08748484","n","white_globe_lily","N");
INSERT INTO english_lemma VALUES ("n#08748484","n","white_fairy_lantern","N");
INSERT INTO english_lemma VALUES ("n#08748484","n","Calochortus_albus","N");
INSERT INTO english_lemma VALUES ("n#08748697","n","yellow_globe_lily","N");
INSERT INTO english_lemma VALUES ("n#08748697","n","golden_fairy_lantern","N");
INSERT INTO english_lemma VALUES ("n#08748697","n","Calochortus_amabilis","N");
INSERT INTO english_lemma VALUES ("n#08748922","n","rose_globe_lily","N");
INSERT INTO english_lemma VALUES ("n#08748922","n","Calochortus_amoenus","N");
INSERT INTO english_lemma VALUES ("n#08749157","n","star_tulip","N");
INSERT INTO english_lemma VALUES ("n#08749157","n","elegant_cat's_ears","N");
INSERT INTO english_lemma VALUES ("n#08749157","n","Calochortus_elegans","N");
INSERT INTO english_lemma VALUES ("n#08749467","n","desert_mariposa_tulip","N");
INSERT INTO english_lemma VALUES ("n#08749467","n","Calochortus_kennedyi","N");
INSERT INTO english_lemma VALUES ("n#08749712","n","yellow_mariposa_tulip","N");
INSERT INTO english_lemma VALUES ("n#08749712","n","Calochortus_luteus","N");
INSERT INTO english_lemma VALUES ("n#08749949","n","sagebrush_mariposa_tulip","N");
INSERT INTO english_lemma VALUES ("n#08749949","n","Calochortus_macrocarpus","N");
INSERT INTO english_lemma VALUES ("n#08750272","n","sego_lily","N");
INSERT INTO english_lemma VALUES ("n#08750272","n","Calochortus_nuttallii","N");
INSERT INTO english_lemma VALUES ("n#08750599","n","Camassia","N");
INSERT INTO english_lemma VALUES ("n#08750599","n","genus_Camassia","N");
INSERT INTO english_lemma VALUES ("n#08750599","n","Quamassia","N");
INSERT INTO english_lemma VALUES ("n#08750599","n","genus_Quamassia","N");
INSERT INTO english_lemma VALUES ("n#08750871","n","camas","N");
INSERT INTO english_lemma VALUES ("n#08750871","n","camass","N");
INSERT INTO english_lemma VALUES ("n#08750871","n","quamash","N");
INSERT INTO english_lemma VALUES ("n#08750871","n","camosh","N");
INSERT INTO english_lemma VALUES ("n#08750871","n","camash","N");
INSERT INTO english_lemma VALUES ("n#08751101","n","common_camas","N");
INSERT INTO english_lemma VALUES ("n#08751101","n","Camassia_quamash","N");
INSERT INTO english_lemma VALUES ("n#08751359","n","Leichtlin's_camas","N");
INSERT INTO english_lemma VALUES ("n#08751359","n","Camassia_leichtlinii","N");
INSERT INTO english_lemma VALUES ("n#08751490","n","wild_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08751490","n","indigo_squill","N");
INSERT INTO english_lemma VALUES ("n#08751490","n","Camassia_scilloides","N");
INSERT INTO english_lemma VALUES ("n#08751655","n","Erythronium","N");
INSERT INTO english_lemma VALUES ("n#08751655","n","genus_Erythronium","N");
INSERT INTO english_lemma VALUES ("n#08751900","n","dogtooth_violet","N");
INSERT INTO english_lemma VALUES ("n#08751900","n","dogtooth","N");
INSERT INTO english_lemma VALUES ("n#08751900","n","dog's-tooth_violet","N");
INSERT INTO english_lemma VALUES ("n#08752163","n","white_dogtooth_violet","N");
INSERT INTO english_lemma VALUES ("n#08752163","n","white_dog's-tooth_violet","N");
INSERT INTO english_lemma VALUES ("n#08752163","n","blonde_lilian","N");
INSERT INTO english_lemma VALUES ("n#08752163","n","Erythronium_albidum","N");
INSERT INTO english_lemma VALUES ("n#08752404","n","yellow_adder's_tongue","N");
INSERT INTO english_lemma VALUES ("n#08752404","n","trout_lily","N");
INSERT INTO english_lemma VALUES ("n#08752404","n","amberbell","N");
INSERT INTO english_lemma VALUES ("n#08752404","n","Erythronium_americanum","N");
INSERT INTO english_lemma VALUES ("n#08752634","n","European_dogtooth","N");
INSERT INTO english_lemma VALUES ("n#08752634","n","Erythronium_dens-canis","N");
INSERT INTO english_lemma VALUES ("n#08752804","n","fawn_lily","N");
INSERT INTO english_lemma VALUES ("n#08752804","n","Erythronium_californicum","N");
INSERT INTO english_lemma VALUES ("n#08752963","n","glacier_lily","N");
INSERT INTO english_lemma VALUES ("n#08752963","n","snow_lily","N");
INSERT INTO english_lemma VALUES ("n#08752963","n","Erythronium_grandiflorum","N");
INSERT INTO english_lemma VALUES ("n#08753130","n","avalanche_lily","N");
INSERT INTO english_lemma VALUES ("n#08753130","n","Erythronium_montanum","N");
INSERT INTO english_lemma VALUES ("n#08753340","n","Fritillaria","N");
INSERT INTO english_lemma VALUES ("n#08753340","n","genus_Fritillaria","N");
INSERT INTO english_lemma VALUES ("n#08753466","n","fritillary","N");
INSERT INTO english_lemma VALUES ("n#08753466","n","checkered_lily","N");
INSERT INTO english_lemma VALUES ("n#08753807","n","mission_bells","N");
INSERT INTO english_lemma VALUES ("n#08753807","n","rice-grain_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08753807","n","Fritillaria_affinis","N");
INSERT INTO english_lemma VALUES ("n#08753807","n","Fritillaria_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#08753807","n","Fritillaria_mutica","N");
INSERT INTO english_lemma VALUES ("n#08754031","n","mission_bells","N");
INSERT INTO english_lemma VALUES ("n#08754031","n","black_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08754031","n","Fritillaria_biflora","N");
INSERT INTO english_lemma VALUES ("n#08754224","n","stink_bell","N");
INSERT INTO english_lemma VALUES ("n#08754224","n","Fritillaria_agrestis","N");
INSERT INTO english_lemma VALUES ("n#08754387","n","crown_imperial","N");
INSERT INTO english_lemma VALUES ("n#08754387","n","Fritillaria_imperialis","N");
INSERT INTO english_lemma VALUES ("n#08754569","n","white_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08754569","n","Fritillaria_liliaceae","N");
INSERT INTO english_lemma VALUES ("n#08754732","n","snake's_head_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08754732","n","guinea-hen_flower","N");
INSERT INTO english_lemma VALUES ("n#08754732","n","checkered_daffodil","N");
INSERT INTO english_lemma VALUES ("n#08754732","n","leper_lily","N");
INSERT INTO english_lemma VALUES ("n#08754732","n","Fritillaria_meleagris","N");
INSERT INTO english_lemma VALUES ("n#08755085","n","brown_bells","N");
INSERT INTO english_lemma VALUES ("n#08755085","n","Fritillaria_micrantha","N");
INSERT INTO english_lemma VALUES ("n#08755085","n","Fritillaria_parviflora","N");
INSERT INTO english_lemma VALUES ("n#08755260","n","adobe_lily","N");
INSERT INTO english_lemma VALUES ("n#08755260","n","pink_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08755260","n","Fritillaria_pluriflora","N");
INSERT INTO english_lemma VALUES ("n#08755403","n","scarlet_fritillary","N");
INSERT INTO english_lemma VALUES ("n#08755403","n","Fritillaria_recurva","N");
INSERT INTO english_lemma VALUES ("n#08755567","n","Tulipa","N");
INSERT INTO english_lemma VALUES ("n#08755567","n","genus_Tulipa","N");
INSERT INTO english_lemma VALUES ("n#08755705","n","tulip","N");
INSERT INTO english_lemma VALUES ("n#08755982","n","dwarf_tulip","N");
INSERT INTO english_lemma VALUES ("n#08755982","n","Tulipa_armena","N");
INSERT INTO english_lemma VALUES ("n#08755982","n","Tulipa_suaveolens","N");
INSERT INTO english_lemma VALUES ("n#08756102","n","lady_tulip","N");
INSERT INTO english_lemma VALUES ("n#08756102","n","candlestick_tulip","N");
INSERT INTO english_lemma VALUES ("n#08756102","n","Tulipa_clusiana","N");
INSERT INTO english_lemma VALUES ("n#08756251","n","Tulipa_gesneriana","N");
INSERT INTO english_lemma VALUES ("n#08756339","n","cottage_tulip","N");
INSERT INTO english_lemma VALUES ("n#08756489","n","Darwin_tulip","N");
INSERT INTO english_lemma VALUES ("n#08756641","n","Colchicaceae","N");
INSERT INTO english_lemma VALUES ("n#08756641","n","family_Colchicaceae","N");
INSERT INTO english_lemma VALUES ("n#08756872","n","Colchicum","N");
INSERT INTO english_lemma VALUES ("n#08756872","n","genus_Colchicum","N");
INSERT INTO english_lemma VALUES ("n#08757070","n","autumn_crocus","N");
INSERT INTO english_lemma VALUES ("n#08757070","n","meadow_saffron","N");
INSERT INTO english_lemma VALUES ("n#08757070","n","naked_lady","N");
INSERT INTO english_lemma VALUES ("n#08757070","n","Colchicum_autumnale","N");
INSERT INTO english_lemma VALUES ("n#08757317","n","genus_Gloriosa","N");
INSERT INTO english_lemma VALUES ("n#08757480","n","gloriosa","N");
INSERT INTO english_lemma VALUES ("n#08757480","n","glory_lily","N");
INSERT INTO english_lemma VALUES ("n#08757480","n","climbing_lily","N");
INSERT INTO english_lemma VALUES ("n#08757480","n","creeping_lily","N");
INSERT INTO english_lemma VALUES ("n#08757480","n","Gloriosa_superba","N");
INSERT INTO english_lemma VALUES ("n#08757808","n","Hemerocallidaceae","N");
INSERT INTO english_lemma VALUES ("n#08757808","n","family_Hemerocallidaceae","N");
INSERT INTO english_lemma VALUES ("n#08758057","n","Hemerocallis","N");
INSERT INTO english_lemma VALUES ("n#08758057","n","genus_Hemerocallis","N");
INSERT INTO english_lemma VALUES ("n#08758375","n","day_lily","N");
INSERT INTO english_lemma VALUES ("n#08758375","n","daylily","N");
INSERT INTO english_lemma VALUES ("n#08758620","n","lemon_lily","N");
INSERT INTO english_lemma VALUES ("n#08758620","n","Hemerocallis_lilio-asphodelus","N");
INSERT INTO english_lemma VALUES ("n#08758620","n","Hemerocallis_flava","N");
INSERT INTO english_lemma VALUES ("n#08758779","n","Hostaceae","N");
INSERT INTO english_lemma VALUES ("n#08758779","n","family_Hostaceae","N");
INSERT INTO english_lemma VALUES ("n#08758779","n","Funkaceae","N");
INSERT INTO english_lemma VALUES ("n#08758779","n","family_Funkaceae","N");
INSERT INTO english_lemma VALUES ("n#08759048","n","Hosta","N");
INSERT INTO english_lemma VALUES ("n#08759048","n","genus_Hosta","N");
INSERT INTO english_lemma VALUES ("n#08759048","n","Funka","N");
INSERT INTO english_lemma VALUES ("n#08759048","n","genus_Funka","N");
INSERT INTO english_lemma VALUES ("n#08759300","n","plantain_lily","N");
INSERT INTO english_lemma VALUES ("n#08759300","n","day_lily","N");
INSERT INTO english_lemma VALUES ("n#08759531","n","Hyacinthaceae","N");
INSERT INTO english_lemma VALUES ("n#08759531","n","family_Hyacinthaceae","N");
INSERT INTO english_lemma VALUES ("n#08759753","n","genus_Hyacinthus","N");
INSERT INTO english_lemma VALUES ("n#08759912","n","hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760079","n","common_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760079","n","Hyacinthus_orientalis","N");
INSERT INTO english_lemma VALUES ("n#08760242","n","Roman_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760242","n","Hyacinthus_orientalis_albulus","N");
INSERT INTO english_lemma VALUES ("n#08760403","n","summer_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760403","n","cape_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760403","n","Hyacinthus_candicans","N");
INSERT INTO english_lemma VALUES ("n#08760403","n","Galtonia_candicans","N");
INSERT INTO english_lemma VALUES ("n#08760577","n","Hyacinthoides","N");
INSERT INTO english_lemma VALUES ("n#08760577","n","genus_Hyacinthoides","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","wild_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","wood_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","bluebell","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","harebell","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","Hyacinthoides_nonscripta","N");
INSERT INTO english_lemma VALUES ("n#08760804","n","Scilla_nonscripta","N");
INSERT INTO english_lemma VALUES ("n#08761000","n","Ornithogalum","N");
INSERT INTO english_lemma VALUES ("n#08761000","n","genus_Ornithogalum","N");
INSERT INTO english_lemma VALUES ("n#08761158","n","star-of-Bethlehem","N");
INSERT INTO english_lemma VALUES ("n#08761411","n","starflower","N");
INSERT INTO english_lemma VALUES ("n#08761411","n","sleepy_dick","N");
INSERT INTO english_lemma VALUES ("n#08761411","n","summer_snowflake","N");
INSERT INTO english_lemma VALUES ("n#08761411","n","Ornithogalum_umbellatum","N");
INSERT INTO english_lemma VALUES ("n#08761675","n","bath_asparagus","N");
INSERT INTO english_lemma VALUES ("n#08761675","n","Prussian_asparagus","N");
INSERT INTO english_lemma VALUES ("n#08761675","n","Ornithogalum_pyrenaicum","N");
INSERT INTO english_lemma VALUES ("n#08761837","n","chincherinchee","N");
INSERT INTO english_lemma VALUES ("n#08761837","n","wonder_flower","N");
INSERT INTO english_lemma VALUES ("n#08761837","n","Ornithogalum_thyrsoides","N");
INSERT INTO english_lemma VALUES ("n#08762078","n","Muscari","N");
INSERT INTO english_lemma VALUES ("n#08762078","n","genus_Muscari","N");
INSERT INTO english_lemma VALUES ("n#08762226","n","grape_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08762486","n","common_grape_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08762486","n","Muscari_neglectum","N");
INSERT INTO english_lemma VALUES ("n#08762638","n","tassel_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08762638","n","Muscari_comosum","N");
INSERT INTO english_lemma VALUES ("n#08762855","n","genus_Scilla","N");
INSERT INTO english_lemma VALUES ("n#08762995","n","scilla","N");
INSERT INTO english_lemma VALUES ("n#08762995","n","squill","N");
INSERT INTO english_lemma VALUES ("n#08763202","n","spring_squill","N");
INSERT INTO english_lemma VALUES ("n#08763202","n","Scilla_verna","N");
INSERT INTO english_lemma VALUES ("n#08763202","n","sea_onion","N");
INSERT INTO english_lemma VALUES ("n#08763338","n","Tofieldia","N");
INSERT INTO english_lemma VALUES ("n#08763338","n","genus_Tofieldia","N");
INSERT INTO english_lemma VALUES ("n#08763561","n","false_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08763750","n","Scotch_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08763750","n","Tofieldia_pusilla","N");
INSERT INTO english_lemma VALUES ("n#08763945","n","Urginea","N");
INSERT INTO english_lemma VALUES ("n#08763945","n","genus_Urginea","N");
INSERT INTO english_lemma VALUES ("n#08764126","n","sea_squill","N");
INSERT INTO english_lemma VALUES ("n#08764126","n","sea_onion","N");
INSERT INTO english_lemma VALUES ("n#08764126","n","squill","N");
INSERT INTO english_lemma VALUES ("n#08764126","n","Urginea_maritima","N");
INSERT INTO english_lemma VALUES ("n#08764349","n","squill","N");
INSERT INTO english_lemma VALUES ("n#08764495","n","Ruscus","N");
INSERT INTO english_lemma VALUES ("n#08764495","n","genus_Ruscus","N");
INSERT INTO english_lemma VALUES ("n#08764678","n","butcher's_broom","N");
INSERT INTO english_lemma VALUES ("n#08764678","n","Ruscus_aculeatus","N");
INSERT INTO english_lemma VALUES ("n#08764874","n","Melanthiaceae","N");
INSERT INTO english_lemma VALUES ("n#08764874","n","family_Melanthiaceae","N");
INSERT INTO english_lemma VALUES ("n#08765126","n","Narthecium","N");
INSERT INTO english_lemma VALUES ("n#08765126","n","genus_Narthecium","N");
INSERT INTO english_lemma VALUES ("n#08765295","n","bog_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08765527","n","European_bog_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08765527","n","Narthecium_ossifragum","N");
INSERT INTO english_lemma VALUES ("n#08765680","n","American_bog_asphodel","N");
INSERT INTO english_lemma VALUES ("n#08765680","n","Narthecium_americanum","N");
INSERT INTO english_lemma VALUES ("n#08765830","n","Veratrum","N");
INSERT INTO english_lemma VALUES ("n#08765830","n","genus_Veratrum","N");
INSERT INTO english_lemma VALUES ("n#08766028","n","hellebore","N");
INSERT INTO english_lemma VALUES ("n#08766028","n","false_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08766201","n","white_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08766201","n","American_hellebore","N");
INSERT INTO english_lemma VALUES ("n#08766201","n","Indian_poke","N");
INSERT INTO english_lemma VALUES ("n#08766201","n","bugbane","N");
INSERT INTO english_lemma VALUES ("n#08766201","n","Veratrum_viride","N");
INSERT INTO english_lemma VALUES ("n#08766455","n","Ruscaceae","N");
INSERT INTO english_lemma VALUES ("n#08766455","n","family_Ruscaceae","N");
INSERT INTO english_lemma VALUES ("n#08766659","n","Tecophilaeacea","N");
INSERT INTO english_lemma VALUES ("n#08766659","n","family_Tecophilaeacea","N");
INSERT INTO english_lemma VALUES ("n#08766873","n","Xerophyllum","N");
INSERT INTO english_lemma VALUES ("n#08766873","n","genus_Xerophyllum","N");
INSERT INTO english_lemma VALUES ("n#08767109","n","squaw_grass","N");
INSERT INTO english_lemma VALUES ("n#08767109","n","bear_grass","N");
INSERT INTO english_lemma VALUES ("n#08767109","n","Xerophyllum_tenax","N");
INSERT INTO english_lemma VALUES ("n#08767348","n","Xanthorrhoeaceae","N");
INSERT INTO english_lemma VALUES ("n#08767348","n","family_Xanthorrhoeaceae","N");
INSERT INTO english_lemma VALUES ("n#08767348","n","grass_tree_family","N");
INSERT INTO english_lemma VALUES ("n#08767586","n","Xanthorroea","N");
INSERT INTO english_lemma VALUES ("n#08767586","n","genus_Xanthorroea","N");
INSERT INTO english_lemma VALUES ("n#08767758","n","grass_tree","N");
INSERT INTO english_lemma VALUES ("n#08767758","n","Australian_grass_tree","N");
INSERT INTO english_lemma VALUES ("n#08768002","n","Zigadenus","N");
INSERT INTO english_lemma VALUES ("n#08768002","n","genus_Zigadenus","N");
INSERT INTO english_lemma VALUES ("n#08768279","n","death_camas","N");
INSERT INTO english_lemma VALUES ("n#08768279","n","zigadene","N");
INSERT INTO english_lemma VALUES ("n#08768570","n","alkali_grass","N");
INSERT INTO english_lemma VALUES ("n#08768570","n","Zigadenus_elegans","N");
INSERT INTO english_lemma VALUES ("n#08768749","n","white_camas","N");
INSERT INTO english_lemma VALUES ("n#08768749","n","Zigadenus_glaucus","N");
INSERT INTO english_lemma VALUES ("n#08768985","n","poison_camas","N");
INSERT INTO english_lemma VALUES ("n#08768985","n","Zigadenus_nuttalli","N");
INSERT INTO english_lemma VALUES ("n#08769144","n","grassy_death_camas","N");
INSERT INTO english_lemma VALUES ("n#08769144","n","Zigadenus_venenosus","N");
INSERT INTO english_lemma VALUES ("n#08769144","n","Zigadenus_venenosus_gramineus","N");
INSERT INTO english_lemma VALUES ("n#08769363","n","Trilliaceae","N");
INSERT INTO english_lemma VALUES ("n#08769363","n","family_Trilliaceae","N");
INSERT INTO english_lemma VALUES ("n#08769363","n","trillium_family","N");
INSERT INTO english_lemma VALUES ("n#08769633","n","genus_Trillium","N");
INSERT INTO english_lemma VALUES ("n#08769795","n","trillium","N");
INSERT INTO english_lemma VALUES ("n#08769795","n","wood_lily","N");
INSERT INTO english_lemma VALUES ("n#08769795","n","wake-robin","N");
INSERT INTO english_lemma VALUES ("n#08770098","n","prairie_wake-robin","N");
INSERT INTO english_lemma VALUES ("n#08770098","n","prairie_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770098","n","Trillium_recurvatum","N");
INSERT INTO english_lemma VALUES ("n#08770272","n","dwarf-white_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770272","n","snow_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770272","n","early_wake-robin","N");
INSERT INTO english_lemma VALUES ("n#08770453","n","purple_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770453","n","red_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770453","n","birthroot","N");
INSERT INTO english_lemma VALUES ("n#08770453","n","Trillium_erectum","N");
INSERT INTO english_lemma VALUES ("n#08770710","n","red_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770710","n","toadshade","N");
INSERT INTO english_lemma VALUES ("n#08770710","n","sessile_trillium","N");
INSERT INTO english_lemma VALUES ("n#08770710","n","Trillium_sessile","N");
INSERT INTO english_lemma VALUES ("n#08770925","n","Paris","N");
INSERT INTO english_lemma VALUES ("n#08770925","n","genus_Paris","N");
INSERT INTO english_lemma VALUES ("n#08771070","n","herb_Paris","N");
INSERT INTO english_lemma VALUES ("n#08771070","n","Paris_quadrifolia","N");
INSERT INTO english_lemma VALUES ("n#08771277","n","Smilacaceae","N");
INSERT INTO english_lemma VALUES ("n#08771277","n","subfamily_Smilacaceae","N");
INSERT INTO english_lemma VALUES ("n#08771488","n","Smilax","N");
INSERT INTO english_lemma VALUES ("n#08771488","n","genus_Smilax","N");
INSERT INTO english_lemma VALUES ("n#08771644","n","sarsaparilla","N");
INSERT INTO english_lemma VALUES ("n#08771881","n","sarsaparilla_root","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","bullbrier","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","greenbrier","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","catbrier","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","horsebrier","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","brier","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","briar","N");
INSERT INTO english_lemma VALUES ("n#08772064","n","Smilax_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#08772426","n","rough_bindweed","N");
INSERT INTO english_lemma VALUES ("n#08772426","n","Smilax_aspera","N");
INSERT INTO english_lemma VALUES ("n#08772669","n","Convallariaceae","N");
INSERT INTO english_lemma VALUES ("n#08772669","n","family_Convallariaceae","N");
INSERT INTO english_lemma VALUES ("n#08772885","n","Convallaria","N");
INSERT INTO english_lemma VALUES ("n#08772885","n","genus_Convallaria","N");
INSERT INTO english_lemma VALUES ("n#08773063","n","lily_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08773063","n","lilies_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08773063","n","May_lily","N");
INSERT INTO english_lemma VALUES ("n#08773063","n","Convallaria_majalis","N");
INSERT INTO english_lemma VALUES ("n#08773367","n","genus_Clintonia","N");
INSERT INTO english_lemma VALUES ("n#08773566","n","clintonia","N");
INSERT INTO english_lemma VALUES ("n#08773566","n","Clinton's_lily","N");
INSERT INTO english_lemma VALUES ("n#08773868","n","red_Clintonia","N");
INSERT INTO english_lemma VALUES ("n#08773868","n","Andrew's_clintonia","N");
INSERT INTO english_lemma VALUES ("n#08773868","n","Clintonia_andrewsiana","N");
INSERT INTO english_lemma VALUES ("n#08774113","n","yellow_clintonia","N");
INSERT INTO english_lemma VALUES ("n#08774113","n","heal_all","N");
INSERT INTO english_lemma VALUES ("n#08774113","n","Clintonia_borealis","N");
INSERT INTO english_lemma VALUES ("n#08774332","n","queen's_cup","N");
INSERT INTO english_lemma VALUES ("n#08774332","n","bride's_bonnet","N");
INSERT INTO english_lemma VALUES ("n#08774332","n","Clintonia_uniflora","N");
INSERT INTO english_lemma VALUES ("n#08774565","n","Liriope","N");
INSERT INTO english_lemma VALUES ("n#08774565","n","genus_Liriope","N");
INSERT INTO english_lemma VALUES ("n#08774725","n","lilyturf","N");
INSERT INTO english_lemma VALUES ("n#08774725","n","lily_turf","N");
INSERT INTO english_lemma VALUES ("n#08774725","n","Liriope_muscari","N");
INSERT INTO english_lemma VALUES ("n#08774959","n","Maianthemum","N");
INSERT INTO english_lemma VALUES ("n#08774959","n","genus_Maianthemum","N");
INSERT INTO english_lemma VALUES ("n#08775162","n","false_lily_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08775162","n","Maianthemum_canadense","N");
INSERT INTO english_lemma VALUES ("n#08775394","n","false_lily_of_the_valley","N");
INSERT INTO english_lemma VALUES ("n#08775394","n","Maianthemum_bifolium","N");
INSERT INTO english_lemma VALUES ("n#08775560","n","Polygonatum","N");
INSERT INTO english_lemma VALUES ("n#08775560","n","genus_Polygonatum","N");
INSERT INTO english_lemma VALUES ("n#08775721","n","Solomon's-seal","N");
INSERT INTO english_lemma VALUES ("n#08775972","n","great_Solomon's-seal","N");
INSERT INTO english_lemma VALUES ("n#08775972","n","Polygonatum_biflorum","N");
INSERT INTO english_lemma VALUES ("n#08775972","n","Polygonatum_commutatum","N");
INSERT INTO english_lemma VALUES ("n#08776174","n","Uvulariaceae","N");
INSERT INTO english_lemma VALUES ("n#08776174","n","subfamily_Uvulariaceae","N");
INSERT INTO english_lemma VALUES ("n#08776382","n","Uvularia","N");
INSERT INTO english_lemma VALUES ("n#08776382","n","genus_Uvularia","N");
INSERT INTO english_lemma VALUES ("n#08776589","n","bellwort","N");
INSERT INTO english_lemma VALUES ("n#08776589","n","merry_bells","N");
INSERT INTO english_lemma VALUES ("n#08776589","n","wild_oats","N");
INSERT INTO english_lemma VALUES ("n#08776796","n","strawflower","N");
INSERT INTO english_lemma VALUES ("n#08776796","n","cornflower","N");
INSERT INTO english_lemma VALUES ("n#08776796","n","Uvularia_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08777004","n","Taccaceae","N");
INSERT INTO english_lemma VALUES ("n#08777004","n","family_Taccaceae","N");
INSERT INTO english_lemma VALUES ("n#08777147","n","Tacca","N");
INSERT INTO english_lemma VALUES ("n#08777147","n","genus_Tacca","N");
INSERT INTO english_lemma VALUES ("n#08777328","n","pia","N");
INSERT INTO english_lemma VALUES ("n#08777328","n","Indian_arrowroot","N");
INSERT INTO english_lemma VALUES ("n#08777328","n","Tacca_leontopetaloides","N");
INSERT INTO english_lemma VALUES ("n#08777328","n","Tacca_pinnatifida","N");
INSERT INTO english_lemma VALUES ("n#08777588","n","Agavaceae","N");
INSERT INTO english_lemma VALUES ("n#08777588","n","family_Agavaceae","N");
INSERT INTO english_lemma VALUES ("n#08777588","n","agave_family","N");
INSERT INTO english_lemma VALUES ("n#08777588","n","sisal_family","N");
INSERT INTO english_lemma VALUES ("n#08778062","n","agave","N");
INSERT INTO english_lemma VALUES ("n#08778062","n","century_plant","N");
INSERT INTO english_lemma VALUES ("n#08778062","n","American_aloe","N");
INSERT INTO english_lemma VALUES ("n#08778454","n","genus_Agave","N");
INSERT INTO english_lemma VALUES ("n#08778715","n","American_agave","N");
INSERT INTO english_lemma VALUES ("n#08778715","n","Agave_americana","N");
INSERT INTO english_lemma VALUES ("n#08778953","n","sisal","N");
INSERT INTO english_lemma VALUES ("n#08778953","n","Agave_sisalana","N");
INSERT INTO english_lemma VALUES ("n#08779135","n","maguey","N");
INSERT INTO english_lemma VALUES ("n#08779135","n","cantala","N");
INSERT INTO english_lemma VALUES ("n#08779135","n","Agave_cantala","N");
INSERT INTO english_lemma VALUES ("n#08779299","n","maguey","N");
INSERT INTO english_lemma VALUES ("n#08779299","n","Agave_atrovirens","N");
INSERT INTO english_lemma VALUES ("n#08779525","n","Agave_tequilana","N");
INSERT INTO english_lemma VALUES ("n#08779673","n","cantala","N");
INSERT INTO english_lemma VALUES ("n#08779673","n","Cebu_maguey","N");
INSERT INTO english_lemma VALUES ("n#08779673","n","manila_maguey","N");
INSERT INTO english_lemma VALUES ("n#08779825","n","Cordyline","N");
INSERT INTO english_lemma VALUES ("n#08779825","n","genus_Cordyline","N");
INSERT INTO english_lemma VALUES ("n#08780048","n","ti","N");
INSERT INTO english_lemma VALUES ("n#08780048","n","Cordyline_terminalis","N");
INSERT INTO english_lemma VALUES ("n#08780310","n","cabbage_tree","N");
INSERT INTO english_lemma VALUES ("n#08780310","n","grass_tree","N");
INSERT INTO english_lemma VALUES ("n#08780310","n","Cordyline_australis","N");
INSERT INTO english_lemma VALUES ("n#08780608","n","Dracenaceae","N");
INSERT INTO english_lemma VALUES ("n#08780608","n","subfamily_Dracenaceae","N");
INSERT INTO english_lemma VALUES ("n#08780608","n","Dracaenaceae","N");
INSERT INTO english_lemma VALUES ("n#08780608","n","subfamily_Dracaenaceae","N");
INSERT INTO english_lemma VALUES ("n#08780845","n","genus_Dracaena","N");
INSERT INTO english_lemma VALUES ("n#08781078","n","dracaena","N");
INSERT INTO english_lemma VALUES ("n#08781212","n","dragon_tree","N");
INSERT INTO english_lemma VALUES ("n#08781212","n","Dracaena_draco","N");
INSERT INTO english_lemma VALUES ("n#08781344","n","Nolina","N");
INSERT INTO english_lemma VALUES ("n#08781344","n","genus_Nolina","N");
INSERT INTO english_lemma VALUES ("n#08781513","n","bear_grass","N");
INSERT INTO english_lemma VALUES ("n#08781513","n","Nolina_microcarpa","N");
INSERT INTO english_lemma VALUES ("n#08781742","n","Polianthes","N");
INSERT INTO english_lemma VALUES ("n#08781742","n","genus_Polianthes","N");
INSERT INTO english_lemma VALUES ("n#08781964","n","tuberose","N");
INSERT INTO english_lemma VALUES ("n#08781964","n","Polianthes_tuberosa","N");
INSERT INTO english_lemma VALUES ("n#08782184","n","genus_Sansevieria","N");
INSERT INTO english_lemma VALUES ("n#08782402","n","sansevieria","N");
INSERT INTO english_lemma VALUES ("n#08782402","n","bowstring_hemp","N");
INSERT INTO english_lemma VALUES ("n#08782657","n","African_bowstring_hemp","N");
INSERT INTO english_lemma VALUES ("n#08782657","n","African_hemp","N");
INSERT INTO english_lemma VALUES ("n#08782657","n","Sansevieria_guineensis","N");
INSERT INTO english_lemma VALUES ("n#08782796","n","Ceylon_bowstring_hemp","N");
INSERT INTO english_lemma VALUES ("n#08782796","n","Sansevieria_zeylanica","N");
INSERT INTO english_lemma VALUES ("n#08782965","n","mother-in-law's_tongue","N");
INSERT INTO english_lemma VALUES ("n#08782965","n","snake_plant","N");
INSERT INTO english_lemma VALUES ("n#08782965","n","Sansevieria_trifasciata","N");
INSERT INTO english_lemma VALUES ("n#08783148","n","bowstring_hemp","N");
INSERT INTO english_lemma VALUES ("n#08783289","n","genus_Yucca","N");
INSERT INTO english_lemma VALUES ("n#08783514","n","yucca","N");
INSERT INTO english_lemma VALUES ("n#08783920","n","Spanish_bayonet","N");
INSERT INTO english_lemma VALUES ("n#08783920","n","Yucca_aloifolia","N");
INSERT INTO english_lemma VALUES ("n#08784133","n","Spanish_bayonet","N");
INSERT INTO english_lemma VALUES ("n#08784133","n","Yucca_baccata","N");
INSERT INTO english_lemma VALUES ("n#08784351","n","Joshua_tree","N");
INSERT INTO english_lemma VALUES ("n#08784351","n","Yucca_brevifolia","N");
INSERT INTO english_lemma VALUES ("n#08784549","n","Spanish_dagger","N");
INSERT INTO english_lemma VALUES ("n#08784549","n","Yucca_carnerosana","N");
INSERT INTO english_lemma VALUES ("n#08784740","n","soapweed","N");
INSERT INTO english_lemma VALUES ("n#08784740","n","soap_tree","N");
INSERT INTO english_lemma VALUES ("n#08784740","n","Yucca_elata","N");
INSERT INTO english_lemma VALUES ("n#08784873","n","Adam's_needle","N");
INSERT INTO english_lemma VALUES ("n#08784873","n","Adam's_needle-and-thread","N");
INSERT INTO english_lemma VALUES ("n#08784873","n","spoonleaf_yucca","N");
INSERT INTO english_lemma VALUES ("n#08784873","n","needle_palm","N");
INSERT INTO english_lemma VALUES ("n#08784873","n","Yucca_filamentosa","N");
INSERT INTO english_lemma VALUES ("n#08785071","n","bear_grass","N");
INSERT INTO english_lemma VALUES ("n#08785071","n","Yucca_glauca","N");
INSERT INTO english_lemma VALUES ("n#08785287","n","Spanish_dagger","N");
INSERT INTO english_lemma VALUES ("n#08785287","n","Yucca_gloriosa","N");
INSERT INTO english_lemma VALUES ("n#08785475","n","bear_grass","N");
INSERT INTO english_lemma VALUES ("n#08785475","n","Yucca_smalliana","N");
INSERT INTO english_lemma VALUES ("n#08785690","n","Our_Lord's_candle","N");
INSERT INTO english_lemma VALUES ("n#08785690","n","Yucca_whipplei","N");
INSERT INTO english_lemma VALUES ("n#08785859","n","Menyanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08785859","n","family_Menyanthaceae","N");
INSERT INTO english_lemma VALUES ("n#08785859","n","buckbean_family","N");
INSERT INTO english_lemma VALUES ("n#08786058","n","Menyanthes","N");
INSERT INTO english_lemma VALUES ("n#08786058","n","genus_Menyanthes","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","water_shamrock","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","buckbean","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","bogbean","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","bog_myrtle","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","marsh_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08786230","n","Menyanthes_trifoliata","N");
INSERT INTO english_lemma VALUES ("n#08786568","n","Loganiaceae","N");
INSERT INTO english_lemma VALUES ("n#08786568","n","family_Loganiaceae","N");
INSERT INTO english_lemma VALUES ("n#08786777","n","Logania","N");
INSERT INTO english_lemma VALUES ("n#08786777","n","genus_Logania","N");
INSERT INTO english_lemma VALUES ("n#08786969","n","genus_Buddleia","N");
INSERT INTO english_lemma VALUES ("n#08787099","n","butterfly_bush","N");
INSERT INTO english_lemma VALUES ("n#08787099","n","buddleia","N");
INSERT INTO english_lemma VALUES ("n#08787257","n","Gelsemium","N");
INSERT INTO english_lemma VALUES ("n#08787257","n","genus_Gelsemium","N");
INSERT INTO english_lemma VALUES ("n#08787427","n","yellow_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08787427","n","jellow_jessamine","N");
INSERT INTO english_lemma VALUES ("n#08787427","n","Carolina_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08787427","n","evening_trumpet_flower","N");
INSERT INTO english_lemma VALUES ("n#08787427","n","Gelsemium_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08787700","n","Linaceae","N");
INSERT INTO english_lemma VALUES ("n#08787700","n","family_Linaceae","N");
INSERT INTO english_lemma VALUES ("n#08787700","n","flax_family","N");
INSERT INTO english_lemma VALUES ("n#08787824","n","Physostigma","N");
INSERT INTO english_lemma VALUES ("n#08787824","n","genus_Physostigma","N");
INSERT INTO english_lemma VALUES ("n#08787974","n","calabar-bean_vine","N");
INSERT INTO english_lemma VALUES ("n#08787974","n","Physostigma_venenosum","N");
INSERT INTO english_lemma VALUES ("n#08788150","n","calabar_bean","N");
INSERT INTO english_lemma VALUES ("n#08788150","n","ordeal_bean","N");
INSERT INTO english_lemma VALUES ("n#08788354","n","physostigmine","N");
INSERT INTO english_lemma VALUES ("n#08788486","n","Caesalpiniaceae","N");
INSERT INTO english_lemma VALUES ("n#08788486","n","family_Caesalpiniaceae","N");
INSERT INTO english_lemma VALUES ("n#08788739","n","Caesalpinioideae","N");
INSERT INTO english_lemma VALUES ("n#08788739","n","subfamily_Caesalpinioideae","N");
INSERT INTO english_lemma VALUES ("n#08789213","n","Caesalpinia","N");
INSERT INTO english_lemma VALUES ("n#08789213","n","genus_Caesalpinia","N");
INSERT INTO english_lemma VALUES ("n#08789546","n","bonduc","N");
INSERT INTO english_lemma VALUES ("n#08789546","n","bonduc_tree","N");
INSERT INTO english_lemma VALUES ("n#08789546","n","Caesalpinia_bonduc","N");
INSERT INTO english_lemma VALUES ("n#08789546","n","Caesalpinia_bonducella","N");
INSERT INTO english_lemma VALUES ("n#08789801","n","divi-divi","N");
INSERT INTO english_lemma VALUES ("n#08789801","n","Caesalpinia_coriaria","N");
INSERT INTO english_lemma VALUES ("n#08790006","n","divi-divi","N");
INSERT INTO english_lemma VALUES ("n#08790138","n","Mysore_thorn","N");
INSERT INTO english_lemma VALUES ("n#08790138","n","Caesalpinia_decapetala","N");
INSERT INTO english_lemma VALUES ("n#08790138","n","Caesalpinia_sepiaria","N");
INSERT INTO english_lemma VALUES ("n#08790360","n","brazilwood","N");
INSERT INTO english_lemma VALUES ("n#08790360","n","peachwood","N");
INSERT INTO english_lemma VALUES ("n#08790360","n","pernambuco_wood","N");
INSERT INTO english_lemma VALUES ("n#08790360","n","Caesalpinia_echinata","N");
INSERT INTO english_lemma VALUES ("n#08790603","n","brazilwood","N");
INSERT INTO english_lemma VALUES ("n#08790755","n","brazilian_ironwood","N");
INSERT INTO english_lemma VALUES ("n#08790755","n","Caesalpinia_ferrea","N");
INSERT INTO english_lemma VALUES ("n#08790894","n","bird_of_paradise","N");
INSERT INTO english_lemma VALUES ("n#08790894","n","poinciana","N");
INSERT INTO english_lemma VALUES ("n#08790894","n","Caesalpinia_gilliesii","N");
INSERT INTO english_lemma VALUES ("n#08790894","n","Poinciana_gilliesii","N");
INSERT INTO english_lemma VALUES ("n#08791133","n","pride_of_barbados","N");
INSERT INTO english_lemma VALUES ("n#08791133","n","paradise_flower","N");
INSERT INTO english_lemma VALUES ("n#08791133","n","flamboyant_tree","N");
INSERT INTO english_lemma VALUES ("n#08791133","n","Caesalpinia_pulcherrima","N");
INSERT INTO english_lemma VALUES ("n#08791133","n","Poinciana_pulcherrima","N");
INSERT INTO english_lemma VALUES ("n#08791409","n","Acrocarpus","N");
INSERT INTO english_lemma VALUES ("n#08791409","n","genus_Acrocarpus","N");
INSERT INTO english_lemma VALUES ("n#08791559","n","shingle_tree","N");
INSERT INTO english_lemma VALUES ("n#08791559","n","Acrocarpus_fraxinifolius","N");
INSERT INTO english_lemma VALUES ("n#08791740","n","Bauhinia","N");
INSERT INTO english_lemma VALUES ("n#08791740","n","genus_Bauhinia","N");
INSERT INTO english_lemma VALUES ("n#08791896","n","butterfly_flower","N");
INSERT INTO english_lemma VALUES ("n#08791896","n","Bauhinia_monandra","N");
INSERT INTO english_lemma VALUES ("n#08792081","n","mountain_ebony","N");
INSERT INTO english_lemma VALUES ("n#08792081","n","orchid_tree","N");
INSERT INTO english_lemma VALUES ("n#08792081","n","Bauhinia_variegata","N");
INSERT INTO english_lemma VALUES ("n#08792263","n","Brachystegia","N");
INSERT INTO english_lemma VALUES ("n#08792263","n","genus_Brachystegia","N");
INSERT INTO english_lemma VALUES ("n#08792498","n","msasa","N");
INSERT INTO english_lemma VALUES ("n#08792498","n","Brachystegia_speciformis","N");
INSERT INTO english_lemma VALUES ("n#08792689","n","genus_Cassia","N");
INSERT INTO english_lemma VALUES ("n#08792874","n","cassia","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","golden_shower_tree","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","drumstick_tree","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","purging_cassia","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","pudding_pipe_tree","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","canafistola","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","canafistula","N");
INSERT INTO english_lemma VALUES ("n#08793154","n","Cassia_fistula","N");
INSERT INTO english_lemma VALUES ("n#08793508","n","pink_shower","N");
INSERT INTO english_lemma VALUES ("n#08793508","n","pink_shower_tree","N");
INSERT INTO english_lemma VALUES ("n#08793508","n","horse_cassia","N");
INSERT INTO english_lemma VALUES ("n#08793508","n","Cassia_grandis","N");
INSERT INTO english_lemma VALUES ("n#08793730","n","rainbow_shower","N");
INSERT INTO english_lemma VALUES ("n#08793730","n","Cassia_javonica","N");
INSERT INTO english_lemma VALUES ("n#08793940","n","horse_cassia","N");
INSERT INTO english_lemma VALUES ("n#08793940","n","Cassia_roxburghii","N");
INSERT INTO english_lemma VALUES ("n#08793940","n","Cassia_marginata","N");
INSERT INTO english_lemma VALUES ("n#08794130","n","Ceratonia","N");
INSERT INTO english_lemma VALUES ("n#08794130","n","genus_Ceratonia","N");
INSERT INTO english_lemma VALUES ("n#08794248","n","carob","N");
INSERT INTO english_lemma VALUES ("n#08794248","n","carob_tree","N");
INSERT INTO english_lemma VALUES ("n#08794248","n","carob_bean_tree","N");
INSERT INTO english_lemma VALUES ("n#08794248","n","algarroba","N");
INSERT INTO english_lemma VALUES ("n#08794248","n","Ceratonia_siliqua","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","carob","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","carob_bean","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","algarroba_bean","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","algarroba","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","locust_bean","N");
INSERT INTO english_lemma VALUES ("n#08794466","n","locust_pod","N");
INSERT INTO english_lemma VALUES ("n#08794739","n","Cercidium","N");
INSERT INTO english_lemma VALUES ("n#08794739","n","genus_Cercidium","N");
INSERT INTO english_lemma VALUES ("n#08794908","n","Chamaecrista","N");
INSERT INTO english_lemma VALUES ("n#08794908","n","genus_Chamaecrista","N");
INSERT INTO english_lemma VALUES ("n#08795151","n","partridge_pea","N");
INSERT INTO english_lemma VALUES ("n#08795151","n","sensitive_pea","N");
INSERT INTO english_lemma VALUES ("n#08795151","n","wild_sensitive_plant","N");
INSERT INTO english_lemma VALUES ("n#08795151","n","Chamaecrista_fasciculata","N");
INSERT INTO english_lemma VALUES ("n#08795151","n","Cassia_fasciculata","N");
INSERT INTO english_lemma VALUES ("n#08795422","n","Delonix","N");
INSERT INTO english_lemma VALUES ("n#08795422","n","genus_Delonix","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","royal_poinciana","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","flamboyant","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","flame_tree","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","peacock_flower","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","Delonix_regia","N");
INSERT INTO english_lemma VALUES ("n#08795587","n","Poinciana_regia","N");
INSERT INTO english_lemma VALUES ("n#08795921","n","locust_tree","N");
INSERT INTO english_lemma VALUES ("n#08795921","n","locust","N");
INSERT INTO english_lemma VALUES ("n#08796174","n","locust","N");
INSERT INTO english_lemma VALUES ("n#08796287","n","Gleditsia","N");
INSERT INTO english_lemma VALUES ("n#08796287","n","genus_Gleditsia","N");
INSERT INTO english_lemma VALUES ("n#08796448","n","water_locust","N");
INSERT INTO english_lemma VALUES ("n#08796448","n","swamp_locust","N");
INSERT INTO english_lemma VALUES ("n#08796448","n","Gleditsia_aquatica","N");
INSERT INTO english_lemma VALUES ("n#08796673","n","honey_locust","N");
INSERT INTO english_lemma VALUES ("n#08796673","n","Gleditsia_triacanthos","N");
INSERT INTO english_lemma VALUES ("n#08796985","n","Gymnocladus","N");
INSERT INTO english_lemma VALUES ("n#08796985","n","genus_Gymnocladus","N");
INSERT INTO english_lemma VALUES ("n#08797205","n","Kentucky_coffee_tree","N");
INSERT INTO english_lemma VALUES ("n#08797205","n","bonduc","N");
INSERT INTO english_lemma VALUES ("n#08797205","n","chicot","N");
INSERT INTO english_lemma VALUES ("n#08797205","n","Gymnocladus_dioica","N");
INSERT INTO english_lemma VALUES ("n#08797513","n","Haematoxylum","N");
INSERT INTO english_lemma VALUES ("n#08797513","n","genus_Haematoxylum","N");
INSERT INTO english_lemma VALUES ("n#08797513","n","Haematoxylon","N");
INSERT INTO english_lemma VALUES ("n#08797513","n","genus_Haematoxylon","N");
INSERT INTO english_lemma VALUES ("n#08797727","n","logwood","N");
INSERT INTO english_lemma VALUES ("n#08797727","n","logwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08797727","n","campeachy","N");
INSERT INTO english_lemma VALUES ("n#08797727","n","bloodwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08797727","n","Haematoxylum_campechianum","N");
INSERT INTO english_lemma VALUES ("n#08798100","n","logwood","N");
INSERT INTO english_lemma VALUES ("n#08798270","n","Parkinsonia","N");
INSERT INTO english_lemma VALUES ("n#08798270","n","genus_Parkinsonia","N");
INSERT INTO english_lemma VALUES ("n#08798447","n","Jerusalem_thorn","N");
INSERT INTO english_lemma VALUES ("n#08798447","n","horsebean","N");
INSERT INTO english_lemma VALUES ("n#08798447","n","Parkinsonia_aculeata","N");
INSERT INTO english_lemma VALUES ("n#08798833","n","palo_verde","N");
INSERT INTO english_lemma VALUES ("n#08798833","n","Parkinsonia_florida","N");
INSERT INTO english_lemma VALUES ("n#08798833","n","Cercidium_floridum","N");
INSERT INTO english_lemma VALUES ("n#08799094","n","Petteria","N");
INSERT INTO english_lemma VALUES ("n#08799094","n","genus_Petteria","N");
INSERT INTO english_lemma VALUES ("n#08799233","n","Dalmatian_laburnum","N");
INSERT INTO english_lemma VALUES ("n#08799233","n","Petteria_ramentacea","N");
INSERT INTO english_lemma VALUES ("n#08799233","n","Cytisus_ramentaceus","N");
INSERT INTO english_lemma VALUES ("n#08799515","n","Poinciana","N");
INSERT INTO english_lemma VALUES ("n#08799515","n","subgenus_Poinciana","N");
INSERT INTO english_lemma VALUES ("n#08799704","n","genus_Senna","N");
INSERT INTO english_lemma VALUES ("n#08799939","n","senna","N");
INSERT INTO english_lemma VALUES ("n#08800215","n","ringworm_bush","N");
INSERT INTO english_lemma VALUES ("n#08800215","n","ringworm_shrub","N");
INSERT INTO english_lemma VALUES ("n#08800215","n","ringworm_cassia","N");
INSERT INTO english_lemma VALUES ("n#08800215","n","Senna_alata","N");
INSERT INTO english_lemma VALUES ("n#08800215","n","Cassia_alata","N");
INSERT INTO english_lemma VALUES ("n#08800514","n","avaram","N");
INSERT INTO english_lemma VALUES ("n#08800514","n","tanner's_cassia","N");
INSERT INTO english_lemma VALUES ("n#08800514","n","Senna_auriculata","N");
INSERT INTO english_lemma VALUES ("n#08800514","n","Cassia_auriculata","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Alexandria_senna","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Alexandrian_senna","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","true_senna","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","tinnevelly_senna","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Indian_senna","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Senna_alexandrina","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Cassia_acutifolia","N");
INSERT INTO english_lemma VALUES ("n#08800736","n","Cassia_augustifolia","N");
INSERT INTO english_lemma VALUES ("n#08801066","n","wild_senna","N");
INSERT INTO english_lemma VALUES ("n#08801066","n","Senna_marilandica","N");
INSERT INTO english_lemma VALUES ("n#08801066","n","Cassia_marilandica","N");
INSERT INTO english_lemma VALUES ("n#08801275","n","sicklepod","N");
INSERT INTO english_lemma VALUES ("n#08801275","n","Senna_obtusifolia","N");
INSERT INTO english_lemma VALUES ("n#08801275","n","Cassia_tora","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","coffee_senna","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","mogdad_coffee","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","styptic_weed","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","stinking_weed","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","Senna_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08801508","n","Cassia_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08801792","n","Tamarindus","N");
INSERT INTO english_lemma VALUES ("n#08801792","n","genus_Tamarindus","N");
INSERT INTO english_lemma VALUES ("n#08801959","n","tamarind","N");
INSERT INTO english_lemma VALUES ("n#08801959","n","tamarind_tree","N");
INSERT INTO english_lemma VALUES ("n#08801959","n","tamarindo","N");
INSERT INTO english_lemma VALUES ("n#08801959","n","Tamarindus_indica","N");
INSERT INTO english_lemma VALUES ("n#08802294","n","Papilionaceae","N");
INSERT INTO english_lemma VALUES ("n#08802294","n","family_Papilionacea","N");
INSERT INTO english_lemma VALUES ("n#08802502","n","Papilionoideae","N");
INSERT INTO english_lemma VALUES ("n#08802502","n","subfamily_Papilionoideae","N");
INSERT INTO english_lemma VALUES ("n#08804665","n","genus_Amorpha","N");
INSERT INTO english_lemma VALUES ("n#08804851","n","amorpha","N");
INSERT INTO english_lemma VALUES ("n#08805063","n","leadplant","N");
INSERT INTO english_lemma VALUES ("n#08805063","n","lead_plant","N");
INSERT INTO english_lemma VALUES ("n#08805063","n","Amorpha_canescens","N");
INSERT INTO english_lemma VALUES ("n#08805327","n","false_indigo","N");
INSERT INTO english_lemma VALUES ("n#08805327","n","bastard_indigo","N");
INSERT INTO english_lemma VALUES ("n#08805327","n","Amorpha_californica","N");
INSERT INTO english_lemma VALUES ("n#08805526","n","false_indigo","N");
INSERT INTO english_lemma VALUES ("n#08805526","n","bastard_indigo","N");
INSERT INTO english_lemma VALUES ("n#08805526","n","Amorpha_fruticosa","N");
INSERT INTO english_lemma VALUES ("n#08805775","n","Amphicarpaea","N");
INSERT INTO english_lemma VALUES ("n#08805775","n","genus_Amphicarpaea","N");
INSERT INTO english_lemma VALUES ("n#08805775","n","Amphicarpa","N");
INSERT INTO english_lemma VALUES ("n#08805775","n","genus_Amphicarpa","N");
INSERT INTO english_lemma VALUES ("n#08805996","n","hog_peanut","N");
INSERT INTO english_lemma VALUES ("n#08805996","n","wild_peanut","N");
INSERT INTO english_lemma VALUES ("n#08805996","n","Amphicarpaea_bracteata","N");
INSERT INTO english_lemma VALUES ("n#08805996","n","Amphicarpa_bracteata","N");
INSERT INTO english_lemma VALUES ("n#08806297","n","Anagyris","N");
INSERT INTO english_lemma VALUES ("n#08806297","n","genus_Anagyris","N");
INSERT INTO english_lemma VALUES ("n#08806486","n","bean_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08806486","n","stinking_bean_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08806486","n","Anagyris_foetida","N");
INSERT INTO english_lemma VALUES ("n#08806721","n","Andira","N");
INSERT INTO english_lemma VALUES ("n#08806721","n","genus_Andira","N");
INSERT INTO english_lemma VALUES ("n#08806915","n","angelim","N");
INSERT INTO english_lemma VALUES ("n#08806915","n","andelmin","N");
INSERT INTO english_lemma VALUES ("n#08807075","n","cabbage_bark","N");
INSERT INTO english_lemma VALUES ("n#08807075","n","cabbage-bark_tree","N");
INSERT INTO english_lemma VALUES ("n#08807075","n","cabbage_tree","N");
INSERT INTO english_lemma VALUES ("n#08807075","n","Andira_inermis","N");
INSERT INTO english_lemma VALUES ("n#08807348","n","Anthyllis","N");
INSERT INTO english_lemma VALUES ("n#08807348","n","genus_Anthyllis","N");
INSERT INTO english_lemma VALUES ("n#08807518","n","Jupiter's_beard","N");
INSERT INTO english_lemma VALUES ("n#08807518","n","silverbush","N");
INSERT INTO english_lemma VALUES ("n#08807518","n","Anthyllis_barba-jovis","N");
INSERT INTO english_lemma VALUES ("n#08807711","n","kidney_vetch","N");
INSERT INTO english_lemma VALUES ("n#08807711","n","Anthyllis_vulneraria","N");
INSERT INTO english_lemma VALUES ("n#08807956","n","Apios","N");
INSERT INTO english_lemma VALUES ("n#08807956","n","genus_Apios","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","groundnut","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","groundnut_vine","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","Indian_potato","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","potato_bean","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","wild_bean","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","Apios_americana","N");
INSERT INTO english_lemma VALUES ("n#08808099","n","Apios_tuberosa","N");
INSERT INTO english_lemma VALUES ("n#08808391","n","Aspalathus","N");
INSERT INTO english_lemma VALUES ("n#08808391","n","genus_Aspalathus","N");
INSERT INTO english_lemma VALUES ("n#08808544","n","rooibos","N");
INSERT INTO english_lemma VALUES ("n#08808544","n","Aspalathus_linearis","N");
INSERT INTO english_lemma VALUES ("n#08808544","n","Aspalathus_cedcarbergensis","N");
INSERT INTO english_lemma VALUES ("n#08808798","n","Astragalus","N");
INSERT INTO english_lemma VALUES ("n#08808798","n","genus_Astragalus","N");
INSERT INTO english_lemma VALUES ("n#08809030","n","milk_vetch","N");
INSERT INTO english_lemma VALUES ("n#08809030","n","milkvetch","N");
INSERT INTO english_lemma VALUES ("n#08809217","n","wild_licorice","N");
INSERT INTO english_lemma VALUES ("n#08809217","n","wild_liquorice","N");
INSERT INTO english_lemma VALUES ("n#08809217","n","Astragalus_glycyphyllos","N");
INSERT INTO english_lemma VALUES ("n#08809338","n","alpine_milk_vetch","N");
INSERT INTO english_lemma VALUES ("n#08809338","n","Astragalus_alpinus","N");
INSERT INTO english_lemma VALUES ("n#08809482","n","purple_milk_vetch","N");
INSERT INTO english_lemma VALUES ("n#08809482","n","Astragalus_danicus","N");
INSERT INTO english_lemma VALUES ("n#08809656","n","Baphia","N");
INSERT INTO english_lemma VALUES ("n#08809656","n","genus_Baphia","N");
INSERT INTO english_lemma VALUES ("n#08809829","n","camwood","N");
INSERT INTO english_lemma VALUES ("n#08809829","n","African_sandalwood","N");
INSERT INTO english_lemma VALUES ("n#08809829","n","Baphia_nitida","N");
INSERT INTO english_lemma VALUES ("n#08810017","n","Baptisia","N");
INSERT INTO english_lemma VALUES ("n#08810017","n","genus_Baptisia","N");
INSERT INTO english_lemma VALUES ("n#08810204","n","wild_indigo","N");
INSERT INTO english_lemma VALUES ("n#08810204","n","false_indigo","N");
INSERT INTO english_lemma VALUES ("n#08810393","n","blue_false_indigo","N");
INSERT INTO english_lemma VALUES ("n#08810393","n","Baptisia_australis","N");
INSERT INTO english_lemma VALUES ("n#08810549","n","white_false_indigo","N");
INSERT INTO english_lemma VALUES ("n#08810549","n","Baptisia_lactea","N");
INSERT INTO english_lemma VALUES ("n#08810721","n","indigo_broom","N");
INSERT INTO english_lemma VALUES ("n#08810721","n","horsefly_weed","N");
INSERT INTO english_lemma VALUES ("n#08810721","n","rattle_weed","N");
INSERT INTO english_lemma VALUES ("n#08810721","n","Baptisia_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08810925","n","Butea","N");
INSERT INTO english_lemma VALUES ("n#08810925","n","genus_Butea","N");
INSERT INTO english_lemma VALUES ("n#08811071","n","dhak","N");
INSERT INTO english_lemma VALUES ("n#08811071","n","dak","N");
INSERT INTO english_lemma VALUES ("n#08811071","n","palas","N");
INSERT INTO english_lemma VALUES ("n#08811071","n","Butea_frondosa","N");
INSERT INTO english_lemma VALUES ("n#08811071","n","Butea_monosperma","N");
INSERT INTO english_lemma VALUES ("n#08811297","n","Cajanus","N");
INSERT INTO english_lemma VALUES ("n#08811297","n","genus_Cajanus","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","pigeon_pea","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","pigeon-pea_plant","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","cajan_pea","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","catjang_pea","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","red_gram","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","dhal","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","dahl","N");
INSERT INTO english_lemma VALUES ("n#08811502","n","Cajanus_cajan","N");
INSERT INTO english_lemma VALUES ("n#08811774","n","Canavalia","N");
INSERT INTO english_lemma VALUES ("n#08811774","n","genus_Canavalia","N");
INSERT INTO english_lemma VALUES ("n#08811967","n","jack_bean","N");
INSERT INTO english_lemma VALUES ("n#08811967","n","wonder_bean","N");
INSERT INTO english_lemma VALUES ("n#08811967","n","giant_stock_bean","N");
INSERT INTO english_lemma VALUES ("n#08811967","n","Canavalia_ensiformis","N");
INSERT INTO english_lemma VALUES ("n#08812215","n","sword_bean","N");
INSERT INTO english_lemma VALUES ("n#08812215","n","Canavalia_gladiata","N");
INSERT INTO english_lemma VALUES ("n#08812430","n","genus_Caragana","N");
INSERT INTO english_lemma VALUES ("n#08812583","n","pea_tree","N");
INSERT INTO english_lemma VALUES ("n#08812583","n","caragana","N");
INSERT INTO english_lemma VALUES ("n#08812822","n","Siberian_pea_tree","N");
INSERT INTO english_lemma VALUES ("n#08812822","n","Caragana_arborescens","N");
INSERT INTO english_lemma VALUES ("n#08813021","n","Chinese_pea_tree","N");
INSERT INTO english_lemma VALUES ("n#08813021","n","Caragana_sinica","N");
INSERT INTO english_lemma VALUES ("n#08813187","n","Castanospermum","N");
INSERT INTO english_lemma VALUES ("n#08813187","n","genus_Castanospermum","N");
INSERT INTO english_lemma VALUES ("n#08813400","n","Moreton_Bay_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08813400","n","Australia_chestnut","N");
INSERT INTO english_lemma VALUES ("n#08813672","n","Centrosema","N");
INSERT INTO english_lemma VALUES ("n#08813672","n","genus_Centrosema","N");
INSERT INTO english_lemma VALUES ("n#08813897","n","butterfly_pea","N");
INSERT INTO english_lemma VALUES ("n#08813897","n","Centrosema_virginianum","N");
INSERT INTO english_lemma VALUES ("n#08814144","n","Cercis","N");
INSERT INTO english_lemma VALUES ("n#08814144","n","genus_Cercis","N");
INSERT INTO english_lemma VALUES ("n#08814331","n","Judas_tree","N");
INSERT INTO english_lemma VALUES ("n#08814331","n","love_tree","N");
INSERT INTO english_lemma VALUES ("n#08814331","n","Circis_siliquastrum","N");
INSERT INTO english_lemma VALUES ("n#08814651","n","redbud","N");
INSERT INTO english_lemma VALUES ("n#08814651","n","Cercis_canadenis","N");
INSERT INTO english_lemma VALUES ("n#08814855","n","western_redbud","N");
INSERT INTO english_lemma VALUES ("n#08814855","n","California_redbud","N");
INSERT INTO english_lemma VALUES ("n#08814855","n","Cercis_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08815041","n","Chamaecytisus","N");
INSERT INTO english_lemma VALUES ("n#08815041","n","genus_Chamaecytisus","N");
INSERT INTO english_lemma VALUES ("n#08815309","n","tagasaste","N");
INSERT INTO english_lemma VALUES ("n#08815309","n","Chamaecytisus_palmensis","N");
INSERT INTO english_lemma VALUES ("n#08815309","n","Cytesis_proliferus","N");
INSERT INTO english_lemma VALUES ("n#08815519","n","Chordospartium","N");
INSERT INTO english_lemma VALUES ("n#08815519","n","genus_Chordospartium","N");
INSERT INTO english_lemma VALUES ("n#08815709","n","weeping_tree_broom","N");
INSERT INTO english_lemma VALUES ("n#08815934","n","Chorizema","N");
INSERT INTO english_lemma VALUES ("n#08815934","n","genus_Chorizema","N");
INSERT INTO english_lemma VALUES ("n#08816108","n","flame_pea","N");
INSERT INTO english_lemma VALUES ("n#08816312","n","Cicer","N");
INSERT INTO english_lemma VALUES ("n#08816312","n","genus_Cicer","N");
INSERT INTO english_lemma VALUES ("n#08816427","n","chickpea","N");
INSERT INTO english_lemma VALUES ("n#08816427","n","chickpea_plant","N");
INSERT INTO english_lemma VALUES ("n#08816427","n","Egyptian_pea","N");
INSERT INTO english_lemma VALUES ("n#08816427","n","Cicer_arietinum","N");
INSERT INTO english_lemma VALUES ("n#08816641","n","chickpea","N");
INSERT INTO english_lemma VALUES ("n#08816641","n","garbanzo","N");
INSERT INTO english_lemma VALUES ("n#08816756","n","Cladrastis","N");
INSERT INTO english_lemma VALUES ("n#08816756","n","genus_Cladrastis","N");
INSERT INTO english_lemma VALUES ("n#08816881","n","Kentucky_yellowwood","N");
INSERT INTO english_lemma VALUES ("n#08816881","n","gopherwood","N");
INSERT INTO english_lemma VALUES ("n#08816881","n","Cladrastis_lutea","N");
INSERT INTO english_lemma VALUES ("n#08816881","n","Cladrastis_kentukea","N");
INSERT INTO english_lemma VALUES ("n#08816881","n","yellowwood","N");
INSERT INTO english_lemma VALUES ("n#08817162","n","genus_Clianthus","N");
INSERT INTO english_lemma VALUES ("n#08817313","n","glory_pea","N");
INSERT INTO english_lemma VALUES ("n#08817313","n","clianthus","N");
INSERT INTO english_lemma VALUES ("n#08817556","n","desert_pea","N");
INSERT INTO english_lemma VALUES ("n#08817556","n","Sturt_pea","N");
INSERT INTO english_lemma VALUES ("n#08817556","n","Sturt's_desert_pea","N");
INSERT INTO english_lemma VALUES ("n#08817556","n","Clianthus_formosus","N");
INSERT INTO english_lemma VALUES ("n#08817556","n","Clianthus_speciosus","N");
INSERT INTO english_lemma VALUES ("n#08817805","n","parrot's_beak","N");
INSERT INTO english_lemma VALUES ("n#08817805","n","parrot's_bill","N");
INSERT INTO english_lemma VALUES ("n#08817805","n","Clianthus_puniceus","N");
INSERT INTO english_lemma VALUES ("n#08817979","n","Clitoria","N");
INSERT INTO english_lemma VALUES ("n#08817979","n","genus_Clitoria","N");
INSERT INTO english_lemma VALUES ("n#08818171","n","butterfly_pea","N");
INSERT INTO english_lemma VALUES ("n#08818171","n","Clitoria_mariana","N");
INSERT INTO english_lemma VALUES ("n#08818368","n","blue_pea","N");
INSERT INTO english_lemma VALUES ("n#08818368","n","butterfly_pea","N");
INSERT INTO english_lemma VALUES ("n#08818368","n","Clitoria_turnatea","N");
INSERT INTO english_lemma VALUES ("n#08818542","n","Codariocalyx","N");
INSERT INTO english_lemma VALUES ("n#08818542","n","genus_Codariocalyx","N");
INSERT INTO english_lemma VALUES ("n#08818735","n","telegraph_plant","N");
INSERT INTO english_lemma VALUES ("n#08818735","n","semaphore_plant","N");
INSERT INTO english_lemma VALUES ("n#08818735","n","Codariocalyx_motorius","N");
INSERT INTO english_lemma VALUES ("n#08818735","n","Desmodium_motorium","N");
INSERT INTO english_lemma VALUES ("n#08818735","n","Desmodium_gyrans","N");
INSERT INTO english_lemma VALUES ("n#08819027","n","Colutea","N");
INSERT INTO english_lemma VALUES ("n#08819027","n","genus_Colutea","N");
INSERT INTO english_lemma VALUES ("n#08819203","n","bladder_senna","N");
INSERT INTO english_lemma VALUES ("n#08819203","n","Colutea_arborescens","N");
INSERT INTO english_lemma VALUES ("n#08819447","n","genus_Coronilla","N");
INSERT INTO english_lemma VALUES ("n#08819601","n","coronilla","N");
INSERT INTO english_lemma VALUES ("n#08819818","n","axseed","N");
INSERT INTO english_lemma VALUES ("n#08819818","n","crown_vetch","N");
INSERT INTO english_lemma VALUES ("n#08819818","n","Coronilla_varia","N");
INSERT INTO english_lemma VALUES ("n#08820048","n","genus_Crotalaria","N");
INSERT INTO english_lemma VALUES ("n#08820283","n","crotalaria","N");
INSERT INTO english_lemma VALUES ("n#08820283","n","rattlebox","N");
INSERT INTO english_lemma VALUES ("n#08820544","n","American_rattlebox","N");
INSERT INTO english_lemma VALUES ("n#08820544","n","Crotalaria_sagitallis","N");
INSERT INTO english_lemma VALUES ("n#08820735","n","Indian_rattlebox","N");
INSERT INTO english_lemma VALUES ("n#08820735","n","Crotalaria_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#08820943","n","Cyamopsis","N");
INSERT INTO english_lemma VALUES ("n#08820943","n","genus_Cyamopsis","N");
INSERT INTO english_lemma VALUES ("n#08821126","n","guar","N");
INSERT INTO english_lemma VALUES ("n#08821126","n","cluster_bean","N");
INSERT INTO english_lemma VALUES ("n#08821126","n","Cyamopsis_tetragonolobus","N");
INSERT INTO english_lemma VALUES ("n#08821126","n","Cyamopsis_psoraloides","N");
INSERT INTO english_lemma VALUES ("n#08821381","n","Cytisus","N");
INSERT INTO english_lemma VALUES ("n#08821381","n","genus_Cytisus","N");
INSERT INTO english_lemma VALUES ("n#08821583","n","broom","N");
INSERT INTO english_lemma VALUES ("n#08821905","n","white_broom","N");
INSERT INTO english_lemma VALUES ("n#08821905","n","white_Spanish_broom","N");
INSERT INTO english_lemma VALUES ("n#08821905","n","Cytisus_albus","N");
INSERT INTO english_lemma VALUES ("n#08821905","n","Cytisus_multiflorus","N");
INSERT INTO english_lemma VALUES ("n#08822113","n","common_broom","N");
INSERT INTO english_lemma VALUES ("n#08822113","n","Scotch_broom","N");
INSERT INTO english_lemma VALUES ("n#08822113","n","green_broom","N");
INSERT INTO english_lemma VALUES ("n#08822113","n","Cytisus_scoparius","N");
INSERT INTO english_lemma VALUES ("n#08822342","n","witches'_broom","N");
INSERT INTO english_lemma VALUES ("n#08822342","n","witch_broom","N");
INSERT INTO english_lemma VALUES ("n#08822342","n","hexenbesen","N");
INSERT INTO english_lemma VALUES ("n#08822342","n","staghead","N");
INSERT INTO english_lemma VALUES ("n#08822565","n","Dalbergia","N");
INSERT INTO english_lemma VALUES ("n#08822565","n","genus_Dalbergia","N");
INSERT INTO english_lemma VALUES ("n#08822906","n","rosewood","N");
INSERT INTO english_lemma VALUES ("n#08822906","n","rosewood_tree","N");
INSERT INTO english_lemma VALUES ("n#08823211","n","rosewood","N");
INSERT INTO english_lemma VALUES ("n#08823396","n","Indian_blackwood","N");
INSERT INTO english_lemma VALUES ("n#08823396","n","East_Indian_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08823396","n","East_India_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08823396","n","Indian_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08823396","n","Dalbergia_latifolia","N");
INSERT INTO english_lemma VALUES ("n#08823612","n","sissoo","N");
INSERT INTO english_lemma VALUES ("n#08823612","n","sissu","N");
INSERT INTO english_lemma VALUES ("n#08823612","n","sisham","N");
INSERT INTO english_lemma VALUES ("n#08823612","n","Dalbergia_sissoo","N");
INSERT INTO english_lemma VALUES ("n#08823859","n","kingwood","N");
INSERT INTO english_lemma VALUES ("n#08823859","n","kingwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08823859","n","Dalbergia_cearensis","N");
INSERT INTO english_lemma VALUES ("n#08824037","n","kingwood","N");
INSERT INTO english_lemma VALUES ("n#08824193","n","Brazilian_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08824193","n","caviuna_wood","N");
INSERT INTO english_lemma VALUES ("n#08824193","n","jacaranda","N");
INSERT INTO english_lemma VALUES ("n#08824193","n","Dalbergia_nigra","N");
INSERT INTO english_lemma VALUES ("n#08824416","n","Honduras_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08824416","n","Dalbergia_stevensonii","N");
INSERT INTO english_lemma VALUES ("n#08824568","n","cocobolo","N");
INSERT INTO english_lemma VALUES ("n#08824568","n","Dalbergia_retusa","N");
INSERT INTO english_lemma VALUES ("n#08824728","n","granadilla_wood","N");
INSERT INTO english_lemma VALUES ("n#08824906","n","blackwood","N");
INSERT INTO english_lemma VALUES ("n#08824906","n","blackwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08825113","n","blackwood","N");
INSERT INTO english_lemma VALUES ("n#08825236","n","Dalea","N");
INSERT INTO english_lemma VALUES ("n#08825236","n","genus_Dalea","N");
INSERT INTO english_lemma VALUES ("n#08825351","n","smoke_tree","N");
INSERT INTO english_lemma VALUES ("n#08825351","n","Dalea_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08825661","n","Daviesia","N");
INSERT INTO english_lemma VALUES ("n#08825661","n","genus_Daviesia","N");
INSERT INTO english_lemma VALUES ("n#08825884","n","bitter_pea","N");
INSERT INTO english_lemma VALUES ("n#08826062","n","genus_Derris","N");
INSERT INTO english_lemma VALUES ("n#08826228","n","derris","N");
INSERT INTO english_lemma VALUES ("n#08826468","n","derris_root","N");
INSERT INTO english_lemma VALUES ("n#08826468","n","tuba_root","N");
INSERT INTO english_lemma VALUES ("n#08826468","n","Derris_elliptica","N");
INSERT INTO english_lemma VALUES ("n#08826690","n","Desmanthus","N");
INSERT INTO english_lemma VALUES ("n#08826690","n","genus_Desmanthus","N");
INSERT INTO english_lemma VALUES ("n#08826893","n","prairie_mimosa","N");
INSERT INTO english_lemma VALUES ("n#08826893","n","prickle-weed","N");
INSERT INTO english_lemma VALUES ("n#08826893","n","Desmanthus_ilinoensis","N");
INSERT INTO english_lemma VALUES ("n#08827095","n","Desmodium","N");
INSERT INTO english_lemma VALUES ("n#08827095","n","genus_Desmodium","N");
INSERT INTO english_lemma VALUES ("n#08827231","n","tick_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08827231","n","beggar_lice","N");
INSERT INTO english_lemma VALUES ("n#08827231","n","beggar's_lice","N");
INSERT INTO english_lemma VALUES ("n#08827469","n","beggarweed","N");
INSERT INTO english_lemma VALUES ("n#08827469","n","Desmodium_tortuosum","N");
INSERT INTO english_lemma VALUES ("n#08827469","n","Desmodium_purpureum","N");
INSERT INTO english_lemma VALUES ("n#08827661","n","Dipogon","N");
INSERT INTO english_lemma VALUES ("n#08827661","n","genus_Dipogon","N");
INSERT INTO english_lemma VALUES ("n#08827794","n","Australian_pea","N");
INSERT INTO english_lemma VALUES ("n#08827794","n","Dipogon_lignosus","N");
INSERT INTO english_lemma VALUES ("n#08827794","n","Dolichos_lignosus","N");
INSERT INTO english_lemma VALUES ("n#08828104","n","Dolichos","N");
INSERT INTO english_lemma VALUES ("n#08828104","n","genus_Dolichos","N");
INSERT INTO english_lemma VALUES ("n#08828282","n","genus_Erythrina","N");
INSERT INTO english_lemma VALUES ("n#08828451","n","coral_tree","N");
INSERT INTO english_lemma VALUES ("n#08828451","n","erythrina","N");
INSERT INTO english_lemma VALUES ("n#08828822","n","kaffir_boom","N");
INSERT INTO english_lemma VALUES ("n#08828822","n","Cape_kafferboom","N");
INSERT INTO english_lemma VALUES ("n#08828822","n","Erythrina_caffra","N");
INSERT INTO english_lemma VALUES ("n#08829095","n","coral_bean_tree","N");
INSERT INTO english_lemma VALUES ("n#08829095","n","Erythrina_corallodendrum","N");
INSERT INTO english_lemma VALUES ("n#08829270","n","ceibo","N");
INSERT INTO english_lemma VALUES ("n#08829270","n","crybaby_tree","N");
INSERT INTO english_lemma VALUES ("n#08829270","n","cry-baby_tree","N");
INSERT INTO english_lemma VALUES ("n#08829270","n","common_coral_tree","N");
INSERT INTO english_lemma VALUES ("n#08829270","n","Erythrina_crista-galli","N");
INSERT INTO english_lemma VALUES ("n#08829489","n","kaffir_boom","N");
INSERT INTO english_lemma VALUES ("n#08829489","n","Transvaal_kafferboom","N");
INSERT INTO english_lemma VALUES ("n#08829489","n","Erythrina_lysistemon","N");
INSERT INTO english_lemma VALUES ("n#08829690","n","Indian_coral_tree","N");
INSERT INTO english_lemma VALUES ("n#08829690","n","Erythrina_variegata","N");
INSERT INTO english_lemma VALUES ("n#08829690","n","Erythrina_Indica","N");
INSERT INTO english_lemma VALUES ("n#08829936","n","cork_tree","N");
INSERT INTO english_lemma VALUES ("n#08829936","n","Erythrina_vespertilio","N");
INSERT INTO english_lemma VALUES ("n#08830069","n","Galega","N");
INSERT INTO english_lemma VALUES ("n#08830069","n","genus_Galega","N");
INSERT INTO english_lemma VALUES ("n#08830216","n","goat's_rue","N");
INSERT INTO english_lemma VALUES ("n#08830216","n","goat_rue","N");
INSERT INTO english_lemma VALUES ("n#08830216","n","Galega_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08830471","n","genus_Gastrolobium","N");
INSERT INTO english_lemma VALUES ("n#08830646","n","poison_bush","N");
INSERT INTO english_lemma VALUES ("n#08830646","n","poison_pea","N");
INSERT INTO english_lemma VALUES ("n#08830646","n","gastrolobium","N");
INSERT INTO english_lemma VALUES ("n#08830949","n","Genista","N");
INSERT INTO english_lemma VALUES ("n#08830949","n","genus_Genista","N");
INSERT INTO english_lemma VALUES ("n#08831180","n","broom_tree","N");
INSERT INTO english_lemma VALUES ("n#08831180","n","needle_furze","N");
INSERT INTO english_lemma VALUES ("n#08831180","n","petty_whin","N");
INSERT INTO english_lemma VALUES ("n#08831180","n","Genista_anglica","N");
INSERT INTO english_lemma VALUES ("n#08831370","n","Spanish_broom","N");
INSERT INTO english_lemma VALUES ("n#08831370","n","Spanish_gorse","N");
INSERT INTO english_lemma VALUES ("n#08831370","n","Genista_hispanica","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","woodwaxen","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","dyer's_greenweed","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","dyer's-broom","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","dyeweed","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","greenweed","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","whin","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","woadwaxen","N");
INSERT INTO english_lemma VALUES ("n#08831559","n","Genista_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08831879","n","Geoffroea","N");
INSERT INTO english_lemma VALUES ("n#08831879","n","genus_Geoffroea","N");
INSERT INTO english_lemma VALUES ("n#08832063","n","chanar","N");
INSERT INTO english_lemma VALUES ("n#08832063","n","chanal","N");
INSERT INTO english_lemma VALUES ("n#08832063","n","Geoffroea_decorticans","N");
INSERT INTO english_lemma VALUES ("n#08832287","n","genus_Gliricidia","N");
INSERT INTO english_lemma VALUES ("n#08832462","n","gliricidia","N");
INSERT INTO english_lemma VALUES ("n#08832743","n","Glycine","N");
INSERT INTO english_lemma VALUES ("n#08832743","n","genus_Glycine","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soy","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soya","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soybean","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soya_bean","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soybean_plant","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soja","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","soja_bean","N");
INSERT INTO english_lemma VALUES ("n#08832903","n","Glycine_max","N");
INSERT INTO english_lemma VALUES ("n#08833299","n","soy","N");
INSERT INTO english_lemma VALUES ("n#08833299","n","soybean","N");
INSERT INTO english_lemma VALUES ("n#08833299","n","soyabean","N");
INSERT INTO english_lemma VALUES ("n#08833454","n","Glycyrrhiza","N");
INSERT INTO english_lemma VALUES ("n#08833454","n","genus_Glycyrrhiza","N");
INSERT INTO english_lemma VALUES ("n#08833620","n","licorice","N");
INSERT INTO english_lemma VALUES ("n#08833620","n","liquorice","N");
INSERT INTO english_lemma VALUES ("n#08833620","n","Glycyrrhiza_glabra","N");
INSERT INTO english_lemma VALUES ("n#08833924","n","wild_licorice","N");
INSERT INTO english_lemma VALUES ("n#08833924","n","wild_liquorice","N");
INSERT INTO english_lemma VALUES ("n#08833924","n","American_licorice","N");
INSERT INTO english_lemma VALUES ("n#08833924","n","American_liquorice","N");
INSERT INTO english_lemma VALUES ("n#08833924","n","Glycyrrhiza_lepidota","N");
INSERT INTO english_lemma VALUES ("n#08834171","n","licorice_root","N");
INSERT INTO english_lemma VALUES ("n#08834322","n","Halimodendron","N");
INSERT INTO english_lemma VALUES ("n#08834322","n","genus_Halimodendron","N");
INSERT INTO english_lemma VALUES ("n#08834462","n","salt_tree","N");
INSERT INTO english_lemma VALUES ("n#08834462","n","Halimodendron_halodendron","N");
INSERT INTO english_lemma VALUES ("n#08834462","n","Halimodendron_argenteum","N");
INSERT INTO english_lemma VALUES ("n#08834726","n","Hardenbergia","N");
INSERT INTO english_lemma VALUES ("n#08834726","n","genus_Hardenbergia","N");
INSERT INTO english_lemma VALUES ("n#08834942","n","Western_Australia_coral_pea","N");
INSERT INTO english_lemma VALUES ("n#08834942","n","Hardenbergia_comnptoniana","N");
INSERT INTO english_lemma VALUES ("n#08835187","n","Hedysarum","N");
INSERT INTO english_lemma VALUES ("n#08835187","n","genus_Hedysarum","N");
INSERT INTO english_lemma VALUES ("n#08835359","n","sweet_vetch","N");
INSERT INTO english_lemma VALUES ("n#08835359","n","Hedysarum_boreale","N");
INSERT INTO english_lemma VALUES ("n#08835596","n","French_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08835596","n","sulla","N");
INSERT INTO english_lemma VALUES ("n#08835596","n","Hedysarum_coronarium","N");
INSERT INTO english_lemma VALUES ("n#08835835","n","Hippocrepis","N");
INSERT INTO english_lemma VALUES ("n#08835835","n","genus_Hippocrepis","N");
INSERT INTO english_lemma VALUES ("n#08835988","n","horseshoe_vetch","N");
INSERT INTO english_lemma VALUES ("n#08835988","n","Hippocrepis_comosa","N");
INSERT INTO english_lemma VALUES ("n#08836201","n","genus_Hovea","N");
INSERT INTO english_lemma VALUES ("n#08836333","n","hovea","N");
INSERT INTO english_lemma VALUES ("n#08836333","n","purple_pea","N");
INSERT INTO english_lemma VALUES ("n#08836570","n","Indigofera","N");
INSERT INTO english_lemma VALUES ("n#08836570","n","genus_Indigofera","N");
INSERT INTO english_lemma VALUES ("n#08836790","n","indigo","N");
INSERT INTO english_lemma VALUES ("n#08836790","n","indigo_plant","N");
INSERT INTO english_lemma VALUES ("n#08836790","n","Indigofera_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08837041","n","anil","N");
INSERT INTO english_lemma VALUES ("n#08837041","n","Indigofera_suffruticosa","N");
INSERT INTO english_lemma VALUES ("n#08837041","n","Indigofera_anil","N");
INSERT INTO english_lemma VALUES ("n#08837205","n","Jacksonia","N");
INSERT INTO english_lemma VALUES ("n#08837205","n","genus_Jacksonia","N");
INSERT INTO english_lemma VALUES ("n#08837415","n","Kennedia","N");
INSERT INTO english_lemma VALUES ("n#08837415","n","genus_Kennedia","N");
INSERT INTO english_lemma VALUES ("n#08837415","n","Kennedya","N");
INSERT INTO english_lemma VALUES ("n#08837415","n","genus_Kennedya","N");
INSERT INTO english_lemma VALUES ("n#08837621","n","coral_pea","N");
INSERT INTO english_lemma VALUES ("n#08837818","n","coral_vine","N");
INSERT INTO english_lemma VALUES ("n#08837818","n","Kennedia_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08838003","n","scarlet_runner","N");
INSERT INTO english_lemma VALUES ("n#08838003","n","running_postman","N");
INSERT INTO english_lemma VALUES ("n#08838003","n","Kennedia_prostrata","N");
INSERT INTO english_lemma VALUES ("n#08838187","n","Lablab","N");
INSERT INTO english_lemma VALUES ("n#08838187","n","genus_Lablab","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","hyacinth_bean","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","bonavist","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","Indian_bean","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","Egyptian_bean","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","Lablab_purpureus","N");
INSERT INTO english_lemma VALUES ("n#08838317","n","Dolichos_lablab","N");
INSERT INTO english_lemma VALUES ("n#08838735","n","Laburnum","N");
INSERT INTO english_lemma VALUES ("n#08838735","n","genus_Laburnum","N");
INSERT INTO english_lemma VALUES ("n#08838956","n","Scotch_laburnum","N");
INSERT INTO english_lemma VALUES ("n#08838956","n","Alpine_golden_chain","N");
INSERT INTO english_lemma VALUES ("n#08838956","n","Laburnum_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08839127","n","common_laburnum","N");
INSERT INTO english_lemma VALUES ("n#08839127","n","golden_chain","N");
INSERT INTO english_lemma VALUES ("n#08839127","n","golden_rain","N");
INSERT INTO english_lemma VALUES ("n#08839127","n","Laburnum_anagyroides","N");
INSERT INTO english_lemma VALUES ("n#08839350","n","Lathyrus","N");
INSERT INTO english_lemma VALUES ("n#08839350","n","genus_Lathyrus","N");
INSERT INTO english_lemma VALUES ("n#08839821","n","vetchling","N");
INSERT INTO english_lemma VALUES ("n#08840053","n","wild_pea","N");
INSERT INTO english_lemma VALUES ("n#08840311","n","singletary_pea","N");
INSERT INTO english_lemma VALUES ("n#08840311","n","Caley_pea","N");
INSERT INTO english_lemma VALUES ("n#08840311","n","rough_pea","N");
INSERT INTO english_lemma VALUES ("n#08840311","n","wild_winterpea","N");
INSERT INTO english_lemma VALUES ("n#08840311","n","Lathyrus_hirsutus","N");
INSERT INTO english_lemma VALUES ("n#08840577","n","everlasting_pea","N");
INSERT INTO english_lemma VALUES ("n#08840746","n","broad-leaved_everlasting_pea","N");
INSERT INTO english_lemma VALUES ("n#08840746","n","perennial_pea","N");
INSERT INTO english_lemma VALUES ("n#08840746","n","Lathyrus_latifolius","N");
INSERT INTO english_lemma VALUES ("n#08840995","n","beach_pea","N");
INSERT INTO english_lemma VALUES ("n#08840995","n","sea_pea","N");
INSERT INTO english_lemma VALUES ("n#08840995","n","Lathyrus_maritimus","N");
INSERT INTO english_lemma VALUES ("n#08840995","n","Lathyrus_japonicus","N");
INSERT INTO english_lemma VALUES ("n#08841233","n","black_pea","N");
INSERT INTO english_lemma VALUES ("n#08841233","n","Lathyrus_niger","N");
INSERT INTO english_lemma VALUES ("n#08841392","n","grass_vetch","N");
INSERT INTO english_lemma VALUES ("n#08841392","n","grass_vetchling","N");
INSERT INTO english_lemma VALUES ("n#08841392","n","Lathyrus_nissolia","N");
INSERT INTO english_lemma VALUES ("n#08841545","n","sweet_pea","N");
INSERT INTO english_lemma VALUES ("n#08841545","n","sweetpea","N");
INSERT INTO english_lemma VALUES ("n#08841545","n","Lathyrus_odoratus","N");
INSERT INTO english_lemma VALUES ("n#08841711","n","marsh_pea","N");
INSERT INTO english_lemma VALUES ("n#08841711","n","Lathyrus_palustris","N");
INSERT INTO english_lemma VALUES ("n#08841902","n","common_vetchling","N");
INSERT INTO english_lemma VALUES ("n#08841902","n","meadow_pea","N");
INSERT INTO english_lemma VALUES ("n#08841902","n","yellow_vetchling","N");
INSERT INTO english_lemma VALUES ("n#08841902","n","Lathyrus_pratensis","N");
INSERT INTO english_lemma VALUES ("n#08842148","n","grass_pea","N");
INSERT INTO english_lemma VALUES ("n#08842148","n","Indian_pea","N");
INSERT INTO english_lemma VALUES ("n#08842148","n","khesari","N");
INSERT INTO english_lemma VALUES ("n#08842148","n","Lathyrus_sativus","N");
INSERT INTO english_lemma VALUES ("n#08842351","n","pride_of_California","N");
INSERT INTO english_lemma VALUES ("n#08842351","n","Lathyrus_splendens","N");
INSERT INTO english_lemma VALUES ("n#08842550","n","flat_pea","N");
INSERT INTO english_lemma VALUES ("n#08842550","n","narrow-leaved_everlasting_pea","N");
INSERT INTO english_lemma VALUES ("n#08842550","n","Lathyrus_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08842781","n","Tangier_pea","N");
INSERT INTO english_lemma VALUES ("n#08842781","n","Tangier_peavine","N");
INSERT INTO english_lemma VALUES ("n#08842781","n","Lalthyrus_tingitanus","N");
INSERT INTO english_lemma VALUES ("n#08842978","n","heath_pea","N");
INSERT INTO english_lemma VALUES ("n#08842978","n","earth-nut_pea","N");
INSERT INTO english_lemma VALUES ("n#08842978","n","earthnut_pea","N");
INSERT INTO english_lemma VALUES ("n#08842978","n","tuberous_vetch","N");
INSERT INTO english_lemma VALUES ("n#08842978","n","Lathyrus_tuberosus","N");
INSERT INTO english_lemma VALUES ("n#08843205","n","spring_vetchling","N");
INSERT INTO english_lemma VALUES ("n#08843205","n","spring_vetch","N");
INSERT INTO english_lemma VALUES ("n#08843205","n","Lathyrus_vernus","N");
INSERT INTO english_lemma VALUES ("n#08843388","n","genus_Lespedeza","N");
INSERT INTO english_lemma VALUES ("n#08843649","n","bush_clover","N");
INSERT INTO english_lemma VALUES ("n#08843649","n","lespedeza","N");
INSERT INTO english_lemma VALUES ("n#08843925","n","bicolor_lespediza","N");
INSERT INTO english_lemma VALUES ("n#08843925","n","ezo-yama-hagi","N");
INSERT INTO english_lemma VALUES ("n#08843925","n","Lespedeza_bicolor","N");
INSERT INTO english_lemma VALUES ("n#08844189","n","japanese_clover","N");
INSERT INTO english_lemma VALUES ("n#08844189","n","japan_clover","N");
INSERT INTO english_lemma VALUES ("n#08844189","n","jap_clover","N");
INSERT INTO english_lemma VALUES ("n#08844189","n","Lespedeza_striata","N");
INSERT INTO english_lemma VALUES ("n#08844373","n","Korean_lespedeza","N");
INSERT INTO english_lemma VALUES ("n#08844373","n","Lespedeza_stipulacea","N");
INSERT INTO english_lemma VALUES ("n#08844560","n","sericea_lespedeza","N");
INSERT INTO english_lemma VALUES ("n#08844560","n","Lespedeza_sericea","N");
INSERT INTO english_lemma VALUES ("n#08844560","n","Lespedeza_cuneata","N");
INSERT INTO english_lemma VALUES ("n#08844761","n","Lens","N");
INSERT INTO english_lemma VALUES ("n#08844761","n","genus_Lens","N");
INSERT INTO english_lemma VALUES ("n#08844974","n","lentil","N");
INSERT INTO english_lemma VALUES ("n#08844974","n","lentil_plant","N");
INSERT INTO english_lemma VALUES ("n#08844974","n","Lens_culinaris","N");
INSERT INTO english_lemma VALUES ("n#08845273","n","lentil","N");
INSERT INTO english_lemma VALUES ("n#08845380","n","Lonchocarpus","N");
INSERT INTO english_lemma VALUES ("n#08845380","n","genus_Lonchocarpus","N");
INSERT INTO english_lemma VALUES ("n#08845596","n","cube","N");
INSERT INTO english_lemma VALUES ("n#08845824","n","Lotus","N");
INSERT INTO english_lemma VALUES ("n#08845824","n","genus_Lotus","N");
INSERT INTO english_lemma VALUES ("n#08845966","n","prairie_bird's-foot_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08845966","n","compass_plant","N");
INSERT INTO english_lemma VALUES ("n#08845966","n","prairie_lotus","N");
INSERT INTO english_lemma VALUES ("n#08845966","n","prairie_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08845966","n","Lotus_americanus","N");
INSERT INTO english_lemma VALUES ("n#08846163","n","coral_gem","N");
INSERT INTO english_lemma VALUES ("n#08846163","n","Lotus_berthelotii","N");
INSERT INTO english_lemma VALUES ("n#08846369","n","bird's_foot_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08846369","n","bird's_foot_clover","N");
INSERT INTO english_lemma VALUES ("n#08846369","n","babies'_slippers","N");
INSERT INTO english_lemma VALUES ("n#08846369","n","bacon_and_eggs","N");
INSERT INTO english_lemma VALUES ("n#08846369","n","Lotus_corniculatus","N");
INSERT INTO english_lemma VALUES ("n#08846599","n","winged_pea","N");
INSERT INTO english_lemma VALUES ("n#08846599","n","asparagus_pea","N");
INSERT INTO english_lemma VALUES ("n#08846599","n","Lotus_tetragonolobus","N");
INSERT INTO english_lemma VALUES ("n#08846749","n","Lupinus","N");
INSERT INTO english_lemma VALUES ("n#08846749","n","genus_Lupinus","N");
INSERT INTO english_lemma VALUES ("n#08846917","n","lupine","N");
INSERT INTO english_lemma VALUES ("n#08846917","n","lupin","N");
INSERT INTO english_lemma VALUES ("n#08847152","n","white_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847152","n","field_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847152","n","wolf_bean","N");
INSERT INTO english_lemma VALUES ("n#08847152","n","Egyptian_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847152","n","Lupinus_albus","N");
INSERT INTO english_lemma VALUES ("n#08847349","n","tree_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847349","n","Lupinus_arboreus","N");
INSERT INTO english_lemma VALUES ("n#08847553","n","yellow_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847553","n","Lupinus_luteus","N");
INSERT INTO english_lemma VALUES ("n#08847683","n","wild_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847683","n","sundial_lupine","N");
INSERT INTO english_lemma VALUES ("n#08847683","n","Indian_beet","N");
INSERT INTO english_lemma VALUES ("n#08847683","n","old-maid's_bonnet","N");
INSERT INTO english_lemma VALUES ("n#08847683","n","Lupinus_perennis","N");
INSERT INTO english_lemma VALUES ("n#08847936","n","bluebonnet","N");
INSERT INTO english_lemma VALUES ("n#08847936","n","buffalo_clover","N");
INSERT INTO english_lemma VALUES ("n#08847936","n","Texas_bluebonnet","N");
INSERT INTO english_lemma VALUES ("n#08847936","n","Lupinus_subcarnosus","N");
INSERT INTO english_lemma VALUES ("n#08848150","n","Texas_bluebonnet","N");
INSERT INTO english_lemma VALUES ("n#08848150","n","Lupinus_texensis","N");
INSERT INTO english_lemma VALUES ("n#08848305","n","Macrotyloma","N");
INSERT INTO english_lemma VALUES ("n#08848305","n","genus_Macrotyloma","N");
INSERT INTO english_lemma VALUES ("n#08848519","n","horse_gram","N");
INSERT INTO english_lemma VALUES ("n#08848519","n","horse_grain","N");
INSERT INTO english_lemma VALUES ("n#08848519","n","poor_man's_pulse","N");
INSERT INTO english_lemma VALUES ("n#08848519","n","Macrotyloma_uniflorum","N");
INSERT INTO english_lemma VALUES ("n#08848519","n","Dolichos_biflorus","N");
INSERT INTO english_lemma VALUES ("n#08848781","n","Medicago","N");
INSERT INTO english_lemma VALUES ("n#08848781","n","genus_Medicago","N");
INSERT INTO english_lemma VALUES ("n#08848927","n","medic","N");
INSERT INTO english_lemma VALUES ("n#08848927","n","medick","N");
INSERT INTO english_lemma VALUES ("n#08848927","n","trefoil","N");
INSERT INTO english_lemma VALUES ("n#08849211","n","moon_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08849211","n","Medicago_arborea","N");
INSERT INTO english_lemma VALUES ("n#08849451","n","sickle_alfalfa","N");
INSERT INTO english_lemma VALUES ("n#08849451","n","sickle_lucerne","N");
INSERT INTO english_lemma VALUES ("n#08849451","n","sickle_medick","N");
INSERT INTO english_lemma VALUES ("n#08849451","n","Medicago_falcata","N");
INSERT INTO english_lemma VALUES ("n#08849652","n","Calvary_clover","N");
INSERT INTO english_lemma VALUES ("n#08849652","n","Medicago_intertexta","N");
INSERT INTO english_lemma VALUES ("n#08849652","n","Medicago_echinus","N");
INSERT INTO english_lemma VALUES ("n#08849839","n","black_medick","N");
INSERT INTO english_lemma VALUES ("n#08849839","n","hop_clover","N");
INSERT INTO english_lemma VALUES ("n#08849839","n","yellow_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08849839","n","nonesuch_clover","N");
INSERT INTO english_lemma VALUES ("n#08849839","n","Medicago_lupulina","N");
INSERT INTO english_lemma VALUES ("n#08850067","n","alfalfa","N");
INSERT INTO english_lemma VALUES ("n#08850067","n","lucerne","N");
INSERT INTO english_lemma VALUES ("n#08850067","n","Medicago_sativa","N");
INSERT INTO english_lemma VALUES ("n#08850296","n","genus_Millettia","N");
INSERT INTO english_lemma VALUES ("n#08850446","n","millettia","N");
INSERT INTO english_lemma VALUES ("n#08850623","n","genus_Mucuna","N");
INSERT INTO english_lemma VALUES ("n#08850623","n","Stizolobium","N");
INSERT INTO english_lemma VALUES ("n#08850623","n","genus_Stizolobium","N");
INSERT INTO english_lemma VALUES ("n#08850857","n","mucuna","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","cowage","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","velvet_bean","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Bengal_bean","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Benghal_bean","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Florida_bean","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Mucuna_pruriens_utilis","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Mucuna_deeringiana","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Mucuna_aterrima","N");
INSERT INTO english_lemma VALUES ("n#08851055","n","Stizolobium_deeringiana","N");
INSERT INTO english_lemma VALUES ("n#08851436","n","cowage","N");
INSERT INTO english_lemma VALUES ("n#08851616","n","Myroxylon","N");
INSERT INTO english_lemma VALUES ("n#08851616","n","genus_Myroxylon","N");
INSERT INTO english_lemma VALUES ("n#08851821","n","tolu_tree","N");
INSERT INTO english_lemma VALUES ("n#08851821","n","tolu_balsam_tree","N");
INSERT INTO english_lemma VALUES ("n#08851821","n","Myroxylon_balsamum","N");
INSERT INTO english_lemma VALUES ("n#08851821","n","Myroxylon_toluiferum","N");
INSERT INTO english_lemma VALUES ("n#08852105","n","Peruvian_balsam","N");
INSERT INTO english_lemma VALUES ("n#08852105","n","Myroxylon_pereirae","N");
INSERT INTO english_lemma VALUES ("n#08852105","n","Myroxylon_balsamum_pereirae","N");
INSERT INTO english_lemma VALUES ("n#08852317","n","tolu","N");
INSERT INTO english_lemma VALUES ("n#08852317","n","balsam_of_tolu","N");
INSERT INTO english_lemma VALUES ("n#08852317","n","tolu_balsam","N");
INSERT INTO english_lemma VALUES ("n#08852525","n","balsam_of_Peru","N");
INSERT INTO english_lemma VALUES ("n#08852729","n","Onobrychis","N");
INSERT INTO english_lemma VALUES ("n#08852729","n","genus_Onobrychis","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","sainfoin","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","sanfoin","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","holy_clover","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","esparcet","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","Onobrychis_viciifolia","N");
INSERT INTO english_lemma VALUES ("n#08852957","n","Onobrychis_viciaefolia","N");
INSERT INTO english_lemma VALUES ("n#08853306","n","Ononis","N");
INSERT INTO english_lemma VALUES ("n#08853306","n","genus_Ononis","N");
INSERT INTO english_lemma VALUES ("n#08853541","n","restharrow","N");
INSERT INTO english_lemma VALUES ("n#08853541","n","Ononis_repens","N");
INSERT INTO english_lemma VALUES ("n#08853750","n","restharrow","N");
INSERT INTO english_lemma VALUES ("n#08853750","n","Ononis_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08853936","n","Ormosia","N");
INSERT INTO english_lemma VALUES ("n#08853936","n","genus_Ormosia","N");
INSERT INTO english_lemma VALUES ("n#08854195","n","necklace_tree","N");
INSERT INTO english_lemma VALUES ("n#08854364","n","bead_tree","N");
INSERT INTO english_lemma VALUES ("n#08854364","n","jumby_bean","N");
INSERT INTO english_lemma VALUES ("n#08854364","n","jumby_tree","N");
INSERT INTO english_lemma VALUES ("n#08854364","n","Ormosia_monosperma","N");
INSERT INTO english_lemma VALUES ("n#08854659","n","jumby_bead","N");
INSERT INTO english_lemma VALUES ("n#08854659","n","jumbie_bead","N");
INSERT INTO english_lemma VALUES ("n#08854659","n","Ormosia_coarctata","N");
INSERT INTO english_lemma VALUES ("n#08854872","n","Oxytropis","N");
INSERT INTO english_lemma VALUES ("n#08854872","n","genus_Oxytropis","N");
INSERT INTO english_lemma VALUES ("n#08855155","n","locoweed","N");
INSERT INTO english_lemma VALUES ("n#08855155","n","crazyweed","N");
INSERT INTO english_lemma VALUES ("n#08855155","n","crazy_weed","N");
INSERT INTO english_lemma VALUES ("n#08855358","n","purple_locoweed","N");
INSERT INTO english_lemma VALUES ("n#08855358","n","purple_loco","N");
INSERT INTO english_lemma VALUES ("n#08855358","n","Oxytropis_lambertii","N");
INSERT INTO english_lemma VALUES ("n#08855540","n","tumbleweed","N");
INSERT INTO english_lemma VALUES ("n#08855698","n","Pachyrhizus","N");
INSERT INTO english_lemma VALUES ("n#08855698","n","genus_Pachyrhizus","N");
INSERT INTO english_lemma VALUES ("n#08855884","n","yam_bean","N");
INSERT INTO english_lemma VALUES ("n#08855884","n","Pachyrhizus_erosus","N");
INSERT INTO english_lemma VALUES ("n#08856182","n","yam_bean","N");
INSERT INTO english_lemma VALUES ("n#08856182","n","potato_bean","N");
INSERT INTO english_lemma VALUES ("n#08856182","n","Pachyrhizus_tuberosus","N");
INSERT INTO english_lemma VALUES ("n#08856349","n","Parochetus","N");
INSERT INTO english_lemma VALUES ("n#08856349","n","genus_Parochetus","N");
INSERT INTO english_lemma VALUES ("n#08856486","n","shamrock_pea","N");
INSERT INTO english_lemma VALUES ("n#08856486","n","Parochetus_communis","N");
INSERT INTO english_lemma VALUES ("n#08856657","n","Phaseolus","N");
INSERT INTO english_lemma VALUES ("n#08856657","n","genus_Phaseolus","N");
INSERT INTO english_lemma VALUES ("n#08856934","n","bean","N");
INSERT INTO english_lemma VALUES ("n#08856934","n","bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08857214","n","common_bean","N");
INSERT INTO english_lemma VALUES ("n#08857214","n","common_bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08857214","n","Phaseolus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#08857485","n","kidney_bean","N");
INSERT INTO english_lemma VALUES ("n#08857485","n","frijol","N");
INSERT INTO english_lemma VALUES ("n#08857485","n","frijole","N");
INSERT INTO english_lemma VALUES ("n#08857699","n","green_bean","N");
INSERT INTO english_lemma VALUES ("n#08857699","n","string_bean","N");
INSERT INTO english_lemma VALUES ("n#08857699","n","snap_bean","N");
INSERT INTO english_lemma VALUES ("n#08857699","n","French_bean","N");
INSERT INTO english_lemma VALUES ("n#08857895","n","haricot","N");
INSERT INTO english_lemma VALUES ("n#08858028","n","wax_bean","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","scarlet_runner","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","scarlet_runner_bean","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","Dutch_case-knife_bean","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","runner_bean","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","Phaseolus_coccineus","N");
INSERT INTO english_lemma VALUES ("n#08858153","n","Phaseolus_multiflorus","N");
INSERT INTO english_lemma VALUES ("n#08858477","n","shell_bean","N");
INSERT INTO english_lemma VALUES ("n#08858477","n","shell_bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08858712","n","lima_bean","N");
INSERT INTO english_lemma VALUES ("n#08858712","n","lima_bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08858712","n","Phaseolus_limensis","N");
INSERT INTO english_lemma VALUES ("n#08858907","n","sieva_bean","N");
INSERT INTO english_lemma VALUES ("n#08858907","n","butter_bean","N");
INSERT INTO english_lemma VALUES ("n#08858907","n","butter-bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08858907","n","lima_bean","N");
INSERT INTO english_lemma VALUES ("n#08858907","n","Phaseolus_lunatus","N");
INSERT INTO english_lemma VALUES ("n#08859162","n","tepary_bean","N");
INSERT INTO english_lemma VALUES ("n#08859162","n","Phaseolus_acutifolius_latifolius","N");
INSERT INTO english_lemma VALUES ("n#08859384","n","Pickeringia","N");
INSERT INTO english_lemma VALUES ("n#08859384","n","genus_Pickeringia","N");
INSERT INTO english_lemma VALUES ("n#08859524","n","chaparral_pea","N");
INSERT INTO english_lemma VALUES ("n#08859524","n","stingaree-bush","N");
INSERT INTO english_lemma VALUES ("n#08859524","n","Pickeringia_montana","N");
INSERT INTO english_lemma VALUES ("n#08859778","n","Piscidia","N");
INSERT INTO english_lemma VALUES ("n#08859778","n","genus_Piscidia","N");
INSERT INTO english_lemma VALUES ("n#08859994","n","Jamaica_dogwood","N");
INSERT INTO english_lemma VALUES ("n#08859994","n","fish_fuddle","N");
INSERT INTO english_lemma VALUES ("n#08859994","n","Piscidia_piscipula","N");
INSERT INTO english_lemma VALUES ("n#08859994","n","Piscidia_erythrina","N");
INSERT INTO english_lemma VALUES ("n#08860318","n","Pisum","N");
INSERT INTO english_lemma VALUES ("n#08860318","n","genus_Pisum","N");
INSERT INTO english_lemma VALUES ("n#08860492","n","pea","N");
INSERT INTO english_lemma VALUES ("n#08860492","n","pea_plant","N");
INSERT INTO english_lemma VALUES ("n#08860683","n","pea","N");
INSERT INTO english_lemma VALUES ("n#08860821","n","garden_pea","N");
INSERT INTO english_lemma VALUES ("n#08860821","n","garden_pea_plant","N");
INSERT INTO english_lemma VALUES ("n#08860821","n","common_pea","N");
INSERT INTO english_lemma VALUES ("n#08860821","n","Pisum_sativum","N");
INSERT INTO english_lemma VALUES ("n#08861022","n","garden_pea","N");
INSERT INTO english_lemma VALUES ("n#08861176","n","edible-pod_pea","N");
INSERT INTO english_lemma VALUES ("n#08861176","n","edible-podded_pea","N");
INSERT INTO english_lemma VALUES ("n#08861176","n","Pisum_sativum_macrocarpon","N");
INSERT INTO english_lemma VALUES ("n#08861439","n","snow_pea","N");
INSERT INTO english_lemma VALUES ("n#08861439","n","sugar_pea","N");
INSERT INTO english_lemma VALUES ("n#08861570","n","sugar_snap_pea","N");
INSERT INTO english_lemma VALUES ("n#08861570","n","snap_pea","N");
INSERT INTO english_lemma VALUES ("n#08861710","n","field_pea","N");
INSERT INTO english_lemma VALUES ("n#08861710","n","field-pea_plant","N");
INSERT INTO english_lemma VALUES ("n#08861710","n","Austrian_winter_pea","N");
INSERT INTO english_lemma VALUES ("n#08861710","n","Pisum_sativum_arvense","N");
INSERT INTO english_lemma VALUES ("n#08861710","n","Pisum_arvense","N");
INSERT INTO english_lemma VALUES ("n#08861995","n","field_pea","N");
INSERT INTO english_lemma VALUES ("n#08862097","n","Platylobium","N");
INSERT INTO english_lemma VALUES ("n#08862097","n","genus_Platylobium","N");
INSERT INTO english_lemma VALUES ("n#08862298","n","flat_pea","N");
INSERT INTO english_lemma VALUES ("n#08862298","n","Platylobium_formosum","N");
INSERT INTO english_lemma VALUES ("n#08862541","n","common_flat_pea","N");
INSERT INTO english_lemma VALUES ("n#08862541","n","native_holly","N");
INSERT INTO english_lemma VALUES ("n#08862541","n","Playlobium_obtusangulum","N");
INSERT INTO english_lemma VALUES ("n#08862820","n","Platymiscium","N");
INSERT INTO english_lemma VALUES ("n#08862820","n","genus_Platymiscium","N");
INSERT INTO english_lemma VALUES ("n#08862977","n","quira","N");
INSERT INTO english_lemma VALUES ("n#08863185","n","roble","N");
INSERT INTO english_lemma VALUES ("n#08863185","n","Platymiscium_trinitatis","N");
INSERT INTO english_lemma VALUES ("n#08863445","n","Panama_redwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08863445","n","Panama_redwood","N");
INSERT INTO english_lemma VALUES ("n#08863445","n","Platymiscium_pinnatum","N");
INSERT INTO english_lemma VALUES ("n#08863681","n","Panama_redwood","N");
INSERT INTO english_lemma VALUES ("n#08863681","n","quira","N");
INSERT INTO english_lemma VALUES ("n#08863804","n","Podalyria","N");
INSERT INTO english_lemma VALUES ("n#08863804","n","genus_Podalyria","N");
INSERT INTO english_lemma VALUES ("n#08863967","n","Pongamia","N");
INSERT INTO english_lemma VALUES ("n#08863967","n","genus_Pongamia","N");
INSERT INTO english_lemma VALUES ("n#08864100","n","Indian_beech","N");
INSERT INTO english_lemma VALUES ("n#08864100","n","Pongamia_glabra","N");
INSERT INTO english_lemma VALUES ("n#08864311","n","Psophocarpus","N");
INSERT INTO english_lemma VALUES ("n#08864311","n","genus_Psophocarpus","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","winged_bean","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","winged_pea","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","goa_bean","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","goa_bean_vine","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","Manila_bean","N");
INSERT INTO english_lemma VALUES ("n#08864481","n","Psophocarpus_tetragonolobus","N");
INSERT INTO english_lemma VALUES ("n#08864784","n","Psoralea","N");
INSERT INTO english_lemma VALUES ("n#08864784","n","genus_Psoralea","N");
INSERT INTO english_lemma VALUES ("n#08865016","n","breadroot","N");
INSERT INTO english_lemma VALUES ("n#08865016","n","Indian_breadroot","N");
INSERT INTO english_lemma VALUES ("n#08865016","n","pomme_blanche","N");
INSERT INTO english_lemma VALUES ("n#08865016","n","pomme_de_prairie","N");
INSERT INTO english_lemma VALUES ("n#08865016","n","Psoralea_esculenta","N");
INSERT INTO english_lemma VALUES ("n#08865243","n","Pterocarpus","N");
INSERT INTO english_lemma VALUES ("n#08865243","n","genus_Pterocarpus","N");
INSERT INTO english_lemma VALUES ("n#08865505","n","bloodwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08865505","n","kiaat","N");
INSERT INTO english_lemma VALUES ("n#08865505","n","Pterocarpus_angolensis","N");
INSERT INTO english_lemma VALUES ("n#08865771","n","padauk","N");
INSERT INTO english_lemma VALUES ("n#08865771","n","padouk","N");
INSERT INTO english_lemma VALUES ("n#08865771","n","amboyna","N");
INSERT INTO english_lemma VALUES ("n#08865771","n","Pterocarpus_indicus","N");
INSERT INTO english_lemma VALUES ("n#08865993","n","amboyna","N");
INSERT INTO english_lemma VALUES ("n#08865993","n","Andaman_redwood","N");
INSERT INTO english_lemma VALUES ("n#08866133","n","Burma_padauk","N");
INSERT INTO english_lemma VALUES ("n#08866133","n","Burmese_rosewood","N");
INSERT INTO english_lemma VALUES ("n#08866133","n","Pterocarpus_macrocarpus","N");
INSERT INTO english_lemma VALUES ("n#08866315","n","kino","N");
INSERT INTO english_lemma VALUES ("n#08866315","n","Pterocarpus_marsupium","N");
INSERT INTO english_lemma VALUES ("n#08866515","n","East_India_kino","N");
INSERT INTO english_lemma VALUES ("n#08866515","n","Malabar_kino","N");
INSERT INTO english_lemma VALUES ("n#08866515","n","kino_gum","N");
INSERT INTO english_lemma VALUES ("n#08866734","n","red_sandalwood","N");
INSERT INTO english_lemma VALUES ("n#08866734","n","red_sanders","N");
INSERT INTO english_lemma VALUES ("n#08866734","n","red_sanderswood","N");
INSERT INTO english_lemma VALUES ("n#08866734","n","red_saunders","N");
INSERT INTO english_lemma VALUES ("n#08866734","n","Pterocarpus_santalinus","N");
INSERT INTO english_lemma VALUES ("n#08867030","n","ruby_wood","N");
INSERT INTO english_lemma VALUES ("n#08867030","n","red_sandalwood","N");
INSERT INTO english_lemma VALUES ("n#08867212","n","Pueraria","N");
INSERT INTO english_lemma VALUES ("n#08867212","n","genus_Pueraria","N");
INSERT INTO english_lemma VALUES ("n#08867357","n","kudzu","N");
INSERT INTO english_lemma VALUES ("n#08867357","n","kudzu_vine","N");
INSERT INTO english_lemma VALUES ("n#08867357","n","Pueraria_lobata","N");
INSERT INTO english_lemma VALUES ("n#08867700","n","Retama","N");
INSERT INTO english_lemma VALUES ("n#08867700","n","genus_Retama","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","retem","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","raetam","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","juniper_bush","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","juniper","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","Retama_raetam","N");
INSERT INTO english_lemma VALUES ("n#08867874","n","Genista_raetam","N");
INSERT INTO english_lemma VALUES ("n#08868152","n","Robinia","N");
INSERT INTO english_lemma VALUES ("n#08868152","n","genus_Robinia","N");
INSERT INTO english_lemma VALUES ("n#08868334","n","bristly_locust","N");
INSERT INTO english_lemma VALUES ("n#08868334","n","rose_acacia","N");
INSERT INTO english_lemma VALUES ("n#08868334","n","moss_locust","N");
INSERT INTO english_lemma VALUES ("n#08868334","n","Robinia_hispida","N");
INSERT INTO english_lemma VALUES ("n#08868570","n","black_locust","N");
INSERT INTO english_lemma VALUES ("n#08868570","n","yellow_locust","N");
INSERT INTO english_lemma VALUES ("n#08868570","n","Robinia_pseudoacacia","N");
INSERT INTO english_lemma VALUES ("n#08868890","n","black_locust","N");
INSERT INTO english_lemma VALUES ("n#08869033","n","clammy_locust","N");
INSERT INTO english_lemma VALUES ("n#08869033","n","Robinia_viscosa","N");
INSERT INTO english_lemma VALUES ("n#08869249","n","Sabinea","N");
INSERT INTO english_lemma VALUES ("n#08869249","n","genus_Sabinea","N");
INSERT INTO english_lemma VALUES ("n#08869421","n","carib_wood","N");
INSERT INTO english_lemma VALUES ("n#08869421","n","Sabinea_carinalis","N");
INSERT INTO english_lemma VALUES ("n#08869617","n","genus_Sesbania","N");
INSERT INTO english_lemma VALUES ("n#08869810","n","sesbania","N");
INSERT INTO english_lemma VALUES ("n#08869999","n","Colorado_River_hemp","N");
INSERT INTO english_lemma VALUES ("n#08869999","n","Sesbania_exaltata","N");
INSERT INTO english_lemma VALUES ("n#08870234","n","scarlet_wisteria_tree","N");
INSERT INTO english_lemma VALUES ("n#08870234","n","vegetable_hummingbird","N");
INSERT INTO english_lemma VALUES ("n#08870234","n","Sesbania_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#08870510","n","Sophora","N");
INSERT INTO english_lemma VALUES ("n#08870510","n","genus_Sophora","N");
INSERT INTO english_lemma VALUES ("n#08870778","n","Japanese_pagoda_tree","N");
INSERT INTO english_lemma VALUES ("n#08870778","n","Chinese_scholartree","N");
INSERT INTO english_lemma VALUES ("n#08870778","n","Chinese_scholar_tree","N");
INSERT INTO english_lemma VALUES ("n#08870778","n","Sophora_japonica","N");
INSERT INTO english_lemma VALUES ("n#08870778","n","Sophora_sinensis","N");
INSERT INTO english_lemma VALUES ("n#08871088","n","mescal_bean","N");
INSERT INTO english_lemma VALUES ("n#08871088","n","coral_bean","N");
INSERT INTO english_lemma VALUES ("n#08871088","n","frijolito","N");
INSERT INTO english_lemma VALUES ("n#08871088","n","frijolillo","N");
INSERT INTO english_lemma VALUES ("n#08871088","n","Sophora_secundiflora","N");
INSERT INTO english_lemma VALUES ("n#08871357","n","kowhai","N");
INSERT INTO english_lemma VALUES ("n#08871357","n","Sophora_tetraptera","N");
INSERT INTO english_lemma VALUES ("n#08871579","n","Spartium","N");
INSERT INTO english_lemma VALUES ("n#08871579","n","genus_Spartium","N");
INSERT INTO english_lemma VALUES ("n#08871713","n","Spanish_broom","N");
INSERT INTO english_lemma VALUES ("n#08871713","n","weaver's_broom","N");
INSERT INTO english_lemma VALUES ("n#08871713","n","Spartium_junceum","N");
INSERT INTO english_lemma VALUES ("n#08871989","n","Strongylodon","N");
INSERT INTO english_lemma VALUES ("n#08871989","n","genus_Strongylodon","N");
INSERT INTO english_lemma VALUES ("n#08872164","n","jade_vine","N");
INSERT INTO english_lemma VALUES ("n#08872164","n","emerald_creeper","N");
INSERT INTO english_lemma VALUES ("n#08872164","n","Strongylodon_macrobotrys","N");
INSERT INTO english_lemma VALUES ("n#08872394","n","Templetonia","N");
INSERT INTO english_lemma VALUES ("n#08872394","n","genus_Templetonia","N");
INSERT INTO english_lemma VALUES ("n#08872561","n","coral_bush","N");
INSERT INTO english_lemma VALUES ("n#08872561","n","flame_bush","N");
INSERT INTO english_lemma VALUES ("n#08872561","n","Templetonia_retusa","N");
INSERT INTO english_lemma VALUES ("n#08872746","n","Tephrosia","N");
INSERT INTO english_lemma VALUES ("n#08872746","n","genus_Tephrosia","N");
INSERT INTO english_lemma VALUES ("n#08872919","n","hoary_pea","N");
INSERT INTO english_lemma VALUES ("n#08873132","n","bastard_indigo","N");
INSERT INTO english_lemma VALUES ("n#08873132","n","Tephrosia_purpurea","N");
INSERT INTO english_lemma VALUES ("n#08873231","n","catgut","N");
INSERT INTO english_lemma VALUES ("n#08873231","n","goat's_rue","N");
INSERT INTO english_lemma VALUES ("n#08873231","n","wild_sweet_pea","N");
INSERT INTO english_lemma VALUES ("n#08873231","n","Tephrosia_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08873451","n","Thermopsis","N");
INSERT INTO english_lemma VALUES ("n#08873451","n","genus_Thermopsis","N");
INSERT INTO english_lemma VALUES ("n#08873629","n","bush_pea","N");
INSERT INTO english_lemma VALUES ("n#08873847","n","false_lupine","N");
INSERT INTO english_lemma VALUES ("n#08873847","n","golden_pea","N");
INSERT INTO english_lemma VALUES ("n#08873847","n","yellow_pea","N");
INSERT INTO english_lemma VALUES ("n#08873847","n","Thermopsis_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08874019","n","Carolina_lupine","N");
INSERT INTO english_lemma VALUES ("n#08874019","n","Thermopsis_villosa","N");
INSERT INTO english_lemma VALUES ("n#08874132","n","Tipuana","N");
INSERT INTO english_lemma VALUES ("n#08874132","n","genus_Tipuana","N");
INSERT INTO english_lemma VALUES ("n#08874281","n","tipu","N");
INSERT INTO english_lemma VALUES ("n#08874281","n","tipu_tree","N");
INSERT INTO english_lemma VALUES ("n#08874281","n","yellow_jacaranda","N");
INSERT INTO english_lemma VALUES ("n#08874281","n","pride_of_Bolivia","N");
INSERT INTO english_lemma VALUES ("n#08874513","n","Trigonella","N");
INSERT INTO english_lemma VALUES ("n#08874513","n","genus_Trigonella","N");
INSERT INTO english_lemma VALUES ("n#08874690","n","bird's_foot_trefoil","N");
INSERT INTO english_lemma VALUES ("n#08874690","n","Trigonella_ornithopodioides","N");
INSERT INTO english_lemma VALUES ("n#08874840","n","fenugreek","N");
INSERT INTO english_lemma VALUES ("n#08874840","n","Greek_clover","N");
INSERT INTO english_lemma VALUES ("n#08874840","n","Trigonella_foenumgraecum","N");
INSERT INTO english_lemma VALUES ("n#08875098","n","Ulex","N");
INSERT INTO english_lemma VALUES ("n#08875098","n","genus_Ulex","N");
INSERT INTO english_lemma VALUES ("n#08875237","n","gorse","N");
INSERT INTO english_lemma VALUES ("n#08875237","n","furze","N");
INSERT INTO english_lemma VALUES ("n#08875237","n","whin","N");
INSERT INTO english_lemma VALUES ("n#08875237","n","Irish_gorse","N");
INSERT INTO english_lemma VALUES ("n#08875237","n","Ulex_europaeus","N");
INSERT INTO english_lemma VALUES ("n#08875460","n","Vicia","N");
INSERT INTO english_lemma VALUES ("n#08875460","n","genus_Vicia","N");
INSERT INTO english_lemma VALUES ("n#08875693","n","vetch","N");
INSERT INTO english_lemma VALUES ("n#08876050","n","tare","N");
INSERT INTO english_lemma VALUES ("n#08876183","n","tufted_vetch","N");
INSERT INTO english_lemma VALUES ("n#08876183","n","bird_vetch","N");
INSERT INTO english_lemma VALUES ("n#08876183","n","Calnada_pea","N");
INSERT INTO english_lemma VALUES ("n#08876183","n","Vicia_cracca","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","broad_bean","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","broadbean","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","broad-bean_plant","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","English_bean","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","European_bean","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","field_bean","N");
INSERT INTO english_lemma VALUES ("n#08876400","n","Vicia_faba","N");
INSERT INTO english_lemma VALUES ("n#08876693","n","broad_bean","N");
INSERT INTO english_lemma VALUES ("n#08876693","n","fava_bean","N");
INSERT INTO english_lemma VALUES ("n#08876693","n","horsebean","N");
INSERT INTO english_lemma VALUES ("n#08876821","n","bitter_betch","N");
INSERT INTO english_lemma VALUES ("n#08876821","n","Vicia_orobus","N");
INSERT INTO english_lemma VALUES ("n#08876925","n","spring_vetch","N");
INSERT INTO english_lemma VALUES ("n#08876925","n","Vicia_sativa","N");
INSERT INTO english_lemma VALUES ("n#08877065","n","bush_vetch","N");
INSERT INTO english_lemma VALUES ("n#08877065","n","Vicia_sepium","N");
INSERT INTO english_lemma VALUES ("n#08877208","n","hairy_vetch","N");
INSERT INTO english_lemma VALUES ("n#08877208","n","hairy_tare","N");
INSERT INTO english_lemma VALUES ("n#08877208","n","Vicia_villosa","N");
INSERT INTO english_lemma VALUES ("n#08877370","n","Vigna","N");
INSERT INTO english_lemma VALUES ("n#08877370","n","genus_Vigna","N");
INSERT INTO english_lemma VALUES ("n#08877732","n","moth_bean","N");
INSERT INTO english_lemma VALUES ("n#08877732","n","Vigna_aconitifolia","N");
INSERT INTO english_lemma VALUES ("n#08877732","n","Phaseolus_aconitifolius","N");
INSERT INTO english_lemma VALUES ("n#08878052","n","adzuki_bean","N");
INSERT INTO english_lemma VALUES ("n#08878052","n","adsuki_bean","N");
INSERT INTO english_lemma VALUES ("n#08878052","n","Vigna_angularis","N");
INSERT INTO english_lemma VALUES ("n#08878052","n","Phaseolus_angularis","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","snailflower","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","snail_flower","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","snail_bean","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","corkscrew_flower","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","Vigna_caracalla","N");
INSERT INTO english_lemma VALUES ("n#08878261","n","Phaseolus_caracalla","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","mung","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","mung_bean","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","green_gram","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","golden_gram","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","Vigna_radiata","N");
INSERT INTO english_lemma VALUES ("n#08878606","n","Phaseolus_aureus","N");
INSERT INTO english_lemma VALUES ("n#08878979","n","cowpea","N");
INSERT INTO english_lemma VALUES ("n#08878979","n","cowpea_plant","N");
INSERT INTO english_lemma VALUES ("n#08878979","n","black-eyed_pea","N");
INSERT INTO english_lemma VALUES ("n#08878979","n","Vigna_unguiculata","N");
INSERT INTO english_lemma VALUES ("n#08878979","n","Vigna_sinensis","N");
INSERT INTO english_lemma VALUES ("n#08879269","n","cowpea","N");
INSERT INTO english_lemma VALUES ("n#08879269","n","black-eyed_pea","N");
INSERT INTO english_lemma VALUES ("n#08879391","n","asparagus_bean","N");
INSERT INTO english_lemma VALUES ("n#08879391","n","yard-long_bean","N");
INSERT INTO english_lemma VALUES ("n#08879391","n","Vigna_unguiculata_sesquipedalis","N");
INSERT INTO english_lemma VALUES ("n#08879391","n","Vigna_sesquipedalis","N");
INSERT INTO english_lemma VALUES ("n#08879595","n","Viminaria","N");
INSERT INTO english_lemma VALUES ("n#08879595","n","genus_Viminaria","N");
INSERT INTO english_lemma VALUES ("n#08879755","n","swamp_oak","N");
INSERT INTO english_lemma VALUES ("n#08879755","n","Viminaria_juncea","N");
INSERT INTO english_lemma VALUES ("n#08879755","n","Viminaria_denudata","N");
INSERT INTO english_lemma VALUES ("n#08879944","n","Virgilia","N");
INSERT INTO english_lemma VALUES ("n#08879944","n","genus_Virgilia","N");
INSERT INTO english_lemma VALUES ("n#08880173","n","keurboom","N");
INSERT INTO english_lemma VALUES ("n#08880173","n","Virgilia_capensis","N");
INSERT INTO english_lemma VALUES ("n#08880173","n","Virgilia_oroboides","N");
INSERT INTO english_lemma VALUES ("n#08880363","n","keurboom","N");
INSERT INTO english_lemma VALUES ("n#08880363","n","Virgilia_divaricata","N");
INSERT INTO english_lemma VALUES ("n#08880556","n","genus_Wisteria","N");
INSERT INTO english_lemma VALUES ("n#08880809","n","wisteria","N");
INSERT INTO english_lemma VALUES ("n#08880809","n","wistaria","N");
INSERT INTO english_lemma VALUES ("n#08881006","n","Japanese_wistaria","N");
INSERT INTO english_lemma VALUES ("n#08881006","n","Wisteria_floribunda","N");
INSERT INTO english_lemma VALUES ("n#08881138","n","Chinese_wistaria","N");
INSERT INTO english_lemma VALUES ("n#08881138","n","Wisteria_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08881248","n","American_wistaria","N");
INSERT INTO english_lemma VALUES ("n#08881248","n","Wisteria_frutescens","N");
INSERT INTO english_lemma VALUES ("n#08881446","n","silky_wisteria","N");
INSERT INTO english_lemma VALUES ("n#08881446","n","Wisteria_venusta","N");
INSERT INTO english_lemma VALUES ("n#08881566","n","Palmales","N");
INSERT INTO english_lemma VALUES ("n#08881566","n","order_Palmales","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","Palmae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","family_Palmae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","Palmaceae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","family_Palmaceae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","Arecaceae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","family_Arecaceae","N");
INSERT INTO english_lemma VALUES ("n#08881717","n","palm_family","N");
INSERT INTO english_lemma VALUES ("n#08882567","n","palm","N");
INSERT INTO english_lemma VALUES ("n#08882567","n","palm_tree","N");
INSERT INTO english_lemma VALUES ("n#08882931","n","sago_palm","N");
INSERT INTO english_lemma VALUES ("n#08883112","n","feather_palm","N");
INSERT INTO english_lemma VALUES ("n#08883392","n","fan_palm","N");
INSERT INTO english_lemma VALUES ("n#08883649","n","palmetto","N");
INSERT INTO english_lemma VALUES ("n#08883777","n","Acrocomia","N");
INSERT INTO english_lemma VALUES ("n#08883777","n","genus_Acrocomia","N");
INSERT INTO english_lemma VALUES ("n#08883929","n","coyol","N");
INSERT INTO english_lemma VALUES ("n#08883929","n","coyol_palm","N");
INSERT INTO english_lemma VALUES ("n#08883929","n","Acrocomia_vinifera","N");
INSERT INTO english_lemma VALUES ("n#08884103","n","grugru","N");
INSERT INTO english_lemma VALUES ("n#08884103","n","gri-gri","N");
INSERT INTO english_lemma VALUES ("n#08884103","n","grugru_palm","N");
INSERT INTO english_lemma VALUES ("n#08884103","n","macamba","N");
INSERT INTO english_lemma VALUES ("n#08884103","n","Acrocomia_aculeata","N");
INSERT INTO english_lemma VALUES ("n#08884305","n","genus_Areca","N");
INSERT INTO english_lemma VALUES ("n#08884439","n","areca","N");
INSERT INTO english_lemma VALUES ("n#08884613","n","betel_palm","N");
INSERT INTO english_lemma VALUES ("n#08884613","n","Areca_catechu","N");
INSERT INTO english_lemma VALUES ("n#08884807","n","Arenga","N");
INSERT INTO english_lemma VALUES ("n#08884807","n","genus_Arenga","N");
INSERT INTO english_lemma VALUES ("n#08884963","n","sugar_palm","N");
INSERT INTO english_lemma VALUES ("n#08884963","n","gomuti","N");
INSERT INTO english_lemma VALUES ("n#08884963","n","gomuti_palm","N");
INSERT INTO english_lemma VALUES ("n#08884963","n","Arenga_pinnata","N");
INSERT INTO english_lemma VALUES ("n#08885218","n","Attalea","N");
INSERT INTO english_lemma VALUES ("n#08885218","n","genus_Attalea","N");
INSERT INTO english_lemma VALUES ("n#08885385","n","piassava_palm","N");
INSERT INTO english_lemma VALUES ("n#08885385","n","pissaba_palm","N");
INSERT INTO english_lemma VALUES ("n#08885385","n","Bahia_piassava","N");
INSERT INTO english_lemma VALUES ("n#08885385","n","bahia_coquilla","N");
INSERT INTO english_lemma VALUES ("n#08885385","n","Attalea_funifera","N");
INSERT INTO english_lemma VALUES ("n#08885621","n","coquilla_nut","N");
INSERT INTO english_lemma VALUES ("n#08885760","n","Borassus","N");
INSERT INTO english_lemma VALUES ("n#08885760","n","genus_Borassus","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","palmyra","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","palmyra_palm","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","toddy_palm","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","wine_palm","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","lontar","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","longar_palm","N");
INSERT INTO english_lemma VALUES ("n#08885877","n","Borassus_flabellifer","N");
INSERT INTO english_lemma VALUES ("n#08886215","n","bassine","N");
INSERT INTO english_lemma VALUES ("n#08886358","n","genus_Calamus","N");
INSERT INTO english_lemma VALUES ("n#08886546","n","calamus","N");
INSERT INTO english_lemma VALUES ("n#08886747","n","rattan","N");
INSERT INTO english_lemma VALUES ("n#08886747","n","rattan_palm","N");
INSERT INTO english_lemma VALUES ("n#08886747","n","Calamus_rotang","N");
INSERT INTO english_lemma VALUES ("n#08886973","n","lawyer_cane","N");
INSERT INTO english_lemma VALUES ("n#08886973","n","Calamus_australis","N");
INSERT INTO english_lemma VALUES ("n#08887114","n","Caryota","N");
INSERT INTO english_lemma VALUES ("n#08887114","n","genus_Caryota","N");
INSERT INTO english_lemma VALUES ("n#08887236","n","fishtail_palm","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","wine_palm","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","jaggery_palm","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","kitul","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","kittul","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","kitul_tree","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","toddy_alm","N");
INSERT INTO english_lemma VALUES ("n#08887379","n","Caryota_urens","N");
INSERT INTO english_lemma VALUES ("n#08887612","n","Ceroxylon","N");
INSERT INTO english_lemma VALUES ("n#08887612","n","genus_ceroxylon","N");
INSERT INTO english_lemma VALUES ("n#08887733","n","wax_palm","N");
INSERT INTO english_lemma VALUES ("n#08887733","n","Ceroxylon_andicola","N");
INSERT INTO english_lemma VALUES ("n#08887733","n","Ceroxylon_alpinum","N");
INSERT INTO english_lemma VALUES ("n#08887932","n","Cocos","N");
INSERT INTO english_lemma VALUES ("n#08887932","n","genus_Cocos","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","coconut","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","coconut_palm","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","coco_palm","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","coco","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","cocoa_palm","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","coconut_tree","N");
INSERT INTO english_lemma VALUES ("n#08888049","n","Cocos_nucifera","N");
INSERT INTO english_lemma VALUES ("n#08888300","n","coir","N");
INSERT INTO english_lemma VALUES ("n#08888402","n","Copernicia","N");
INSERT INTO english_lemma VALUES ("n#08888402","n","genus_Copernicia","N");
INSERT INTO english_lemma VALUES ("n#08888566","n","carnauba","N");
INSERT INTO english_lemma VALUES ("n#08888566","n","carnauba_palm","N");
INSERT INTO english_lemma VALUES ("n#08888566","n","wax_palm","N");
INSERT INTO english_lemma VALUES ("n#08888566","n","Copernicia_prunifera","N");
INSERT INTO english_lemma VALUES ("n#08888566","n","Copernicia_cerifera","N");
INSERT INTO english_lemma VALUES ("n#08888830","n","carnauba_wax","N");
INSERT INTO english_lemma VALUES ("n#08888830","n","carnauba","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","caranday","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","caranda","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","caranda_palm","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","wax_palm","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","Copernicia_australis","N");
INSERT INTO english_lemma VALUES ("n#08889026","n","Copernicia_alba","N");
INSERT INTO english_lemma VALUES ("n#08889235","n","genus_Corozo","N");
INSERT INTO english_lemma VALUES ("n#08889388","n","corozo","N");
INSERT INTO english_lemma VALUES ("n#08889388","n","corozo_palm","N");
INSERT INTO english_lemma VALUES ("n#08889532","n","Corypha","N");
INSERT INTO english_lemma VALUES ("n#08889532","n","genus_Corypha","N");
INSERT INTO english_lemma VALUES ("n#08889704","n","gebang_palm","N");
INSERT INTO english_lemma VALUES ("n#08889704","n","Corypha_utan","N");
INSERT INTO english_lemma VALUES ("n#08889704","n","Corypha_gebanga","N");
INSERT INTO english_lemma VALUES ("n#08889933","n","talipot","N");
INSERT INTO english_lemma VALUES ("n#08889933","n","talipot_palm","N");
INSERT INTO english_lemma VALUES ("n#08889933","n","Corypha_umbraculifera","N");
INSERT INTO english_lemma VALUES ("n#08890209","n","Elaeis","N");
INSERT INTO english_lemma VALUES ("n#08890209","n","genus_Elaeis","N");
INSERT INTO english_lemma VALUES ("n#08890324","n","oil_palm","N");
INSERT INTO english_lemma VALUES ("n#08890591","n","African_oil_palm","N");
INSERT INTO english_lemma VALUES ("n#08890591","n","Elaeis_guineensis","N");
INSERT INTO english_lemma VALUES ("n#08890692","n","American_oil_palm","N");
INSERT INTO english_lemma VALUES ("n#08890692","n","Elaeis_oleifera","N");
INSERT INTO english_lemma VALUES ("n#08890807","n","palm_nut","N");
INSERT INTO english_lemma VALUES ("n#08890807","n","palm_kernel","N");
INSERT INTO english_lemma VALUES ("n#08890932","n","Euterpe","N");
INSERT INTO english_lemma VALUES ("n#08890932","n","genus_Euterpe","N");
INSERT INTO english_lemma VALUES ("n#08891107","n","cabbage_palm","N");
INSERT INTO english_lemma VALUES ("n#08891107","n","Euterpe_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08891285","n","Livistona","N");
INSERT INTO english_lemma VALUES ("n#08891285","n","genus_Livistona","N");
INSERT INTO english_lemma VALUES ("n#08891441","n","cabbage_palm","N");
INSERT INTO english_lemma VALUES ("n#08891441","n","cabbage_tree","N");
INSERT INTO english_lemma VALUES ("n#08891441","n","Livistona_australis","N");
INSERT INTO english_lemma VALUES ("n#08891613","n","Metroxylon","N");
INSERT INTO english_lemma VALUES ("n#08891613","n","genus_Metroxylon","N");
INSERT INTO english_lemma VALUES ("n#08891792","n","true_sago_palm","N");
INSERT INTO english_lemma VALUES ("n#08891792","n","Metroxylon_sagu","N");
INSERT INTO english_lemma VALUES ("n#08891987","n","Nipa","N");
INSERT INTO english_lemma VALUES ("n#08891987","n","genus_Nipa","N");
INSERT INTO english_lemma VALUES ("n#08891987","n","Nypa","N");
INSERT INTO english_lemma VALUES ("n#08891987","n","genus_Nypa","N");
INSERT INTO english_lemma VALUES ("n#08892148","n","nipa_palm","N");
INSERT INTO english_lemma VALUES ("n#08892148","n","Nipa_fruticans","N");
INSERT INTO english_lemma VALUES ("n#08892441","n","Orbignya","N");
INSERT INTO english_lemma VALUES ("n#08892441","n","genus_Orbignya","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","babassu","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","babassu_palm","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","coco_de_macao","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","Orbignya_phalerata","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","Orbignya_spesiosa","N");
INSERT INTO english_lemma VALUES ("n#08892634","n","Orbignya_martiana","N");
INSERT INTO english_lemma VALUES ("n#08892929","n","babassu_nut","N");
INSERT INTO english_lemma VALUES ("n#08893061","n","babassu_oil","N");
INSERT INTO english_lemma VALUES ("n#08893061","n","babacu_oil","N");
INSERT INTO english_lemma VALUES ("n#08893212","n","cohune_palm","N");
INSERT INTO english_lemma VALUES ("n#08893212","n","Orbignya_cohune","N");
INSERT INTO english_lemma VALUES ("n#08893212","n","cohune","N");
INSERT INTO english_lemma VALUES ("n#08893431","n","cohune_nut","N");
INSERT INTO english_lemma VALUES ("n#08893598","n","cohune-nut_oil","N");
INSERT INTO english_lemma VALUES ("n#08893598","n","cohune_oil","N");
INSERT INTO english_lemma VALUES ("n#08893598","n","cohune_fat","N");
INSERT INTO english_lemma VALUES ("n#08893779","n","Phoenicophorium","N");
INSERT INTO english_lemma VALUES ("n#08893779","n","genus_Phoenicophorium","N");
INSERT INTO english_lemma VALUES ("n#08893897","n","Phoenix","N");
INSERT INTO english_lemma VALUES ("n#08893897","n","genus_Phoenix","N");
INSERT INTO english_lemma VALUES ("n#08894065","n","date_palm","N");
INSERT INTO english_lemma VALUES ("n#08894065","n","Phoenix_dactylifera","N");
INSERT INTO english_lemma VALUES ("n#08894236","n","Phytelephas","N");
INSERT INTO english_lemma VALUES ("n#08894236","n","genus_Phytelephas","N");
INSERT INTO english_lemma VALUES ("n#08894395","n","ivory_palm","N");
INSERT INTO english_lemma VALUES ("n#08894395","n","ivory-nut_palm","N");
INSERT INTO english_lemma VALUES ("n#08894395","n","ivory_plant","N");
INSERT INTO english_lemma VALUES ("n#08894395","n","Phytelephas_macrocarpa","N");
INSERT INTO english_lemma VALUES ("n#08894604","n","ivory_nut","N");
INSERT INTO english_lemma VALUES ("n#08894604","n","vegetable_ivory","N");
INSERT INTO english_lemma VALUES ("n#08894604","n","apple_nut","N");
INSERT INTO english_lemma VALUES ("n#08894817","n","Raffia","N");
INSERT INTO english_lemma VALUES ("n#08894817","n","genus_Raffia","N");
INSERT INTO english_lemma VALUES ("n#08894817","n","Raphia","N");
INSERT INTO english_lemma VALUES ("n#08894817","n","genus_Raphia","N");
INSERT INTO english_lemma VALUES ("n#08895060","n","raffia_palm","N");
INSERT INTO english_lemma VALUES ("n#08895060","n","Raffia_farinifera","N");
INSERT INTO english_lemma VALUES ("n#08895060","n","Raffia_ruffia","N");
INSERT INTO english_lemma VALUES ("n#08895376","n","raffia","N");
INSERT INTO english_lemma VALUES ("n#08895523","n","jupati","N");
INSERT INTO english_lemma VALUES ("n#08895523","n","jupaty","N");
INSERT INTO english_lemma VALUES ("n#08895523","n","jupati_palm","N");
INSERT INTO english_lemma VALUES ("n#08895523","n","Raffia_taedigera","N");
INSERT INTO english_lemma VALUES ("n#08895770","n","bamboo_palm","N");
INSERT INTO english_lemma VALUES ("n#08895770","n","Raffia_vinifera","N");
INSERT INTO english_lemma VALUES ("n#08895872","n","Rhapis","N");
INSERT INTO english_lemma VALUES ("n#08895872","n","genus_Rhapis","N");
INSERT INTO english_lemma VALUES ("n#08896035","n","lady_palm","N");
INSERT INTO english_lemma VALUES ("n#08896219","n","miniature_fan_palm","N");
INSERT INTO english_lemma VALUES ("n#08896219","n","bamboo_palm","N");
INSERT INTO english_lemma VALUES ("n#08896219","n","fern_rhapis","N");
INSERT INTO english_lemma VALUES ("n#08896219","n","Rhapis_excelsa","N");
INSERT INTO english_lemma VALUES ("n#08896416","n","reed_rhapis","N");
INSERT INTO english_lemma VALUES ("n#08896416","n","slender_lady_palm","N");
INSERT INTO english_lemma VALUES ("n#08896416","n","Rhapis_humilis","N");
INSERT INTO english_lemma VALUES ("n#08896596","n","Roystonea","N");
INSERT INTO english_lemma VALUES ("n#08896596","n","genus_Roystonea","N");
INSERT INTO english_lemma VALUES ("n#08896780","n","royal_palm","N");
INSERT INTO english_lemma VALUES ("n#08896780","n","Roystonea_regia","N");
INSERT INTO english_lemma VALUES ("n#08896920","n","cabbage_palm","N");
INSERT INTO english_lemma VALUES ("n#08896920","n","Roystonea_oleracea","N");
INSERT INTO english_lemma VALUES ("n#08897077","n","Sabal","N");
INSERT INTO english_lemma VALUES ("n#08897077","n","genus_Sabal","N");
INSERT INTO english_lemma VALUES ("n#08897205","n","cabbage_palmetto","N");
INSERT INTO english_lemma VALUES ("n#08897205","n","cabbage_palm","N");
INSERT INTO english_lemma VALUES ("n#08897205","n","Sabal_palmetto","N");
INSERT INTO english_lemma VALUES ("n#08897404","n","Serenoa","N");
INSERT INTO english_lemma VALUES ("n#08897404","n","genus_Serenoa","N");
INSERT INTO english_lemma VALUES ("n#08897537","n","saw_palmetto","N");
INSERT INTO english_lemma VALUES ("n#08897537","n","scrub_palmetto","N");
INSERT INTO english_lemma VALUES ("n#08897537","n","Serenoa_repens","N");
INSERT INTO english_lemma VALUES ("n#08897711","n","Thrinax","N");
INSERT INTO english_lemma VALUES ("n#08897711","n","genus_Thrinax","N");
INSERT INTO english_lemma VALUES ("n#08897869","n","thatch_palm","N");
INSERT INTO english_lemma VALUES ("n#08897869","n","thatch_tree","N");
INSERT INTO english_lemma VALUES ("n#08897869","n","silver_thatch","N");
INSERT INTO english_lemma VALUES ("n#08897869","n","broom_palm","N");
INSERT INTO english_lemma VALUES ("n#08897869","n","Thrinax_parviflora","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","key_palm","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","silvertop_palmetto","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","silver_thatch","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","Thrinax_microcarpa","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","Thrinax_morrisii","N");
INSERT INTO english_lemma VALUES ("n#08898098","n","Thrinax_keyensis","N");
INSERT INTO english_lemma VALUES ("n#08898318","n","Plantaginales","N");
INSERT INTO english_lemma VALUES ("n#08898318","n","order_Plantaginales","N");
INSERT INTO english_lemma VALUES ("n#08898480","n","Plantaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08898480","n","family_Plantaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08898480","n","plantain_family","N");
INSERT INTO english_lemma VALUES ("n#08898700","n","Plantago","N");
INSERT INTO english_lemma VALUES ("n#08898700","n","genus_Plantago","N");
INSERT INTO english_lemma VALUES ("n#08898897","n","plantain","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","English_plantain","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","narrow-leaved_plantain","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","ribgrass","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","ribwort","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","ripple-grass","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","buckthorn","N");
INSERT INTO english_lemma VALUES ("n#08899256","n","Plantago_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","broad-leaved_plantain","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","common_plantain","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","white-man's_foot","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","whiteman's_foot","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","cart-track_plant","N");
INSERT INTO english_lemma VALUES ("n#08899506","n","Plantago_major","N");
INSERT INTO english_lemma VALUES ("n#08899732","n","hoary_plantain","N");
INSERT INTO english_lemma VALUES ("n#08899732","n","Plantago_media","N");
INSERT INTO english_lemma VALUES ("n#08899945","n","fleawort","N");
INSERT INTO english_lemma VALUES ("n#08899945","n","psyllium","N");
INSERT INTO english_lemma VALUES ("n#08899945","n","Spanish_psyllium","N");
INSERT INTO english_lemma VALUES ("n#08899945","n","Plantago_psyllium","N");
INSERT INTO english_lemma VALUES ("n#08900166","n","rugel's_plantain","N");
INSERT INTO english_lemma VALUES ("n#08900166","n","broad-leaved_plantain","N");
INSERT INTO english_lemma VALUES ("n#08900166","n","Plantago_rugelii","N");
INSERT INTO english_lemma VALUES ("n#08900338","n","hoary_plantain","N");
INSERT INTO english_lemma VALUES ("n#08900338","n","Plantago_virginica","N");
INSERT INTO english_lemma VALUES ("n#08900488","n","Polygonales","N");
INSERT INTO english_lemma VALUES ("n#08900488","n","order_Polygonales","N");
INSERT INTO english_lemma VALUES ("n#08900645","n","Polygonaceae","N");
INSERT INTO english_lemma VALUES ("n#08900645","n","family_Polygonaceae","N");
INSERT INTO english_lemma VALUES ("n#08900645","n","buckwheat_family","N");
INSERT INTO english_lemma VALUES ("n#08900959","n","Polygonum","N");
INSERT INTO english_lemma VALUES ("n#08900959","n","genus_Polygonum","N");
INSERT INTO english_lemma VALUES ("n#08901177","n","silver_lace_vine","N");
INSERT INTO english_lemma VALUES ("n#08901177","n","China_fleece_vine","N");
INSERT INTO english_lemma VALUES ("n#08901177","n","Russian_vine","N");
INSERT INTO english_lemma VALUES ("n#08901177","n","Polygonum_aubertii","N");
INSERT INTO english_lemma VALUES ("n#08901406","n","Fagopyrum","N");
INSERT INTO english_lemma VALUES ("n#08901406","n","genus_Fagopyrum","N");
INSERT INTO english_lemma VALUES ("n#08901565","n","buckwheat","N");
INSERT INTO english_lemma VALUES ("n#08901565","n","Polygonum_fagopyrum","N");
INSERT INTO english_lemma VALUES ("n#08901565","n","Fagopyrum_esculentum","N");
INSERT INTO english_lemma VALUES ("n#08901873","n","prince's-feather","N");
INSERT INTO english_lemma VALUES ("n#08901873","n","princess_feather","N");
INSERT INTO english_lemma VALUES ("n#08901873","n","kiss-me-over-the-garden-gate","N");
INSERT INTO english_lemma VALUES ("n#08901873","n","prince's-plume","N");
INSERT INTO english_lemma VALUES ("n#08901873","n","Polygonum_orientale","N");
INSERT INTO english_lemma VALUES ("n#08902186","n","genus_Eriogonum","N");
INSERT INTO english_lemma VALUES ("n#08902330","n","eriogonum","N");
INSERT INTO english_lemma VALUES ("n#08902502","n","umbrella_plant","N");
INSERT INTO english_lemma VALUES ("n#08902502","n","Eriogonum_allenii","N");
INSERT INTO english_lemma VALUES ("n#08902680","n","wild_buckwheat","N");
INSERT INTO english_lemma VALUES ("n#08902680","n","California_buckwheat","N");
INSERT INTO english_lemma VALUES ("n#08902680","n","Erigonum_fasciculatum","N");
INSERT INTO english_lemma VALUES ("n#08902918","n","Rheum","N");
INSERT INTO english_lemma VALUES ("n#08902918","n","genus_Rheum","N");
INSERT INTO english_lemma VALUES ("n#08903048","n","rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08903048","n","rhubarb_plant","N");
INSERT INTO english_lemma VALUES ("n#08903341","n","Himalayan_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08903341","n","Indian_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08903341","n","red-veined_pie_plant","N");
INSERT INTO english_lemma VALUES ("n#08903341","n","Rheum_australe","N");
INSERT INTO english_lemma VALUES ("n#08903341","n","Rheum_emodi","N");
INSERT INTO english_lemma VALUES ("n#08903516","n","pie_plant","N");
INSERT INTO english_lemma VALUES ("n#08903516","n","garden_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08903516","n","Rheum_cultorum","N");
INSERT INTO english_lemma VALUES ("n#08903516","n","Rheum_rhabarbarum","N");
INSERT INTO english_lemma VALUES ("n#08903516","n","Rheum_rhaponticum","N");
INSERT INTO english_lemma VALUES ("n#08903739","n","Chinese_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#08903739","n","Rheum_palmatum","N");
INSERT INTO english_lemma VALUES ("n#08903851","n","Rumex","N");
INSERT INTO english_lemma VALUES ("n#08903851","n","genus_Rumex","N");
INSERT INTO english_lemma VALUES ("n#08904026","n","dock","N");
INSERT INTO english_lemma VALUES ("n#08904026","n","sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904026","n","sour_grass","N");
INSERT INTO english_lemma VALUES ("n#08904295","n","sour_dock","N");
INSERT INTO english_lemma VALUES ("n#08904295","n","garden_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904295","n","Rumex_acetosa","N");
INSERT INTO english_lemma VALUES ("n#08904527","n","sheep_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904527","n","sheep's_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904527","n","Rumex_acetosella","N");
INSERT INTO english_lemma VALUES ("n#08904706","n","bitter_dock","N");
INSERT INTO english_lemma VALUES ("n#08904706","n","broad-leaved_dock","N");
INSERT INTO english_lemma VALUES ("n#08904706","n","yellow_dock","N");
INSERT INTO english_lemma VALUES ("n#08904706","n","Rumex_obtusifolius","N");
INSERT INTO english_lemma VALUES ("n#08904912","n","French_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904912","n","garden_sorrel","N");
INSERT INTO english_lemma VALUES ("n#08904912","n","Rumex_scutatus","N");
INSERT INTO english_lemma VALUES ("n#08905086","n","Xyridales","N");
INSERT INTO english_lemma VALUES ("n#08905086","n","order_Xyridales","N");
INSERT INTO english_lemma VALUES ("n#08905086","n","Commelinales","N");
INSERT INTO english_lemma VALUES ("n#08905086","n","order_Commelinales","N");
INSERT INTO english_lemma VALUES ("n#08905382","n","Xyridaceae","N");
INSERT INTO english_lemma VALUES ("n#08905382","n","family_Xyridaceae","N");
INSERT INTO english_lemma VALUES ("n#08905382","n","yellow-eyed_grass_family","N");
INSERT INTO english_lemma VALUES ("n#08905586","n","Xyris","N");
INSERT INTO english_lemma VALUES ("n#08905586","n","genus_Xyris","N");
INSERT INTO english_lemma VALUES ("n#08905750","n","yellow-eyed_grass","N");
INSERT INTO english_lemma VALUES ("n#08905939","n","tall_yellow-eye","N");
INSERT INTO english_lemma VALUES ("n#08905939","n","Xyris_operculata","N");
INSERT INTO english_lemma VALUES ("n#08906032","n","Commelinaceae","N");
INSERT INTO english_lemma VALUES ("n#08906032","n","family_Commelinaceae","N");
INSERT INTO english_lemma VALUES ("n#08906032","n","spiderwort_family","N");
INSERT INTO english_lemma VALUES ("n#08906294","n","genus_Commelina","N");
INSERT INTO english_lemma VALUES ("n#08906505","n","commelina","N");
INSERT INTO english_lemma VALUES ("n#08906612","n","spiderwort","N");
INSERT INTO english_lemma VALUES ("n#08906612","n","dayflower","N");
INSERT INTO english_lemma VALUES ("n#08906755","n","St.-Bruno's-lily","N");
INSERT INTO english_lemma VALUES ("n#08906755","n","Paradisea_liliastrum","N");
INSERT INTO english_lemma VALUES ("n#08906864","n","Tradescantia","N");
INSERT INTO english_lemma VALUES ("n#08906864","n","genus_Tradescantia","N");
INSERT INTO english_lemma VALUES ("n#08906974","n","Bromeliaceae","N");
INSERT INTO english_lemma VALUES ("n#08906974","n","family_Bromeliaceae","N");
INSERT INTO english_lemma VALUES ("n#08906974","n","pineapple_family","N");
INSERT INTO english_lemma VALUES ("n#08907265","n","Ananas","N");
INSERT INTO english_lemma VALUES ("n#08907265","n","genus_Ananas","N");
INSERT INTO english_lemma VALUES ("n#08907523","n","pineapple","N");
INSERT INTO english_lemma VALUES ("n#08907523","n","pineapple_plant","N");
INSERT INTO english_lemma VALUES ("n#08907523","n","Ananas_comosus","N");
INSERT INTO english_lemma VALUES ("n#08907784","n","Bromelia","N");
INSERT INTO english_lemma VALUES ("n#08907962","n","Tillandsia","N");
INSERT INTO english_lemma VALUES ("n#08907962","n","genus_Tillandsia","N");
INSERT INTO english_lemma VALUES ("n#08908193","n","Spanish_moss","N");
INSERT INTO english_lemma VALUES ("n#08908193","n","old_man's_beard","N");
INSERT INTO english_lemma VALUES ("n#08908193","n","black_moss","N");
INSERT INTO english_lemma VALUES ("n#08908193","n","long_moss","N");
INSERT INTO english_lemma VALUES ("n#08908193","n","Tillandsia_usneoides","N");
INSERT INTO english_lemma VALUES ("n#08908513","n","Mayacaceae","N");
INSERT INTO english_lemma VALUES ("n#08908513","n","family_Mayacaceae","N");
INSERT INTO english_lemma VALUES ("n#08908686","n","Mayaca","N");
INSERT INTO english_lemma VALUES ("n#08908686","n","genus_Mayaca","N");
INSERT INTO english_lemma VALUES ("n#08908844","n","Rapateaceae","N");
INSERT INTO english_lemma VALUES ("n#08908844","n","family_Rapateaceae","N");
INSERT INTO english_lemma VALUES ("n#08909007","n","Eriocaulaceae","N");
INSERT INTO english_lemma VALUES ("n#08909007","n","family_Eriocaulaceae","N");
INSERT INTO english_lemma VALUES ("n#08909007","n","pipewort_family","N");
INSERT INTO english_lemma VALUES ("n#08909194","n","Eriocaulon","N");
INSERT INTO english_lemma VALUES ("n#08909194","n","genus_Eriocaulon","N");
INSERT INTO english_lemma VALUES ("n#08909445","n","pipewort","N");
INSERT INTO english_lemma VALUES ("n#08909445","n","Eriocaulon_aquaticum","N");
INSERT INTO english_lemma VALUES ("n#08909704","n","Pontederiaceae","N");
INSERT INTO english_lemma VALUES ("n#08909704","n","family_Pontederiaceae","N");
INSERT INTO english_lemma VALUES ("n#08909704","n","pickerelweed_family","N");
INSERT INTO english_lemma VALUES ("n#08909908","n","Pontederia","N");
INSERT INTO english_lemma VALUES ("n#08909908","n","genus_Pontederia","N");
INSERT INTO english_lemma VALUES ("n#08910034","n","pickerelweed","N");
INSERT INTO english_lemma VALUES ("n#08910034","n","pickerel_weed","N");
INSERT INTO english_lemma VALUES ("n#08910034","n","wampee","N");
INSERT INTO english_lemma VALUES ("n#08910034","n","Pontederia_cordata","N");
INSERT INTO english_lemma VALUES ("n#08910252","n","Eichhornia","N");
INSERT INTO english_lemma VALUES ("n#08910252","n","genus_Eichhornia","N");
INSERT INTO english_lemma VALUES ("n#08910394","n","water_hyacinth","N");
INSERT INTO english_lemma VALUES ("n#08910394","n","water_orchid","N");
INSERT INTO english_lemma VALUES ("n#08910394","n","Eichhornia_crassipes","N");
INSERT INTO english_lemma VALUES ("n#08910394","n","Eichhornia_spesiosa","N");
INSERT INTO english_lemma VALUES ("n#08910675","n","Heteranthera","N");
INSERT INTO english_lemma VALUES ("n#08910675","n","genus_Heteranthera","N");
INSERT INTO english_lemma VALUES ("n#08910807","n","water_star_grass","N");
INSERT INTO english_lemma VALUES ("n#08910807","n","mud_plantain","N");
INSERT INTO english_lemma VALUES ("n#08910807","n","Heteranthera_dubia","N");
INSERT INTO english_lemma VALUES ("n#08911000","n","Naiadales","N");
INSERT INTO english_lemma VALUES ("n#08911000","n","order_Naiadales","N");
INSERT INTO english_lemma VALUES ("n#08911000","n","Alismales","N");
INSERT INTO english_lemma VALUES ("n#08911000","n","order_Alismales","N");
INSERT INTO english_lemma VALUES ("n#08911310","n","Naiadaceae","N");
INSERT INTO english_lemma VALUES ("n#08911310","n","family_Naiadaceae","N");
INSERT INTO english_lemma VALUES ("n#08911310","n","Najadaceae","N");
INSERT INTO english_lemma VALUES ("n#08911310","n","family_Najadaceae","N");
INSERT INTO english_lemma VALUES ("n#08911310","n","naiad_family","N");
INSERT INTO english_lemma VALUES ("n#08911546","n","Naias","N");
INSERT INTO english_lemma VALUES ("n#08911546","n","genus_Naias","N");
INSERT INTO english_lemma VALUES ("n#08911546","n","Najas","N");
INSERT INTO english_lemma VALUES ("n#08911546","n","genus_Najas","N");
INSERT INTO english_lemma VALUES ("n#08911707","n","naiad","N");
INSERT INTO english_lemma VALUES ("n#08911707","n","water_nymph","N");
INSERT INTO english_lemma VALUES ("n#08911882","n","Alismataceae","N");
INSERT INTO english_lemma VALUES ("n#08911882","n","family_Alismataceae","N");
INSERT INTO english_lemma VALUES ("n#08911882","n","water-plantain_family","N");
INSERT INTO english_lemma VALUES ("n#08912087","n","Alisma","N");
INSERT INTO english_lemma VALUES ("n#08912087","n","genus_Alisma","N");
INSERT INTO english_lemma VALUES ("n#08912237","n","water_plantain","N");
INSERT INTO english_lemma VALUES ("n#08912237","n","Alisma_plantago-aquatica","N");
INSERT INTO english_lemma VALUES ("n#08912477","n","Sagittaria","N");
INSERT INTO english_lemma VALUES ("n#08912477","n","genus_Sagittaria","N");
INSERT INTO english_lemma VALUES ("n#08912707","n","common_arrowhead","N");
INSERT INTO english_lemma VALUES ("n#08912776","n","ribbon-leaved_water_plantain","N");
INSERT INTO english_lemma VALUES ("n#08912878","n","narrow-leaved_water_plantain","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","Hydrocharitaceae","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","family_Hydrocharitaceae","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","Hydrocharidaceae","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","family_Hydrocharidaceae","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","frogbit_family","N");
INSERT INTO english_lemma VALUES ("n#08912980","n","frog's-bit_family","N");
INSERT INTO english_lemma VALUES ("n#08913352","n","Hydrocharis","N");
INSERT INTO english_lemma VALUES ("n#08913352","n","genus_Hydrocharis","N");
INSERT INTO english_lemma VALUES ("n#08913475","n","frogbit","N");
INSERT INTO english_lemma VALUES ("n#08913475","n","frog's-bit","N");
INSERT INTO english_lemma VALUES ("n#08913475","n","Hydrocharis_morsus-ranae","N");
INSERT INTO english_lemma VALUES ("n#08913663","n","genus_Hydrilla","N");
INSERT INTO english_lemma VALUES ("n#08913771","n","hydrilla","N");
INSERT INTO english_lemma VALUES ("n#08913771","n","Hydrilla_verticillata","N");
INSERT INTO english_lemma VALUES ("n#08914033","n","Limnobium","N");
INSERT INTO english_lemma VALUES ("n#08914033","n","genus_Limnobium","N");
INSERT INTO english_lemma VALUES ("n#08914161","n","American_frogbit","N");
INSERT INTO english_lemma VALUES ("n#08914161","n","Limnodium_spongia","N");
INSERT INTO english_lemma VALUES ("n#08914382","n","Elodea","N");
INSERT INTO english_lemma VALUES ("n#08914382","n","genus_Elodea","N");
INSERT INTO english_lemma VALUES ("n#08914382","n","pondweed","N");
INSERT INTO english_lemma VALUES ("n#08914382","n","ditchmoss","N");
INSERT INTO english_lemma VALUES ("n#08914542","n","waterweed","N");
INSERT INTO english_lemma VALUES ("n#08914690","n","Canadian_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08914690","n","Elodea_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08914818","n","dense-leaved_elodea","N");
INSERT INTO english_lemma VALUES ("n#08914818","n","Elodea_densa","N");
INSERT INTO english_lemma VALUES ("n#08914818","n","Egeria_densa","N");
INSERT INTO english_lemma VALUES ("n#08915018","n","Egeria","N");
INSERT INTO english_lemma VALUES ("n#08915018","n","genus_Egeria","N");
INSERT INTO english_lemma VALUES ("n#08915153","n","Vallisneria","N");
INSERT INTO english_lemma VALUES ("n#08915153","n","genus_Vallisneria","N");
INSERT INTO english_lemma VALUES ("n#08915288","n","tape_grass","N");
INSERT INTO english_lemma VALUES ("n#08915288","n","eelgrass","N");
INSERT INTO english_lemma VALUES ("n#08915288","n","wild_celery","N");
INSERT INTO english_lemma VALUES ("n#08915288","n","Vallisneria_spiralis","N");
INSERT INTO english_lemma VALUES ("n#08915483","n","Potamogetonaceae","N");
INSERT INTO english_lemma VALUES ("n#08915483","n","family_Potamogetonaceae","N");
INSERT INTO english_lemma VALUES ("n#08915483","n","pondweed_family","N");
INSERT INTO english_lemma VALUES ("n#08915766","n","pondweed","N");
INSERT INTO english_lemma VALUES ("n#08916042","n","Potamogeton","N");
INSERT INTO english_lemma VALUES ("n#08916042","n","genus_Potamogeton","N");
INSERT INTO english_lemma VALUES ("n#08916304","n","curleyleaf_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08916304","n","curled_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08916304","n","Potamogeton_crispus","N");
INSERT INTO english_lemma VALUES ("n#08916498","n","variously-leaved_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08916498","n","Potamogeton_gramineous","N");
INSERT INTO english_lemma VALUES ("n#08916686","n","loddon_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08916686","n","Potamogeton_nodosus","N");
INSERT INTO english_lemma VALUES ("n#08916686","n","Potamogeton_americanus","N");
INSERT INTO english_lemma VALUES ("n#08916881","n","Groenlandia","N");
INSERT INTO english_lemma VALUES ("n#08916881","n","genus_Groenlandia","N");
INSERT INTO english_lemma VALUES ("n#08917052","n","frog's_lettuce","N");
INSERT INTO english_lemma VALUES ("n#08917196","n","Scheuchzeriaceae","N");
INSERT INTO english_lemma VALUES ("n#08917196","n","family_Scheuchzeriaceae","N");
INSERT INTO english_lemma VALUES ("n#08917196","n","Juncaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08917196","n","family_Juncaginaceae","N");
INSERT INTO english_lemma VALUES ("n#08917196","n","arrow-grass_family","N");
INSERT INTO english_lemma VALUES ("n#08917440","n","Triglochin","N");
INSERT INTO english_lemma VALUES ("n#08917440","n","genus_Triglochin","N");
INSERT INTO english_lemma VALUES ("n#08917615","n","arrow_grass","N");
INSERT INTO english_lemma VALUES ("n#08917615","n","Triglochin_maritima","N");
INSERT INTO english_lemma VALUES ("n#08917795","n","Zannichelliaceae","N");
INSERT INTO english_lemma VALUES ("n#08917795","n","family_Zannichelliaceae","N");
INSERT INTO english_lemma VALUES ("n#08918006","n","Zannichellia","N");
INSERT INTO english_lemma VALUES ("n#08918006","n","genus_Zannichellia","N");
INSERT INTO english_lemma VALUES ("n#08918202","n","horned_pondweed","N");
INSERT INTO english_lemma VALUES ("n#08918202","n","Zannichellia_palustris","N");
INSERT INTO english_lemma VALUES ("n#08918394","n","Zosteraceae","N");
INSERT INTO english_lemma VALUES ("n#08918394","n","family_Zosteraceae","N");
INSERT INTO english_lemma VALUES ("n#08918394","n","eelgrass_family","N");
INSERT INTO english_lemma VALUES ("n#08918582","n","Zostera","N");
INSERT INTO english_lemma VALUES ("n#08918582","n","genus_Zostera","N");
INSERT INTO english_lemma VALUES ("n#08918785","n","eelgrass","N");
INSERT INTO english_lemma VALUES ("n#08918785","n","grass_wrack","N");
INSERT INTO english_lemma VALUES ("n#08918785","n","sea_wrack","N");
INSERT INTO english_lemma VALUES ("n#08918785","n","Zostera_marina","N");
INSERT INTO english_lemma VALUES ("n#08919000","n","Rosales","N");
INSERT INTO english_lemma VALUES ("n#08919000","n","order_Rosales","N");
INSERT INTO english_lemma VALUES ("n#08919364","n","Rosaceae","N");
INSERT INTO english_lemma VALUES ("n#08919364","n","family_Rosaceae","N");
INSERT INTO english_lemma VALUES ("n#08919364","n","rose_family","N");
INSERT INTO english_lemma VALUES ("n#08920071","n","Rosa","N");
INSERT INTO english_lemma VALUES ("n#08920071","n","genus_Rosa","N");
INSERT INTO english_lemma VALUES ("n#08920236","n","rose","N");
INSERT INTO english_lemma VALUES ("n#08920540","n","mountain_rose","N");
INSERT INTO english_lemma VALUES ("n#08920540","n","Rosa_pendulina","N");
INSERT INTO english_lemma VALUES ("n#08920658","n","ground_rose","N");
INSERT INTO english_lemma VALUES ("n#08920658","n","Rosa_spithamaea","N");
INSERT INTO english_lemma VALUES ("n#08920848","n","banksia_rose","N");
INSERT INTO english_lemma VALUES ("n#08920848","n","Rosa_banksia","N");
INSERT INTO english_lemma VALUES ("n#08920989","n","dog_rose","N");
INSERT INTO english_lemma VALUES ("n#08920989","n","Rosa_canina","N");
INSERT INTO english_lemma VALUES ("n#08921139","n","China_rose","N");
INSERT INTO english_lemma VALUES ("n#08921139","n","Bengal_rose","N");
INSERT INTO english_lemma VALUES ("n#08921139","n","Rosa_chinensis","N");
INSERT INTO english_lemma VALUES ("n#08921289","n","damask_rose","N");
INSERT INTO english_lemma VALUES ("n#08921289","n","summer_damask_rose","N");
INSERT INTO english_lemma VALUES ("n#08921289","n","Rosa_damascena","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","sweetbrier","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","sweetbriar","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","brier","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","briar","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","eglantine","N");
INSERT INTO english_lemma VALUES ("n#08921498","n","Rosa_eglanteria","N");
INSERT INTO english_lemma VALUES ("n#08921715","n","brier","N");
INSERT INTO english_lemma VALUES ("n#08921715","n","brierpatch","N");
INSERT INTO english_lemma VALUES ("n#08921715","n","bier_patch","N");
INSERT INTO english_lemma VALUES ("n#08921823","n","Cherokee_rose","N");
INSERT INTO english_lemma VALUES ("n#08921823","n","Rosa_laevigata","N");
INSERT INTO english_lemma VALUES ("n#08921950","n","multiflora","N");
INSERT INTO english_lemma VALUES ("n#08921950","n","multiflora_rose","N");
INSERT INTO english_lemma VALUES ("n#08921950","n","Japanese_rose","N");
INSERT INTO english_lemma VALUES ("n#08921950","n","baby_rose","N");
INSERT INTO english_lemma VALUES ("n#08921950","n","Rosa_multiflora","N");
INSERT INTO english_lemma VALUES ("n#08922175","n","musk_rose","N");
INSERT INTO english_lemma VALUES ("n#08922175","n","Rosa_moschata","N");
INSERT INTO english_lemma VALUES ("n#08922361","n","tea_rose","N");
INSERT INTO english_lemma VALUES ("n#08922361","n","Rosa_odorata","N");
INSERT INTO english_lemma VALUES ("n#08922531","n","genus_Agrimonia","N");
INSERT INTO english_lemma VALUES ("n#08922753","n","agrimonia","N");
INSERT INTO english_lemma VALUES ("n#08922753","n","agrimony","N");
INSERT INTO english_lemma VALUES ("n#08922954","n","harvest-lice","N");
INSERT INTO english_lemma VALUES ("n#08922954","n","Agrimonia_eupatoria","N");
INSERT INTO english_lemma VALUES ("n#08923088","n","fragrant_agrimony","N");
INSERT INTO english_lemma VALUES ("n#08923088","n","Agrimonia_procera","N");
INSERT INTO english_lemma VALUES ("n#08923245","n","Amelanchier","N");
INSERT INTO english_lemma VALUES ("n#08923245","n","genus_Amelanchier","N");
INSERT INTO english_lemma VALUES ("n#08923401","n","Juneberry","N");
INSERT INTO english_lemma VALUES ("n#08923401","n","serviceberry","N");
INSERT INTO english_lemma VALUES ("n#08923401","n","service_tree","N");
INSERT INTO english_lemma VALUES ("n#08923401","n","shadbush","N");
INSERT INTO english_lemma VALUES ("n#08923401","n","shadblow","N");
INSERT INTO english_lemma VALUES ("n#08923695","n","alderleaf_Juneberry","N");
INSERT INTO english_lemma VALUES ("n#08923695","n","alder-leaved_serviceberry","N");
INSERT INTO english_lemma VALUES ("n#08923695","n","Amelanchier_alnifolia","N");
INSERT INTO english_lemma VALUES ("n#08923932","n","Bartram_Juneberry","N");
INSERT INTO english_lemma VALUES ("n#08923932","n","Amelanchier_bartramiana","N");
INSERT INTO english_lemma VALUES ("n#08924126","n","Chaenomeles","N");
INSERT INTO english_lemma VALUES ("n#08924126","n","genus_Chaenomeles","N");
INSERT INTO english_lemma VALUES ("n#08924258","n","flowering_quince","N");
INSERT INTO english_lemma VALUES ("n#08924445","n","japonica","N");
INSERT INTO english_lemma VALUES ("n#08924445","n","maule's_quince","N");
INSERT INTO english_lemma VALUES ("n#08924445","n","Chaenomeles_japonica","N");
INSERT INTO english_lemma VALUES ("n#08924598","n","Japanese_quince","N");
INSERT INTO english_lemma VALUES ("n#08924598","n","Chaenomeles_speciosa","N");
INSERT INTO english_lemma VALUES ("n#08924750","n","Chrysobalanus","N");
INSERT INTO english_lemma VALUES ("n#08924750","n","genus_Chrysobalanus","N");
INSERT INTO english_lemma VALUES ("n#08924880","n","coco_plum","N");
INSERT INTO english_lemma VALUES ("n#08924880","n","coco_plum_tree","N");
INSERT INTO english_lemma VALUES ("n#08924880","n","cocoa_plum","N");
INSERT INTO english_lemma VALUES ("n#08924880","n","icaco","N");
INSERT INTO english_lemma VALUES ("n#08924880","n","Chrysobalanus_icaco","N");
INSERT INTO english_lemma VALUES ("n#08925092","n","genus_Cotoneaster","N");
INSERT INTO english_lemma VALUES ("n#08925260","n","cotoneaster","N");
INSERT INTO english_lemma VALUES ("n#08925547","n","Cotoneaster_dammeri","N");
INSERT INTO english_lemma VALUES ("n#08925700","n","Cotoneaster_horizontalis","N");
INSERT INTO english_lemma VALUES ("n#08925907","n","Crataegus","N");
INSERT INTO english_lemma VALUES ("n#08925907","n","genus_Crataegus","N");
INSERT INTO english_lemma VALUES ("n#08926230","n","hawthorn","N");
INSERT INTO english_lemma VALUES ("n#08926230","n","haw","N");
INSERT INTO english_lemma VALUES ("n#08926551","n","parsley_haw","N");
INSERT INTO english_lemma VALUES ("n#08926551","n","parsely-leaved_thorn","N");
INSERT INTO english_lemma VALUES ("n#08926551","n","Crataegus_apiifolia","N");
INSERT INTO english_lemma VALUES ("n#08926551","n","Crataegus_marshallii","N");
INSERT INTO english_lemma VALUES ("n#08926755","n","scarlet_haw","N");
INSERT INTO english_lemma VALUES ("n#08926755","n","Crataegus_biltmoreana","N");
INSERT INTO english_lemma VALUES ("n#08926996","n","blackthorn","N");
INSERT INTO english_lemma VALUES ("n#08926996","n","pear_haw","N");
INSERT INTO english_lemma VALUES ("n#08926996","n","pear_hawthorn","N");
INSERT INTO english_lemma VALUES ("n#08926996","n","Crataegus_calpodendron","N");
INSERT INTO english_lemma VALUES ("n#08926996","n","Crataegus_tomentosa","N");
INSERT INTO english_lemma VALUES ("n#08927224","n","cockspur_thorn","N");
INSERT INTO english_lemma VALUES ("n#08927224","n","cockspur_hawthorn","N");
INSERT INTO english_lemma VALUES ("n#08927224","n","Crataegus_crus-galli","N");
INSERT INTO english_lemma VALUES ("n#08927403","n","mayhaw","N");
INSERT INTO english_lemma VALUES ("n#08927403","n","summer_haw","N");
INSERT INTO english_lemma VALUES ("n#08927403","n","Crataegus_aestivalis","N");
INSERT INTO english_lemma VALUES ("n#08927613","n","whitethorn","N");
INSERT INTO english_lemma VALUES ("n#08927613","n","English_hawthorn","N");
INSERT INTO english_lemma VALUES ("n#08927613","n","may","N");
INSERT INTO english_lemma VALUES ("n#08927613","n","Crataegus_laevigata","N");
INSERT INTO english_lemma VALUES ("n#08927613","n","Crataegus_oxycantha","N");
INSERT INTO english_lemma VALUES ("n#08927923","n","English_hawthorn","N");
INSERT INTO english_lemma VALUES ("n#08927923","n","Crataegus_monogyna","N");
INSERT INTO english_lemma VALUES ("n#08928219","n","red_haw","N");
INSERT INTO english_lemma VALUES ("n#08928219","n","downy_haw","N");
INSERT INTO english_lemma VALUES ("n#08928219","n","Crataegus_mollis","N");
INSERT INTO english_lemma VALUES ("n#08928219","n","Crataegus_coccinea_mollis","N");
INSERT INTO english_lemma VALUES ("n#08928442","n","evergreen_thorn","N");
INSERT INTO english_lemma VALUES ("n#08928442","n","Crataegus_oxyacantha","N");
INSERT INTO english_lemma VALUES ("n#08928568","n","red_haw","N");
INSERT INTO english_lemma VALUES ("n#08928568","n","Crataegus_pedicellata","N");
INSERT INTO english_lemma VALUES ("n#08928568","n","Crataegus_coccinea","N");
INSERT INTO english_lemma VALUES ("n#08928735","n","Cydonia","N");
INSERT INTO english_lemma VALUES ("n#08928735","n","genus_Cydonia","N");
INSERT INTO english_lemma VALUES ("n#08928849","n","quince","N");
INSERT INTO english_lemma VALUES ("n#08928849","n","quince_bush","N");
INSERT INTO english_lemma VALUES ("n#08928849","n","Cydonia_oblonga","N");
INSERT INTO english_lemma VALUES ("n#08929050","n","Dryas","N");
INSERT INTO english_lemma VALUES ("n#08929050","n","genus_Dryas","N");
INSERT INTO english_lemma VALUES ("n#08929168","n","mountain_avens","N");
INSERT INTO english_lemma VALUES ("n#08929168","n","Dryas_octopetala","N");
INSERT INTO english_lemma VALUES ("n#08929392","n","Eriobotrya","N");
INSERT INTO english_lemma VALUES ("n#08929392","n","genus_Eriobotrya","N");
INSERT INTO english_lemma VALUES ("n#08929535","n","loquat","N");
INSERT INTO english_lemma VALUES ("n#08929535","n","loquat_tree","N");
INSERT INTO english_lemma VALUES ("n#08929535","n","Japanese_medlar","N");
INSERT INTO english_lemma VALUES ("n#08929535","n","Japanese_plum","N");
INSERT INTO english_lemma VALUES ("n#08929535","n","Eriobotrya_japonica","N");
INSERT INTO english_lemma VALUES ("n#08929815","n","Fragaria","N");
INSERT INTO english_lemma VALUES ("n#08929815","n","genus_Fragaria","N");
INSERT INTO english_lemma VALUES ("n#08930013","n","strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930347","n","garden_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930347","n","cultivated_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930347","n","Fragaria_ananassa","N");
INSERT INTO english_lemma VALUES ("n#08930510","n","wild_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930510","n","wood_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930510","n","Fragaria_vesca","N");
INSERT INTO english_lemma VALUES ("n#08930632","n","beach_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930632","n","Chilean_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930632","n","Fragaria_chiloensis","N");
INSERT INTO english_lemma VALUES ("n#08930868","n","Virginia_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930868","n","scarlet_strawberry","N");
INSERT INTO english_lemma VALUES ("n#08930868","n","Fragaria_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08931093","n","Geum","N");
INSERT INTO english_lemma VALUES ("n#08931093","n","genus_Geum","N");
INSERT INTO english_lemma VALUES ("n#08931200","n","avens","N");
INSERT INTO english_lemma VALUES ("n#08931506","n","yellow_avens","N");
INSERT INTO english_lemma VALUES ("n#08931506","n","Geum_alleppicum_strictum","N");
INSERT INTO english_lemma VALUES ("n#08931506","n","Geum_strictum","N");
INSERT INTO english_lemma VALUES ("n#08931682","n","bennet","N");
INSERT INTO english_lemma VALUES ("n#08931682","n","white_avens","N");
INSERT INTO english_lemma VALUES ("n#08931682","n","Geum_canadense","N");
INSERT INTO english_lemma VALUES ("n#08931801","n","yellow_avens","N");
INSERT INTO english_lemma VALUES ("n#08931801","n","Geum_macrophyllum","N");
INSERT INTO english_lemma VALUES ("n#08931941","n","water_avens","N");
INSERT INTO english_lemma VALUES ("n#08931941","n","Indian_chocolate","N");
INSERT INTO english_lemma VALUES ("n#08931941","n","purple_avens","N");
INSERT INTO english_lemma VALUES ("n#08931941","n","chocolate_root","N");
INSERT INTO english_lemma VALUES ("n#08931941","n","Geum_rivale","N");
INSERT INTO english_lemma VALUES ("n#08932196","n","prairie_smoke","N");
INSERT INTO english_lemma VALUES ("n#08932196","n","purple_avens","N");
INSERT INTO english_lemma VALUES ("n#08932196","n","Geum_triflorum","N");
INSERT INTO english_lemma VALUES ("n#08932387","n","herb_bennet","N");
INSERT INTO english_lemma VALUES ("n#08932387","n","cloveroot","N");
INSERT INTO english_lemma VALUES ("n#08932387","n","wood_avens","N");
INSERT INTO english_lemma VALUES ("n#08932387","n","Geum_urbanum","N");
INSERT INTO english_lemma VALUES ("n#08932580","n","bennet","N");
INSERT INTO english_lemma VALUES ("n#08932580","n","white_avens","N");
INSERT INTO english_lemma VALUES ("n#08932580","n","Geum_virginianum","N");
INSERT INTO english_lemma VALUES ("n#08932722","n","Heteromeles","N");
INSERT INTO english_lemma VALUES ("n#08932722","n","genus_Heteromeles","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","toyon","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","tollon","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","Christmasberry","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","Christmas_berry","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","Heteromeles_arbutifolia","N");
INSERT INTO english_lemma VALUES ("n#08932906","n","Photinia_arbutifolia","N");
INSERT INTO english_lemma VALUES ("n#08933220","n","Malus","N");
INSERT INTO english_lemma VALUES ("n#08933220","n","genus_Malus","N");
INSERT INTO english_lemma VALUES ("n#08933472","n","apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08933700","n","applewood","N");
INSERT INTO english_lemma VALUES ("n#08933828","n","apple","N");
INSERT INTO english_lemma VALUES ("n#08933828","n","orchard_apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08933828","n","Malus_pumila","N");
INSERT INTO english_lemma VALUES ("n#08934045","n","wild_apple","N");
INSERT INTO english_lemma VALUES ("n#08934045","n","crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08934249","n","crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08934249","n","cultivated_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08934539","n","Siberian_crab","N");
INSERT INTO english_lemma VALUES ("n#08934539","n","Siberian_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08934539","n","cherry_apple","N");
INSERT INTO english_lemma VALUES ("n#08934539","n","cherry_crab","N");
INSERT INTO english_lemma VALUES ("n#08934539","n","Malus_baccata","N");
INSERT INTO english_lemma VALUES ("n#08934791","n","wild_crab","N");
INSERT INTO english_lemma VALUES ("n#08934791","n","Malus_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08934956","n","American_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08934956","n","garland_crab","N");
INSERT INTO english_lemma VALUES ("n#08934956","n","Malus_coronaria","N");
INSERT INTO english_lemma VALUES ("n#08935164","n","Oregon_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08935164","n","Malus_fusca","N");
INSERT INTO english_lemma VALUES ("n#08935337","n","Southern_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08935337","n","flowering_crab","N");
INSERT INTO english_lemma VALUES ("n#08935337","n","Malus_angustifolia","N");
INSERT INTO english_lemma VALUES ("n#08935549","n","Iowa_crab","N");
INSERT INTO english_lemma VALUES ("n#08935549","n","Uowa_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08935549","n","prairie_crab","N");
INSERT INTO english_lemma VALUES ("n#08935549","n","western_crab_apple","N");
INSERT INTO english_lemma VALUES ("n#08935549","n","Malus_ioensis","N");
INSERT INTO english_lemma VALUES ("n#08935760","n","Bechtel_crab","N");
INSERT INTO english_lemma VALUES ("n#08935760","n","flowering_crab","N");
INSERT INTO english_lemma VALUES ("n#08935912","n","Mespilus","N");
INSERT INTO english_lemma VALUES ("n#08935912","n","genus_Mespilus","N");
INSERT INTO english_lemma VALUES ("n#08936029","n","medlar","N");
INSERT INTO english_lemma VALUES ("n#08936029","n","medlar_tree","N");
INSERT INTO english_lemma VALUES ("n#08936029","n","Mespilus_germanica","N");
INSERT INTO english_lemma VALUES ("n#08936235","n","Photinia","N");
INSERT INTO english_lemma VALUES ("n#08936235","n","genus_Photinia","N");
INSERT INTO english_lemma VALUES ("n#08936510","n","Potentilla","N");
INSERT INTO english_lemma VALUES ("n#08936510","n","genus_Potentilla","N");
INSERT INTO english_lemma VALUES ("n#08936690","n","cinquefoil","N");
INSERT INTO english_lemma VALUES ("n#08936690","n","five-finger","N");
INSERT INTO english_lemma VALUES ("n#08936923","n","silverweed","N");
INSERT INTO english_lemma VALUES ("n#08936923","n","goose-tansy","N");
INSERT INTO english_lemma VALUES ("n#08936923","n","goose_grass","N");
INSERT INTO english_lemma VALUES ("n#08936923","n","Potentilla_anserina","N");
INSERT INTO english_lemma VALUES ("n#08937119","n","Poterium","N");
INSERT INTO english_lemma VALUES ("n#08937119","n","genus_Poterium","N");
INSERT INTO english_lemma VALUES ("n#08937285","n","salad_burnet","N");
INSERT INTO english_lemma VALUES ("n#08937285","n","burnet_bloodwort","N");
INSERT INTO english_lemma VALUES ("n#08937285","n","pimpernel","N");
INSERT INTO english_lemma VALUES ("n#08937285","n","Poterium_sanguisorba","N");
INSERT INTO english_lemma VALUES ("n#08937529","n","Prunus","N");
INSERT INTO english_lemma VALUES ("n#08937529","n","genus_Prunus","N");
INSERT INTO english_lemma VALUES ("n#08938018","n","plum","N");
INSERT INTO english_lemma VALUES ("n#08938018","n","plum_tree","N");
INSERT INTO english_lemma VALUES ("n#08938351","n","wild_plum","N");
INSERT INTO english_lemma VALUES ("n#08938351","n","wild_plum_tree","N");
INSERT INTO english_lemma VALUES ("n#08938548","n","Allegheny_plum","N");
INSERT INTO english_lemma VALUES ("n#08938548","n","Alleghany_plum","N");
INSERT INTO english_lemma VALUES ("n#08938548","n","sloe","N");
INSERT INTO english_lemma VALUES ("n#08938548","n","Prunus_alleghaniensis","N");
INSERT INTO english_lemma VALUES ("n#08938759","n","American_red_plum","N");
INSERT INTO english_lemma VALUES ("n#08938759","n","August_plum","N");
INSERT INTO english_lemma VALUES ("n#08938759","n","goose_plum","N");
INSERT INTO english_lemma VALUES ("n#08938759","n","Prunus_americana","N");
INSERT INTO english_lemma VALUES ("n#08938963","n","chickasaw_plum","N");
INSERT INTO english_lemma VALUES ("n#08938963","n","hog_plum","N");
INSERT INTO english_lemma VALUES ("n#08938963","n","hog_plum_bush","N");
INSERT INTO english_lemma VALUES ("n#08938963","n","Prunus_angustifolia","N");
INSERT INTO english_lemma VALUES ("n#08939171","n","beach_plum","N");
INSERT INTO english_lemma VALUES ("n#08939171","n","beach_plum_bush","N");
INSERT INTO english_lemma VALUES ("n#08939171","n","Prunus_maritima","N");
INSERT INTO english_lemma VALUES ("n#08939379","n","common_plum","N");
INSERT INTO english_lemma VALUES ("n#08939379","n","Prunus_domestica","N");
INSERT INTO english_lemma VALUES ("n#08939531","n","bullace","N");
INSERT INTO english_lemma VALUES ("n#08939531","n","Prunus_insititia","N");
INSERT INTO english_lemma VALUES ("n#08939705","n","damson_plum","N");
INSERT INTO english_lemma VALUES ("n#08939705","n","damson_plum_tree","N");
INSERT INTO english_lemma VALUES ("n#08939705","n","Prunus_domestica_insititia","N");
INSERT INTO english_lemma VALUES ("n#08939876","n","big-tree_plum","N");
INSERT INTO english_lemma VALUES ("n#08939876","n","Prunus_mexicana","N");
INSERT INTO english_lemma VALUES ("n#08940079","n","Canada_plum","N");
INSERT INTO english_lemma VALUES ("n#08940079","n","Prunus_nigra","N");
INSERT INTO english_lemma VALUES ("n#08940230","n","plumcot","N");
INSERT INTO english_lemma VALUES ("n#08940230","n","plumcot_tree","N");
INSERT INTO english_lemma VALUES ("n#08940402","n","apricot","N");
INSERT INTO english_lemma VALUES ("n#08940402","n","apricot_tree","N");
INSERT INTO english_lemma VALUES ("n#08940623","n","Japanese_apricot","N");
INSERT INTO english_lemma VALUES ("n#08940623","n","mei","N");
INSERT INTO english_lemma VALUES ("n#08940623","n","Prunus_mume","N");
INSERT INTO english_lemma VALUES ("n#08940791","n","common_apricot","N");
INSERT INTO english_lemma VALUES ("n#08940791","n","Prunus_armeniaca","N");
INSERT INTO english_lemma VALUES ("n#08940964","n","purple_apricot","N");
INSERT INTO english_lemma VALUES ("n#08940964","n","black_apricot","N");
INSERT INTO english_lemma VALUES ("n#08940964","n","Prunus_dasycarpa","N");
INSERT INTO english_lemma VALUES ("n#08941197","n","cherry","N");
INSERT INTO english_lemma VALUES ("n#08941197","n","cherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08941580","n","cherry","N");
INSERT INTO english_lemma VALUES ("n#08941715","n","wild_cherry","N");
INSERT INTO english_lemma VALUES ("n#08941715","n","wild_cherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08941874","n","wild_cherry","N");
INSERT INTO english_lemma VALUES ("n#08941984","n","sweet_cherry","N");
INSERT INTO english_lemma VALUES ("n#08941984","n","Prunus_avium","N");
INSERT INTO english_lemma VALUES ("n#08942219","n","heart_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942219","n","oxheart","N");
INSERT INTO english_lemma VALUES ("n#08942219","n","oxheart_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942384","n","gean","N");
INSERT INTO english_lemma VALUES ("n#08942384","n","mazzard","N");
INSERT INTO english_lemma VALUES ("n#08942384","n","mazzard_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942518","n","Western_sand_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942518","n","Rocky_Mountains_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942518","n","Prunus_besseyi","N");
INSERT INTO english_lemma VALUES ("n#08942748","n","capulin","N");
INSERT INTO english_lemma VALUES ("n#08942748","n","capulin_tree","N");
INSERT INTO english_lemma VALUES ("n#08942748","n","Prunus_capuli","N");
INSERT INTO english_lemma VALUES ("n#08942897","n","cherry_laurel","N");
INSERT INTO english_lemma VALUES ("n#08942897","n","laurel_cherry","N");
INSERT INTO english_lemma VALUES ("n#08942897","n","mock_orange","N");
INSERT INTO english_lemma VALUES ("n#08942897","n","wild_orange","N");
INSERT INTO english_lemma VALUES ("n#08942897","n","Prunus_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#08943097","n","cherry_plum","N");
INSERT INTO english_lemma VALUES ("n#08943097","n","myrobalan","N");
INSERT INTO english_lemma VALUES ("n#08943097","n","myrobalan_plum","N");
INSERT INTO english_lemma VALUES ("n#08943097","n","Prunus_cerasifera","N");
INSERT INTO english_lemma VALUES ("n#08943290","n","sour_cherry","N");
INSERT INTO english_lemma VALUES ("n#08943290","n","sour_cherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08943290","n","Prunus_cerasus","N");
INSERT INTO english_lemma VALUES ("n#08943505","n","amarelle","N");
INSERT INTO english_lemma VALUES ("n#08943505","n","Prunus_cerasus_caproniana","N");
INSERT INTO english_lemma VALUES ("n#08943694","n","morello","N");
INSERT INTO english_lemma VALUES ("n#08943694","n","Prunus_cerasus_austera","N");
INSERT INTO english_lemma VALUES ("n#08943874","n","marasca","N");
INSERT INTO english_lemma VALUES ("n#08943874","n","marasca_cherry","N");
INSERT INTO english_lemma VALUES ("n#08943874","n","maraschino_cherry","N");
INSERT INTO english_lemma VALUES ("n#08943874","n","Prunus_cerasus_marasca","N");
INSERT INTO english_lemma VALUES ("n#08944100","n","marasca","N");
INSERT INTO english_lemma VALUES ("n#08944281","n","Amygdalaceae","N");
INSERT INTO english_lemma VALUES ("n#08944281","n","family_Amygdalaceae","N");
INSERT INTO english_lemma VALUES ("n#08944530","n","Amygdalus","N");
INSERT INTO english_lemma VALUES ("n#08944530","n","genus_Amygdalus","N");
INSERT INTO english_lemma VALUES ("n#08944719","n","almond_tree","N");
INSERT INTO english_lemma VALUES ("n#08944991","n","almond","N");
INSERT INTO english_lemma VALUES ("n#08944991","n","sweet_almond","N");
INSERT INTO english_lemma VALUES ("n#08944991","n","Prunus_dulcis","N");
INSERT INTO english_lemma VALUES ("n#08944991","n","Prunus_amygdalus","N");
INSERT INTO english_lemma VALUES ("n#08944991","n","Amygdalus_communis","N");
INSERT INTO english_lemma VALUES ("n#08945347","n","bitter_almond","N");
INSERT INTO english_lemma VALUES ("n#08945347","n","Prunus_dulcis_amara","N");
INSERT INTO english_lemma VALUES ("n#08945347","n","Amygdalus_communis_amara","N");
INSERT INTO english_lemma VALUES ("n#08945571","n","almond_oil","N");
INSERT INTO english_lemma VALUES ("n#08945571","n","expressed_almond_oil","N");
INSERT INTO english_lemma VALUES ("n#08945571","n","sweet_almond_oil","N");
INSERT INTO english_lemma VALUES ("n#08945730","n","bitter_almond_oil","N");
INSERT INTO english_lemma VALUES ("n#08945889","n","jordan_almond","N");
INSERT INTO english_lemma VALUES ("n#08946014","n","dwarf_flowering_almond","N");
INSERT INTO english_lemma VALUES ("n#08946014","n","Prunus_glandulosa","N");
INSERT INTO english_lemma VALUES ("n#08946214","n","holly-leaved_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946214","n","holly-leaf_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946214","n","evergreen_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946214","n","islay","N");
INSERT INTO english_lemma VALUES ("n#08946214","n","Prunus_ilicifolia","N");
INSERT INTO english_lemma VALUES ("n#08946422","n","fuji","N");
INSERT INTO english_lemma VALUES ("n#08946422","n","fuji_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946422","n","Prunus_incisa","N");
INSERT INTO english_lemma VALUES ("n#08946550","n","flowering_almond","N");
INSERT INTO english_lemma VALUES ("n#08946550","n","oriental_bush_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946550","n","Prunus_japonica","N");
INSERT INTO english_lemma VALUES ("n#08946760","n","cherry_laurel","N");
INSERT INTO english_lemma VALUES ("n#08946760","n","laurel_cherry","N");
INSERT INTO english_lemma VALUES ("n#08946760","n","Prunus_laurocerasus","N");
INSERT INTO english_lemma VALUES ("n#08947041","n","Catalina_cherry","N");
INSERT INTO english_lemma VALUES ("n#08947041","n","Prunus_lyonii","N");
INSERT INTO english_lemma VALUES ("n#08947186","n","bird_cherry","N");
INSERT INTO english_lemma VALUES ("n#08947186","n","bird_cherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08947370","n","hagberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08947370","n","European_bird_cherry","N");
INSERT INTO english_lemma VALUES ("n#08947370","n","common_bird_cherry","N");
INSERT INTO english_lemma VALUES ("n#08947370","n","Prunus_padus","N");
INSERT INTO english_lemma VALUES ("n#08947597","n","hagberry","N");
INSERT INTO english_lemma VALUES ("n#08947703","n","pin_cherry","N");
INSERT INTO english_lemma VALUES ("n#08947703","n","Prunus_pensylvanica","N");
INSERT INTO english_lemma VALUES ("n#08947855","n","peach","N");
INSERT INTO english_lemma VALUES ("n#08947855","n","peach_tree","N");
INSERT INTO english_lemma VALUES ("n#08947855","n","Prunus_persica","N");
INSERT INTO english_lemma VALUES ("n#08948006","n","nectarine","N");
INSERT INTO english_lemma VALUES ("n#08948006","n","nectarine_tree","N");
INSERT INTO english_lemma VALUES ("n#08948006","n","Prunus_persica_nectarina","N");
INSERT INTO english_lemma VALUES ("n#08948231","n","sand_cherry","N");
INSERT INTO english_lemma VALUES ("n#08948231","n","Prunus_pumila","N");
INSERT INTO english_lemma VALUES ("n#08948231","n","Prunus_pumilla_susquehanae","N");
INSERT INTO english_lemma VALUES ("n#08948231","n","Prunus_susquehanae","N");
INSERT INTO english_lemma VALUES ("n#08948231","n","Prunus_cuneata","N");
INSERT INTO english_lemma VALUES ("n#08948500","n","Japanese_plum","N");
INSERT INTO english_lemma VALUES ("n#08948500","n","Prunus_salicina","N");
INSERT INTO english_lemma VALUES ("n#08948695","n","black_cherry","N");
INSERT INTO english_lemma VALUES ("n#08948695","n","black_cherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08948695","n","rum_cherry","N");
INSERT INTO english_lemma VALUES ("n#08948695","n","Prunus_serotina","N");
INSERT INTO english_lemma VALUES ("n#08948872","n","flowering_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949124","n","oriental_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949124","n","Japanese_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949124","n","Japanese_flowering_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949124","n","Prunus_serrulata","N");
INSERT INTO english_lemma VALUES ("n#08949346","n","Japanese_flowering_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949346","n","Prunus_sieboldii","N");
INSERT INTO english_lemma VALUES ("n#08949530","n","blackthorn","N");
INSERT INTO english_lemma VALUES ("n#08949530","n","sloe","N");
INSERT INTO english_lemma VALUES ("n#08949530","n","Prunus_spinosa","N");
INSERT INTO english_lemma VALUES ("n#08949673","n","Sierra_plum","N");
INSERT INTO english_lemma VALUES ("n#08949673","n","Pacific_plum","N");
INSERT INTO english_lemma VALUES ("n#08949673","n","Prunus_subcordata","N");
INSERT INTO english_lemma VALUES ("n#08949834","n","rosebud_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949834","n","winter_flowering_cherry","N");
INSERT INTO english_lemma VALUES ("n#08949834","n","Prunus_subhirtella","N");
INSERT INTO english_lemma VALUES ("n#08950025","n","Russian_almond","N");
INSERT INTO english_lemma VALUES ("n#08950025","n","dwarf_Russian_almond","N");
INSERT INTO english_lemma VALUES ("n#08950025","n","Prunus_tenella","N");
INSERT INTO english_lemma VALUES ("n#08950175","n","flowering_almond","N");
INSERT INTO english_lemma VALUES ("n#08950175","n","Prunus_triloba","N");
INSERT INTO english_lemma VALUES ("n#08950352","n","chokecherry","N");
INSERT INTO english_lemma VALUES ("n#08950352","n","chokecherry_tree","N");
INSERT INTO english_lemma VALUES ("n#08950352","n","Prunus_virginiana","N");
INSERT INTO english_lemma VALUES ("n#08950601","n","chokecherry","N");
INSERT INTO english_lemma VALUES ("n#08950711","n","western_chokecherry","N");
INSERT INTO english_lemma VALUES ("n#08950711","n","Prunus_virginiana_demissa","N");
INSERT INTO english_lemma VALUES ("n#08950711","n","Prunus_demissa","N");
INSERT INTO english_lemma VALUES ("n#08950858","n","genus_Pyracantha","N");
INSERT INTO english_lemma VALUES ("n#08951025","n","Pyracantha","N");
INSERT INTO english_lemma VALUES ("n#08951025","n","pyracanth","N");
INSERT INTO english_lemma VALUES ("n#08951025","n","fire_thorn","N");
INSERT INTO english_lemma VALUES ("n#08951025","n","firethorn","N");
INSERT INTO english_lemma VALUES ("n#08951261","n","Pyrus","N");
INSERT INTO english_lemma VALUES ("n#08951261","n","genus_Pyrus","N");
INSERT INTO english_lemma VALUES ("n#08951407","n","pear","N");
INSERT INTO english_lemma VALUES ("n#08951407","n","pear_tree","N");
INSERT INTO english_lemma VALUES ("n#08951407","n","Pyrus_communis","N");
INSERT INTO english_lemma VALUES ("n#08951617","n","fruit_tree","N");
INSERT INTO english_lemma VALUES ("n#08952654","n","fruitwood","N");
INSERT INTO english_lemma VALUES ("n#08952834","n","Rubus","N");
INSERT INTO english_lemma VALUES ("n#08952834","n","genus_Rubus","N");
INSERT INTO english_lemma VALUES ("n#08952996","n","bramble_bush","N");
INSERT INTO english_lemma VALUES ("n#08953214","n","lawyerbush","N");
INSERT INTO english_lemma VALUES ("n#08953214","n","lawyer_bush","N");
INSERT INTO english_lemma VALUES ("n#08953214","n","bush_lawyer","N");
INSERT INTO english_lemma VALUES ("n#08953214","n","Rubus_cissoides","N");
INSERT INTO english_lemma VALUES ("n#08953214","n","Rubus_australis","N");
INSERT INTO english_lemma VALUES ("n#08953411","n","stone_bramble","N");
INSERT INTO english_lemma VALUES ("n#08953411","n","Rubus_saxatilis","N");
INSERT INTO english_lemma VALUES ("n#08953540","n","blackberry","N");
INSERT INTO english_lemma VALUES ("n#08953540","n","blackberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08953790","n","true_blackberry","N");
INSERT INTO english_lemma VALUES ("n#08953790","n","Rubus_fruticosus","N");
INSERT INTO english_lemma VALUES ("n#08954021","n","sand_blackberry","N");
INSERT INTO english_lemma VALUES ("n#08954021","n","Rubus_cuneifolius","N");
INSERT INTO english_lemma VALUES ("n#08954181","n","dewberry","N");
INSERT INTO english_lemma VALUES ("n#08954181","n","dewberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08954181","n","running_blackberry","N");
INSERT INTO english_lemma VALUES ("n#08954453","n","western_blackberry","N");
INSERT INTO english_lemma VALUES ("n#08954453","n","western_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08954453","n","Rubus_ursinus","N");
INSERT INTO english_lemma VALUES ("n#08954651","n","boysenberry","N");
INSERT INTO english_lemma VALUES ("n#08954651","n","boysenberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08954847","n","loganberry","N");
INSERT INTO english_lemma VALUES ("n#08954847","n","Rubus_loganobaccus","N");
INSERT INTO english_lemma VALUES ("n#08954847","n","Rubus_ursinus_loganobaccus","N");
INSERT INTO english_lemma VALUES ("n#08955036","n","American_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955036","n","Rubus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08955142","n","Northern_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955142","n","American_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955142","n","Rubus_flagellaris","N");
INSERT INTO english_lemma VALUES ("n#08955289","n","Southern_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955289","n","Rubus_trivialis","N");
INSERT INTO english_lemma VALUES ("n#08955396","n","swamp_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955396","n","swamp_blackberry","N");
INSERT INTO english_lemma VALUES ("n#08955396","n","Rubus_hispidus","N");
INSERT INTO english_lemma VALUES ("n#08955517","n","European_dewberry","N");
INSERT INTO english_lemma VALUES ("n#08955517","n","Rubus_caesius","N");
INSERT INTO english_lemma VALUES ("n#08955660","n","raspberry","N");
INSERT INTO english_lemma VALUES ("n#08955660","n","raspberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08956020","n","red_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956160","n","wild_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956160","n","European_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956160","n","framboise","N");
INSERT INTO english_lemma VALUES ("n#08956160","n","Rubus_idaeus","N");
INSERT INTO english_lemma VALUES ("n#08956319","n","American_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956319","n","Rubus_strigosus","N");
INSERT INTO english_lemma VALUES ("n#08956319","n","Rubus_idaeus_strigosus","N");
INSERT INTO english_lemma VALUES ("n#08956476","n","black_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956476","n","blackcap","N");
INSERT INTO english_lemma VALUES ("n#08956476","n","blackcap_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08956476","n","thimbleberry","N");
INSERT INTO english_lemma VALUES ("n#08956476","n","Rubus_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#08956700","n","salmonberry","N");
INSERT INTO english_lemma VALUES ("n#08956700","n","Rubus_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#08956873","n","salmonberry","N");
INSERT INTO english_lemma VALUES ("n#08956873","n","salmon_berry","N");
INSERT INTO english_lemma VALUES ("n#08956873","n","thimbleberry","N");
INSERT INTO english_lemma VALUES ("n#08956873","n","Rubus_parviflorus","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","cloudberry","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","dwarf_mulberry","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","bakeapple","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","baked-apple_berry","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","salmonberry","N");
INSERT INTO english_lemma VALUES ("n#08957085","n","Rubus_chamaemorus","N");
INSERT INTO english_lemma VALUES ("n#08957300","n","flowering_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08957300","n","purple-flowering_raspberry","N");
INSERT INTO english_lemma VALUES ("n#08957300","n","Rubus_odoratus","N");
INSERT INTO english_lemma VALUES ("n#08957300","n","thimbleberry","N");
INSERT INTO english_lemma VALUES ("n#08957546","n","wineberry","N");
INSERT INTO english_lemma VALUES ("n#08957546","n","Rubus_phoenicolasius","N");
INSERT INTO english_lemma VALUES ("n#08957731","n","Sorbus","N");
INSERT INTO english_lemma VALUES ("n#08957731","n","genus_Sorbus","N");
INSERT INTO english_lemma VALUES ("n#08957909","n","mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08958099","n","rowan","N");
INSERT INTO english_lemma VALUES ("n#08958099","n","rowan_tree","N");
INSERT INTO english_lemma VALUES ("n#08958099","n","European_mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08958099","n","Sorbus_aucuparia","N");
INSERT INTO english_lemma VALUES ("n#08958272","n","rowanberry","N");
INSERT INTO english_lemma VALUES ("n#08958394","n","American_mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08958394","n","Sorbus_americana","N");
INSERT INTO english_lemma VALUES ("n#08958506","n","Western_mountain_ash","N");
INSERT INTO english_lemma VALUES ("n#08958506","n","Sorbus_sitchensis","N");
INSERT INTO english_lemma VALUES ("n#08958637","n","service_tree","N");
INSERT INTO english_lemma VALUES ("n#08958637","n","sorb_apple","N");
INSERT INTO english_lemma VALUES ("n#08958637","n","sorb_apple_tree","N");
INSERT INTO english_lemma VALUES ("n#08958637","n","Sorbus_domestica","N");
INSERT INTO english_lemma VALUES ("n#08958855","n","wild_service_tree","N");
INSERT INTO english_lemma VALUES ("n#08958855","n","Sorbus_torminalis","N");
INSERT INTO english_lemma VALUES ("n#08958994","n","Spiraea","N");
INSERT INTO english_lemma VALUES ("n#08958994","n","genus_Spiraea","N");
INSERT INTO english_lemma VALUES ("n#08959147","n","spirea","N");
INSERT INTO english_lemma VALUES ("n#08959147","n","spiraea","N");
INSERT INTO english_lemma VALUES ("n#08959330","n","bridal_wreath","N");
INSERT INTO english_lemma VALUES ("n#08959330","n","bridalwreath","N");
INSERT INTO english_lemma VALUES ("n#08959330","n","Saint_Peter's_wreath","N");
INSERT INTO english_lemma VALUES ("n#08959330","n","St._Peter's_wreath","N");
INSERT INTO english_lemma VALUES ("n#08959330","n","Spiraea_prunifolia","N");
INSERT INTO english_lemma VALUES ("n#08959520","n","Rubiales","N");
INSERT INTO english_lemma VALUES ("n#08959520","n","order_Rubiales","N");
INSERT INTO english_lemma VALUES ("n#08959799","n","Rubiaceae","N");
INSERT INTO english_lemma VALUES ("n#08959799","n","family_Rubiaceae","N");
INSERT INTO english_lemma VALUES ("n#08959799","n","madder_family","N");
INSERT INTO english_lemma VALUES ("n#08960391","n","madderwort","N");
INSERT INTO english_lemma VALUES ("n#08960391","n","rubiaceous_plant","N");
INSERT INTO english_lemma VALUES ("n#08960586","n","Rubia","N");
INSERT INTO english_lemma VALUES ("n#08960586","n","genus_Rubia","N");
INSERT INTO english_lemma VALUES ("n#08960835","n","Indian_madder","N");
INSERT INTO english_lemma VALUES ("n#08960835","n","munjeet","N");
INSERT INTO english_lemma VALUES ("n#08960835","n","Rubia_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#08961017","n","madder","N");
INSERT INTO english_lemma VALUES ("n#08961017","n","Rubia_tinctorum","N");
INSERT INTO english_lemma VALUES ("n#08961192","n","Asperula","N");
INSERT INTO english_lemma VALUES ("n#08961192","n","genus_Asperula","N");
INSERT INTO english_lemma VALUES ("n#08961310","n","woodruff","N");
INSERT INTO english_lemma VALUES ("n#08961433","n","dyer's_woodruff","N");
INSERT INTO english_lemma VALUES ("n#08961433","n","Asperula_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#08961645","n","Calycophyllum","N");
INSERT INTO english_lemma VALUES ("n#08961645","n","genus_Calycophyllum","N");
INSERT INTO english_lemma VALUES ("n#08961846","n","dagame","N");
INSERT INTO english_lemma VALUES ("n#08961846","n","lemonwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08961846","n","Calycophyllum_candidissimum","N");
INSERT INTO english_lemma VALUES ("n#08961995","n","Chiococca","N");
INSERT INTO english_lemma VALUES ("n#08961995","n","genus_Chiococca","N");
INSERT INTO english_lemma VALUES ("n#08962151","n","blolly","N");
INSERT INTO english_lemma VALUES ("n#08962151","n","West_Indian_snowberry","N");
INSERT INTO english_lemma VALUES ("n#08962151","n","Chiococca_alba","N");
INSERT INTO english_lemma VALUES ("n#08962426","n","Coffea","N");
INSERT INTO english_lemma VALUES ("n#08962426","n","genus_Coffea","N");
INSERT INTO english_lemma VALUES ("n#08962544","n","coffee","N");
INSERT INTO english_lemma VALUES ("n#08962544","n","coffee_tree","N");
INSERT INTO english_lemma VALUES ("n#08962795","n","Arabian_coffee","N");
INSERT INTO english_lemma VALUES ("n#08962795","n","Coffea_arabica","N");
INSERT INTO english_lemma VALUES ("n#08963026","n","Liberian_coffee","N");
INSERT INTO english_lemma VALUES ("n#08963026","n","Coffea_liberica","N");
INSERT INTO english_lemma VALUES ("n#08963131","n","robusta_coffee","N");
INSERT INTO english_lemma VALUES ("n#08963131","n","Rio_Nunez_coffee","N");
INSERT INTO english_lemma VALUES ("n#08963131","n","Coffea_robusta","N");
INSERT INTO english_lemma VALUES ("n#08963131","n","Coffea_canephora","N");
INSERT INTO english_lemma VALUES ("n#08963326","n","genus_Cinchona","N");
INSERT INTO english_lemma VALUES ("n#08963326","n","genus_Chinchona","N");
INSERT INTO english_lemma VALUES ("n#08963576","n","cinchona","N");
INSERT INTO english_lemma VALUES ("n#08963576","n","chinchona","N");
INSERT INTO english_lemma VALUES ("n#08963777","n","Cartagena_bark","N");
INSERT INTO english_lemma VALUES ("n#08963777","n","Cinchona_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#08963777","n","Cinchona_lancifolia","N");
INSERT INTO english_lemma VALUES ("n#08963959","n","calisaya","N");
INSERT INTO english_lemma VALUES ("n#08963959","n","Cinchona_officinalis","N");
INSERT INTO english_lemma VALUES ("n#08963959","n","Cinchona_ledgeriana","N");
INSERT INTO english_lemma VALUES ("n#08963959","n","Cinchona_calisaya","N");
INSERT INTO english_lemma VALUES ("n#08964241","n","cinchona_tree","N");
INSERT INTO english_lemma VALUES ("n#08964241","n","Cinchona_pubescens","N");
INSERT INTO english_lemma VALUES ("n#08964482","n","cinchona_bark","N");
INSERT INTO english_lemma VALUES ("n#08964482","n","Peruvian_bark","N");
INSERT INTO english_lemma VALUES ("n#08964482","n","Jesuit's_bark","N");
INSERT INTO english_lemma VALUES ("n#08964658","n","Galium","N");
INSERT INTO english_lemma VALUES ("n#08964658","n","genus_Galium","N");
INSERT INTO english_lemma VALUES ("n#08964809","n","bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","sweet_woodruff","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","waldmeister","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","woodruff","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","fragrant_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","Galium_odoratum","N");
INSERT INTO english_lemma VALUES ("n#08965032","n","Asperula_odorata","N");
INSERT INTO english_lemma VALUES ("n#08965420","n","Northern_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965420","n","Northern_snow_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965420","n","Galium_boreale","N");
INSERT INTO english_lemma VALUES ("n#08965618","n","yellow_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965618","n","yellow_cleavers","N");
INSERT INTO english_lemma VALUES ("n#08965618","n","Our_Lady's_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08965618","n","Galium_verum","N");
INSERT INTO english_lemma VALUES ("n#08965811","n","wild_licorice","N");
INSERT INTO english_lemma VALUES ("n#08965811","n","Galium_lanceolatum","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","cleavers","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","clivers","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","goose_grass","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","catchweed","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","spring_cleavers","N");
INSERT INTO english_lemma VALUES ("n#08965920","n","Galium_aparine","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","wild_madder","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","white_madder","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","white_bedstraw","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","infant's-breath","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","false_baby's_breath","N");
INSERT INTO english_lemma VALUES ("n#08966130","n","Galium_mollugo","N");
INSERT INTO english_lemma VALUES ("n#08966363","n","genus_Gardenia","N");
INSERT INTO english_lemma VALUES ("n#08966529","n","gardenia","N");
INSERT INTO english_lemma VALUES ("n#08966726","n","cape_jasmine","N");
INSERT INTO english_lemma VALUES ("n#08966726","n","cape_jessamine","N");
INSERT INTO english_lemma VALUES ("n#08966726","n","Gardenia_jasminoides","N");
INSERT INTO english_lemma VALUES ("n#08966726","n","Gardenia_augusta","N");
INSERT INTO english_lemma VALUES ("n#08966940","n","genus_Genipa","N");
INSERT INTO english_lemma VALUES ("n#08967167","n","genipa","N");
INSERT INTO english_lemma VALUES ("n#08967343","n","genipap_fruit","N");
INSERT INTO english_lemma VALUES ("n#08967343","n","jagua","N");
INSERT INTO english_lemma VALUES ("n#08967343","n","marmalade_box","N");
INSERT INTO english_lemma VALUES ("n#08967343","n","Genipa_Americana","N");
INSERT INTO english_lemma VALUES ("n#08967578","n","genus_Hamelia","N");
INSERT INTO english_lemma VALUES ("n#08967725","n","hamelia","N");
INSERT INTO english_lemma VALUES ("n#08967897","n","scarlet_bush","N");
INSERT INTO english_lemma VALUES ("n#08967897","n","scarlet_hamelia","N");
INSERT INTO english_lemma VALUES ("n#08967897","n","coloradillo","N");
INSERT INTO english_lemma VALUES ("n#08967897","n","Hamelia_patens","N");
INSERT INTO english_lemma VALUES ("n#08967897","n","Hamelia_erecta","N");
INSERT INTO english_lemma VALUES ("n#08968130","n","Mitchella","N");
INSERT INTO english_lemma VALUES ("n#08968130","n","genus_Mitchella","N");
INSERT INTO english_lemma VALUES ("n#08968283","n","partridgeberry","N");
INSERT INTO english_lemma VALUES ("n#08968283","n","boxberry","N");
INSERT INTO english_lemma VALUES ("n#08968283","n","twinberry","N");
INSERT INTO english_lemma VALUES ("n#08968283","n","Mitchella_repens","N");
INSERT INTO english_lemma VALUES ("n#08968498","n","Nauclea","N");
INSERT INTO english_lemma VALUES ("n#08968498","n","genus_Nauclea","N");
INSERT INTO english_lemma VALUES ("n#08968683","n","opepe","N");
INSERT INTO english_lemma VALUES ("n#08968683","n","Nauclea_diderrichii","N");
INSERT INTO english_lemma VALUES ("n#08968683","n","Sarcocephalus_diderrichii","N");
INSERT INTO english_lemma VALUES ("n#08968923","n","Pinckneya","N");
INSERT INTO english_lemma VALUES ("n#08968923","n","genus_Pinckneya","N");
INSERT INTO english_lemma VALUES ("n#08969128","n","fever_tree","N");
INSERT INTO english_lemma VALUES ("n#08969128","n","Georgia_bark","N");
INSERT INTO english_lemma VALUES ("n#08969128","n","bitter-bark","N");
INSERT INTO english_lemma VALUES ("n#08969128","n","Pinckneya_pubens","N");
INSERT INTO english_lemma VALUES ("n#08969407","n","Psychotria","N");
INSERT INTO english_lemma VALUES ("n#08969407","n","genus_Psychotria","N");
INSERT INTO english_lemma VALUES ("n#08969569","n","lemonwood","N");
INSERT INTO english_lemma VALUES ("n#08969569","n","lemonwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08969569","n","Psychotria_capensis","N");
INSERT INTO english_lemma VALUES ("n#08969748","n","lemonwood","N");
INSERT INTO english_lemma VALUES ("n#08969907","n","Sarcocephalus","N");
INSERT INTO english_lemma VALUES ("n#08969907","n","genus_Sarcocephalus","N");
INSERT INTO english_lemma VALUES ("n#08970069","n","negro_peach","N");
INSERT INTO english_lemma VALUES ("n#08970069","n","Sarcocephalus_latifolius","N");
INSERT INTO english_lemma VALUES ("n#08970069","n","Sarcocephalus_esculentus","N");
INSERT INTO english_lemma VALUES ("n#08970290","n","Vangueria","N");
INSERT INTO english_lemma VALUES ("n#08970290","n","genus_Vangueria","N");
INSERT INTO english_lemma VALUES ("n#08970490","n","wild_medlar","N");
INSERT INTO english_lemma VALUES ("n#08970490","n","wild_medlar_tree","N");
INSERT INTO english_lemma VALUES ("n#08970490","n","medlar","N");
INSERT INTO english_lemma VALUES ("n#08970490","n","Vangueria_infausta","N");
INSERT INTO english_lemma VALUES ("n#08970694","n","Spanish_tamarind","N");
INSERT INTO english_lemma VALUES ("n#08970694","n","Vangueria_madagascariensis","N");
INSERT INTO english_lemma VALUES ("n#08970889","n","Caprifoliaceae","N");
INSERT INTO english_lemma VALUES ("n#08970889","n","family_Caprifoliaceae","N");
INSERT INTO english_lemma VALUES ("n#08970889","n","honeysuckle_family","N");
INSERT INTO english_lemma VALUES ("n#08971260","n","genus_Abelia","N");
INSERT INTO english_lemma VALUES ("n#08971382","n","abelia","N");
INSERT INTO english_lemma VALUES ("n#08971629","n","Diervilla","N");
INSERT INTO english_lemma VALUES ("n#08971629","n","genus_Diervilla","N");
INSERT INTO english_lemma VALUES ("n#08971814","n","bush_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08971814","n","Diervilla_lonicera","N");
INSERT INTO english_lemma VALUES ("n#08972016","n","bush_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08972016","n","Diervilla_sessilifolia","N");
INSERT INTO english_lemma VALUES ("n#08972224","n","Kolkwitzia","N");
INSERT INTO english_lemma VALUES ("n#08972224","n","genus_Kolkwitzia","N");
INSERT INTO english_lemma VALUES ("n#08972358","n","beauty_bush","N");
INSERT INTO english_lemma VALUES ("n#08972358","n","Kolkwitzia_amabilis","N");
INSERT INTO english_lemma VALUES ("n#08972570","n","Leycesteria","N");
INSERT INTO english_lemma VALUES ("n#08972570","n","genus_Leycesteria","N");
INSERT INTO english_lemma VALUES ("n#08972749","n","Himalaya_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08972749","n","Leycesteria_formosa","N");
INSERT INTO english_lemma VALUES ("n#08972915","n","Linnaea","N");
INSERT INTO english_lemma VALUES ("n#08972915","n","genus_Linnaea","N");
INSERT INTO english_lemma VALUES ("n#08973063","n","twinflower","N");
INSERT INTO english_lemma VALUES ("n#08973063","n","Linnaea_borealis","N");
INSERT INTO english_lemma VALUES ("n#08973323","n","American_twinflower","N");
INSERT INTO english_lemma VALUES ("n#08973323","n","Linnaea_borealis_americana","N");
INSERT INTO english_lemma VALUES ("n#08973490","n","Lonicera","N");
INSERT INTO english_lemma VALUES ("n#08973490","n","genus_Lonicera","N");
INSERT INTO english_lemma VALUES ("n#08973855","n","honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974219","n","white_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974219","n","Lonicera_albiflora","N");
INSERT INTO english_lemma VALUES ("n#08974420","n","American_fly_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974420","n","fly_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974420","n","Lonicera_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08974641","n","Italian_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974641","n","Italian_woodbine","N");
INSERT INTO english_lemma VALUES ("n#08974641","n","Lonicera_caprifolium","N");
INSERT INTO english_lemma VALUES ("n#08974846","n","yellow_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08974846","n","Lonicera_dioica","N");
INSERT INTO english_lemma VALUES ("n#08975045","n","yellow_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08975045","n","Lonicera_flava","N");
INSERT INTO english_lemma VALUES ("n#08975261","n","hairy_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08975261","n","Lonicera_hirsuta","N");
INSERT INTO english_lemma VALUES ("n#08975462","n","twinberry","N");
INSERT INTO english_lemma VALUES ("n#08975462","n","Lonicera_involucrata","N");
INSERT INTO english_lemma VALUES ("n#08975622","n","Japanese_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08975622","n","Lonicera_japonica","N");
INSERT INTO english_lemma VALUES ("n#08975880","n","Hall's_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08975880","n","Lonicera_japonica_halliana","N");
INSERT INTO english_lemma VALUES ("n#08976116","n","Morrow's_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976116","n","Lonicera_morrowii","N");
INSERT INTO english_lemma VALUES ("n#08976280","n","woodbine","N");
INSERT INTO english_lemma VALUES ("n#08976280","n","Lonicera_periclymenum","N");
INSERT INTO english_lemma VALUES ("n#08976449","n","trumpet_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976449","n","coral_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976449","n","trumpet_flower","N");
INSERT INTO english_lemma VALUES ("n#08976449","n","trumpet_vine","N");
INSERT INTO english_lemma VALUES ("n#08976449","n","Lonicera_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#08976686","n","bush_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976686","n","Tartarian_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976686","n","Lonicera_tatarica","N");
INSERT INTO english_lemma VALUES ("n#08976866","n","European_fly_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976866","n","European_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08976866","n","Lonicera_xylosteum","N");
INSERT INTO english_lemma VALUES ("n#08977077","n","swamp_fly_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#08977173","n","Symphoricarpos","N");
INSERT INTO english_lemma VALUES ("n#08977173","n","genus_Symphoricarpos","N");
INSERT INTO english_lemma VALUES ("n#08977358","n","snowberry","N");
INSERT INTO english_lemma VALUES ("n#08977358","n","common_snowberry","N");
INSERT INTO english_lemma VALUES ("n#08977358","n","waxberry","N");
INSERT INTO english_lemma VALUES ("n#08977358","n","Symphoricarpos_alba","N");
INSERT INTO english_lemma VALUES ("n#08977586","n","coralberry","N");
INSERT INTO english_lemma VALUES ("n#08977586","n","Indian_currant","N");
INSERT INTO english_lemma VALUES ("n#08977586","n","Symphoricarpos_orbiculatus","N");
INSERT INTO english_lemma VALUES ("n#08977804","n","Sambucus","N");
INSERT INTO english_lemma VALUES ("n#08977804","n","genus_Sambucus","N");
INSERT INTO english_lemma VALUES ("n#08977969","n","elder","N");
INSERT INTO english_lemma VALUES ("n#08977969","n","elderberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08978293","n","American_elder","N");
INSERT INTO english_lemma VALUES ("n#08978293","n","black_elderberry","N");
INSERT INTO english_lemma VALUES ("n#08978293","n","sweet_elder","N");
INSERT INTO english_lemma VALUES ("n#08978293","n","Sambucus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#08978539","n","blue_elder","N");
INSERT INTO english_lemma VALUES ("n#08978539","n","blue_elderberry","N");
INSERT INTO english_lemma VALUES ("n#08978539","n","Sambucus_caerulea","N");
INSERT INTO english_lemma VALUES ("n#08978768","n","dwarf_elder","N");
INSERT INTO english_lemma VALUES ("n#08978768","n","danewort","N");
INSERT INTO english_lemma VALUES ("n#08978768","n","Sambucus_ebulus","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","bourtree","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","black_elder","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","common_elder","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","elderberry","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","European_elder","N");
INSERT INTO english_lemma VALUES ("n#08978946","n","Sambucus_nigra","N");
INSERT INTO english_lemma VALUES ("n#08979170","n","American_red_elder","N");
INSERT INTO english_lemma VALUES ("n#08979170","n","red-berried_elder","N");
INSERT INTO english_lemma VALUES ("n#08979170","n","stinking_elder","N");
INSERT INTO english_lemma VALUES ("n#08979170","n","Sambucus_pubens","N");
INSERT INTO english_lemma VALUES ("n#08979331","n","European_red_elder","N");
INSERT INTO english_lemma VALUES ("n#08979331","n","red-berried_elder","N");
INSERT INTO english_lemma VALUES ("n#08979331","n","Sambucus_racemosa","N");
INSERT INTO english_lemma VALUES ("n#08979450","n","Triostium","N");
INSERT INTO english_lemma VALUES ("n#08979450","n","genus_Triostium","N");
INSERT INTO english_lemma VALUES ("n#08979614","n","feverroot","N");
INSERT INTO english_lemma VALUES ("n#08979614","n","horse_gentian","N");
INSERT INTO english_lemma VALUES ("n#08979614","n","tinker's_root","N");
INSERT INTO english_lemma VALUES ("n#08979614","n","wild_coffee","N");
INSERT INTO english_lemma VALUES ("n#08979614","n","Triostium_perfoliatum","N");
INSERT INTO english_lemma VALUES ("n#08979863","n","Viburnum","N");
INSERT INTO english_lemma VALUES ("n#08979863","n","genus_Viburnum","N");
INSERT INTO english_lemma VALUES ("n#08980140","n","cranberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08980140","n","cranberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08980140","n","American_cranberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08980140","n","highbush_cranberry","N");
INSERT INTO english_lemma VALUES ("n#08980140","n","Viburnum_trilobum","N");
INSERT INTO english_lemma VALUES ("n#08980390","n","wayfaring_tree","N");
INSERT INTO english_lemma VALUES ("n#08980390","n","twistwood","N");
INSERT INTO english_lemma VALUES ("n#08980390","n","Viburnum_lantana","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","guelder_rose","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","European_cranberrybush","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","European_cranberry_bush","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","crampbark","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","cranberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08980589","n","Viburnum_opulus","N");
INSERT INTO english_lemma VALUES ("n#08980866","n","arrow_wood","N");
INSERT INTO english_lemma VALUES ("n#08980866","n","southern_arrow_wood","N");
INSERT INTO english_lemma VALUES ("n#08980866","n","Viburnum_dentatum","N");
INSERT INTO english_lemma VALUES ("n#08981101","n","arrow_wood","N");
INSERT INTO english_lemma VALUES ("n#08981101","n","Viburnum_recognitum","N");
INSERT INTO english_lemma VALUES ("n#08981290","n","black_haw","N");
INSERT INTO english_lemma VALUES ("n#08981290","n","Viburnum_prunifolium","N");
INSERT INTO english_lemma VALUES ("n#08981479","n","genus_Weigela","N");
INSERT INTO english_lemma VALUES ("n#08981604","n","weigela","N");
INSERT INTO english_lemma VALUES ("n#08981604","n","Weigela_florida","N");
INSERT INTO english_lemma VALUES ("n#08981765","n","Dipsacaceae","N");
INSERT INTO english_lemma VALUES ("n#08981765","n","family_Dipsacaceae","N");
INSERT INTO english_lemma VALUES ("n#08981975","n","Dipsacus","N");
INSERT INTO english_lemma VALUES ("n#08981975","n","genus_Dipsacus","N");
INSERT INTO english_lemma VALUES ("n#08982122","n","teasel","N");
INSERT INTO english_lemma VALUES ("n#08982122","n","teazel","N");
INSERT INTO english_lemma VALUES ("n#08982122","n","teasle","N");
INSERT INTO english_lemma VALUES ("n#08982379","n","common_teasel","N");
INSERT INTO english_lemma VALUES ("n#08982379","n","Dipsacus_fullonum","N");
INSERT INTO english_lemma VALUES ("n#08982593","n","fuller's_teasel","N");
INSERT INTO english_lemma VALUES ("n#08982593","n","Dipsacus_sativus","N");
INSERT INTO english_lemma VALUES ("n#08982807","n","wild_teasel","N");
INSERT INTO english_lemma VALUES ("n#08982807","n","Dipsacus_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#08982959","n","genus_Scabiosa","N");
INSERT INTO english_lemma VALUES ("n#08983118","n","scabious","N");
INSERT INTO english_lemma VALUES ("n#08983118","n","scabiosa","N");
INSERT INTO english_lemma VALUES ("n#08983282","n","sweet_scabious","N");
INSERT INTO english_lemma VALUES ("n#08983282","n","pincushion_flower","N");
INSERT INTO english_lemma VALUES ("n#08983282","n","mournful_widow","N");
INSERT INTO english_lemma VALUES ("n#08983282","n","Scabiosa_atropurpurea","N");
INSERT INTO english_lemma VALUES ("n#08983502","n","field_scabious","N");
INSERT INTO english_lemma VALUES ("n#08983502","n","Scabiosa_arvensis","N");
INSERT INTO english_lemma VALUES ("n#08983661","n","Balsaminaceae","N");
INSERT INTO english_lemma VALUES ("n#08983661","n","family_Balsaminaceae","N");
INSERT INTO english_lemma VALUES ("n#08983661","n","balsam_family","N");
INSERT INTO english_lemma VALUES ("n#08983864","n","genus_Impatiens","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","jewelweed","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","lady's_earrings","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","orange_balsam","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","celandine","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","touch-me-not","N");
INSERT INTO english_lemma VALUES ("n#08984090","n","Impatiens_capensis","N");
INSERT INTO english_lemma VALUES ("n#08984351","n","Geraniales","N");
INSERT INTO english_lemma VALUES ("n#08984351","n","order_Geraniales","N");
INSERT INTO english_lemma VALUES ("n#08984925","n","Geraniaceae","N");
INSERT INTO english_lemma VALUES ("n#08984925","n","family_Geraniaceae","N");
INSERT INTO english_lemma VALUES ("n#08984925","n","geranium_family","N");
INSERT INTO english_lemma VALUES ("n#08985142","n","geranium","N");
INSERT INTO english_lemma VALUES ("n#08985390","n","genus_Geranium","N");
INSERT INTO english_lemma VALUES ("n#08985542","n","cranesbill","N");
INSERT INTO english_lemma VALUES ("n#08985542","n","crane's_bill","N");
INSERT INTO english_lemma VALUES ("n#08985788","n","wild_geranium","N");
INSERT INTO english_lemma VALUES ("n#08985788","n","spotted_cranesbill","N");
INSERT INTO english_lemma VALUES ("n#08985788","n","Geranium_maculatum","N");
INSERT INTO english_lemma VALUES ("n#08985985","n","meadow_cranesbill","N");
INSERT INTO english_lemma VALUES ("n#08985985","n","Geranium_pratense","N");
INSERT INTO english_lemma VALUES ("n#08986207","n","Richardson's_geranium","N");
INSERT INTO english_lemma VALUES ("n#08986207","n","Geranium_richardsonii","N");
INSERT INTO english_lemma VALUES ("n#08986387","n","herb_robert","N");
INSERT INTO english_lemma VALUES ("n#08986387","n","herbs_robert","N");
INSERT INTO english_lemma VALUES ("n#08986387","n","herb_roberts","N");
INSERT INTO english_lemma VALUES ("n#08986387","n","Geranium_robertianum","N");
INSERT INTO english_lemma VALUES ("n#08986588","n","sticky_geranium","N");
INSERT INTO english_lemma VALUES ("n#08986588","n","Geranium_viscosissimum","N");
INSERT INTO english_lemma VALUES ("n#08986755","n","dove's_foot_geranium","N");
INSERT INTO english_lemma VALUES ("n#08986755","n","Geranium_molle","N");
INSERT INTO english_lemma VALUES ("n#08986922","n","Pelargonium","N");
INSERT INTO english_lemma VALUES ("n#08986922","n","genus_Pelargonium","N");
INSERT INTO english_lemma VALUES ("n#08987173","n","rose_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987173","n","sweet-scented_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987173","n","Pelargonium_graveolens","N");
INSERT INTO english_lemma VALUES ("n#08987397","n","fish_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987397","n","bedding_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987397","n","zonal_pelargonium","N");
INSERT INTO english_lemma VALUES ("n#08987397","n","Pelargonium_hortorum","N");
INSERT INTO english_lemma VALUES ("n#08987656","n","ivy_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987656","n","ivy-leaved_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987656","n","hanging_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987656","n","Pelargonium_peltatum","N");
INSERT INTO english_lemma VALUES ("n#08987886","n","apple_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987886","n","nutmet_geranium","N");
INSERT INTO english_lemma VALUES ("n#08987886","n","Pelargonium_odoratissimum","N");
INSERT INTO english_lemma VALUES ("n#08988071","n","lemon_geranium","N");
INSERT INTO english_lemma VALUES ("n#08988071","n","Pelargonium_limoneum","N");
INSERT INTO english_lemma VALUES ("n#08988225","n","Erodium","N");
INSERT INTO english_lemma VALUES ("n#08988225","n","genus_Erodium","N");
INSERT INTO english_lemma VALUES ("n#08988415","n","storksbill","N");
INSERT INTO english_lemma VALUES ("n#08988415","n","heron's_bill","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","redstem_storksbill","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","alfilaria","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","alfileria","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","filaree","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","filaria","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","clocks","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","pin_grass","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","pin_clover","N");
INSERT INTO english_lemma VALUES ("n#08988602","n","Erodium_cicutarium","N");
INSERT INTO english_lemma VALUES ("n#08989012","n","musk_clover","N");
INSERT INTO english_lemma VALUES ("n#08989012","n","muskus_grass","N");
INSERT INTO english_lemma VALUES ("n#08989012","n","white-stemmed_filaree","N");
INSERT INTO english_lemma VALUES ("n#08989012","n","Erodium_moschatum","N");
INSERT INTO english_lemma VALUES ("n#08989198","n","Texas_storksbill","N");
INSERT INTO english_lemma VALUES ("n#08989198","n","Erodium_texanum","N");
INSERT INTO english_lemma VALUES ("n#08989348","n","Erythroxylaceae","N");
INSERT INTO english_lemma VALUES ("n#08989348","n","family_Erythroxylaceae","N");
INSERT INTO english_lemma VALUES ("n#08989515","n","Erythroxylon","N");
INSERT INTO english_lemma VALUES ("n#08989515","n","genus_Erythroxylon","N");
INSERT INTO english_lemma VALUES ("n#08989515","n","Erythroxylum","N");
INSERT INTO english_lemma VALUES ("n#08989515","n","genus_Erythroxylum","N");
INSERT INTO english_lemma VALUES ("n#08989753","n","Erythroxylon_coca","N");
INSERT INTO english_lemma VALUES ("n#08989753","n","coca","N");
INSERT INTO english_lemma VALUES ("n#08989934","n","Erythroxylon_truxiuense","N");
INSERT INTO english_lemma VALUES ("n#08990082","n","Burseraceae","N");
INSERT INTO english_lemma VALUES ("n#08990082","n","family_Burseraceae","N");
INSERT INTO english_lemma VALUES ("n#08990082","n","torchwood_family","N");
INSERT INTO english_lemma VALUES ("n#08990347","n","incense_tree","N");
INSERT INTO english_lemma VALUES ("n#08990722","n","elemi","N");
INSERT INTO english_lemma VALUES ("n#08990722","n","gum_elemi","N");
INSERT INTO english_lemma VALUES ("n#08990883","n","Bursera","N");
INSERT INTO english_lemma VALUES ("n#08990883","n","genus_Bursera","N");
INSERT INTO english_lemma VALUES ("n#08991122","n","elephant_tree","N");
INSERT INTO english_lemma VALUES ("n#08991122","n","Bursera_microphylla","N");
INSERT INTO english_lemma VALUES ("n#08991347","n","gumbo-limbo","N");
INSERT INTO english_lemma VALUES ("n#08991347","n","Bursera_simaruba","N");
INSERT INTO english_lemma VALUES ("n#08991520","n","Boswellia","N");
INSERT INTO english_lemma VALUES ("n#08991520","n","genus_Boswellia","N");
INSERT INTO english_lemma VALUES ("n#08991708","n","Boswellia_carteri","N");
INSERT INTO english_lemma VALUES ("n#08991844","n","salai","N");
INSERT INTO english_lemma VALUES ("n#08991844","n","Boswellia_serrata","N");
INSERT INTO english_lemma VALUES ("n#08992007","n","Commiphora","N");
INSERT INTO english_lemma VALUES ("n#08992007","n","genus_Commiphora","N");
INSERT INTO english_lemma VALUES ("n#08992205","n","balm_of_gilead","N");
INSERT INTO english_lemma VALUES ("n#08992205","n","Commiphora_meccanensis","N");
INSERT INTO english_lemma VALUES ("n#08992398","n","myrrh_tree","N");
INSERT INTO english_lemma VALUES ("n#08992398","n","Commiphora_myrrha","N");
INSERT INTO english_lemma VALUES ("n#08992578","n","myrrh","N");
INSERT INTO english_lemma VALUES ("n#08992578","n","gum_myrrh","N");
INSERT INTO english_lemma VALUES ("n#08992713","n","Protium","N");
INSERT INTO english_lemma VALUES ("n#08992713","n","genus_Protium","N");
INSERT INTO english_lemma VALUES ("n#08992924","n","Protium_heptaphyllum","N");
INSERT INTO english_lemma VALUES ("n#08993032","n","Protium_guianense","N");
INSERT INTO english_lemma VALUES ("n#08993137","n","incense_wood","N");
INSERT INTO english_lemma VALUES ("n#08993270","n","Callitrichaceae","N");
INSERT INTO english_lemma VALUES ("n#08993270","n","family_Callitrichaceae","N");
INSERT INTO english_lemma VALUES ("n#08993414","n","Callitriche","N");
INSERT INTO english_lemma VALUES ("n#08993414","n","genus_Callitriche","N");
INSERT INTO english_lemma VALUES ("n#08993545","n","water_starwort","N");
INSERT INTO english_lemma VALUES ("n#08993728","n","Malpighiaceae","N");
INSERT INTO english_lemma VALUES ("n#08993728","n","family_Malpighiaceae","N");
INSERT INTO english_lemma VALUES ("n#08993873","n","Malpighia","N");
INSERT INTO english_lemma VALUES ("n#08993873","n","genus_Malpighia","N");
INSERT INTO english_lemma VALUES ("n#08994016","n","jiqui","N");
INSERT INTO english_lemma VALUES ("n#08994016","n","Malpighia_obovata","N");
INSERT INTO english_lemma VALUES ("n#08994166","n","barbados_cherry","N");
INSERT INTO english_lemma VALUES ("n#08994166","n","acerola","N");
INSERT INTO english_lemma VALUES ("n#08994166","n","Surinam_cherry","N");
INSERT INTO english_lemma VALUES ("n#08994166","n","West_Indian_cherry","N");
INSERT INTO english_lemma VALUES ("n#08994166","n","Malpighia_glabra","N");
INSERT INTO english_lemma VALUES ("n#08994387","n","Meliaceae","N");
INSERT INTO english_lemma VALUES ("n#08994387","n","family_Meliaceae","N");
INSERT INTO english_lemma VALUES ("n#08994387","n","mahogany_family","N");
INSERT INTO english_lemma VALUES ("n#08994824","n","mahogany","N");
INSERT INTO english_lemma VALUES ("n#08994824","n","mahogany_tree","N");
INSERT INTO english_lemma VALUES ("n#08995252","n","mahogany","N");
INSERT INTO english_lemma VALUES ("n#08995440","n","Melia","N");
INSERT INTO english_lemma VALUES ("n#08995440","n","genus_Melia","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","chinaberry","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","chinaberry_tree","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","China_tree","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","Persian_lilac","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","pride-of-India","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","azederach","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","azedarach","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","Melia_azederach","N");
INSERT INTO english_lemma VALUES ("n#08995655","n","Melia_azedarach","N");
INSERT INTO english_lemma VALUES ("n#08996002","n","Azadirachta","N");
INSERT INTO english_lemma VALUES ("n#08996002","n","genus_Azadirachta","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","neem","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","neem_tree","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","nim_tree","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","margosa","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","arishth","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","Azadirachta_indica","N");
INSERT INTO english_lemma VALUES ("n#08996172","n","Melia_Azadirachta","N");
INSERT INTO english_lemma VALUES ("n#08996505","n","neem_seed","N");
INSERT INTO english_lemma VALUES ("n#08996696","n","Cedrela","N");
INSERT INTO english_lemma VALUES ("n#08996696","n","genus_Cedrela","N");
INSERT INTO english_lemma VALUES ("n#08996827","n","Spanish_cedar","N");
INSERT INTO english_lemma VALUES ("n#08996827","n","Spanish_cedar_tree","N");
INSERT INTO english_lemma VALUES ("n#08996827","n","Cedrela_odorata","N");
INSERT INTO english_lemma VALUES ("n#08997035","n","Chloroxylon","N");
INSERT INTO english_lemma VALUES ("n#08997035","n","genus_Chloroxylon","N");
INSERT INTO english_lemma VALUES ("n#08997189","n","satinwood","N");
INSERT INTO english_lemma VALUES ("n#08997189","n","satinwood_tree","N");
INSERT INTO english_lemma VALUES ("n#08997189","n","Chloroxylon_swietenia","N");
INSERT INTO english_lemma VALUES ("n#08997384","n","satinwood","N");
INSERT INTO english_lemma VALUES ("n#08997557","n","Entandrophragma","N");
INSERT INTO english_lemma VALUES ("n#08997557","n","genus_Entandrophragma","N");
INSERT INTO english_lemma VALUES ("n#08997701","n","African_scented_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08997701","n","cedar_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08997701","n","sapele_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08997701","n","Entandrophragma_cylindricum","N");
INSERT INTO english_lemma VALUES ("n#08997957","n","Flindersia","N");
INSERT INTO english_lemma VALUES ("n#08997957","n","genus_Flindersia","N");
INSERT INTO english_lemma VALUES ("n#08998109","n","silver_ash","N");
INSERT INTO english_lemma VALUES ("n#08998272","n","native_beech","N");
INSERT INTO english_lemma VALUES ("n#08998272","n","flindosa","N");
INSERT INTO english_lemma VALUES ("n#08998272","n","flindosy","N");
INSERT INTO english_lemma VALUES ("n#08998272","n","Flindersia_australis","N");
INSERT INTO english_lemma VALUES ("n#08998448","n","bunji-bunji","N");
INSERT INTO english_lemma VALUES ("n#08998448","n","Flindersia_schottiana","N");
INSERT INTO english_lemma VALUES ("n#08998579","n","Khaya","N");
INSERT INTO english_lemma VALUES ("n#08998579","n","genus_Khaya","N");
INSERT INTO english_lemma VALUES ("n#08998705","n","African_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08998831","n","genus_Lansium","N");
INSERT INTO english_lemma VALUES ("n#08998975","n","lanseh_tree","N");
INSERT INTO english_lemma VALUES ("n#08998975","n","langsat","N");
INSERT INTO english_lemma VALUES ("n#08998975","n","langset","N");
INSERT INTO english_lemma VALUES ("n#08998975","n","Lansium_domesticum","N");
INSERT INTO english_lemma VALUES ("n#08999159","n","Lovoa","N");
INSERT INTO english_lemma VALUES ("n#08999159","n","genus_Lovoa","N");
INSERT INTO english_lemma VALUES ("n#08999292","n","African_walnut","N");
INSERT INTO english_lemma VALUES ("n#08999292","n","Lovoa_klaineana","N");
INSERT INTO english_lemma VALUES ("n#08999441","n","Swietinia","N");
INSERT INTO english_lemma VALUES ("n#08999441","n","genus_Swietinia","N");
INSERT INTO english_lemma VALUES ("n#08999585","n","true_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08999585","n","Cuban_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08999585","n","Dominican_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08999585","n","Swietinia_mahogani","N");
INSERT INTO english_lemma VALUES ("n#08999751","n","Honduras_mahogany","N");
INSERT INTO english_lemma VALUES ("n#08999751","n","Swietinia_macrophylla","N");
INSERT INTO english_lemma VALUES ("n#08999882","n","Toona","N");
INSERT INTO english_lemma VALUES ("n#08999882","n","genus_Toona","N");
INSERT INTO english_lemma VALUES ("n#09000020","n","Philippine_mahogany","N");
INSERT INTO english_lemma VALUES ("n#09000020","n","Philippine_cedar","N");
INSERT INTO english_lemma VALUES ("n#09000020","n","kalantas","N");
INSERT INTO english_lemma VALUES ("n#09000020","n","Toona_calantas","N");
INSERT INTO english_lemma VALUES ("n#09000020","n","Cedrela_calantas","N");
INSERT INTO english_lemma VALUES ("n#09000223","n","Philippine_mahogany","N");
INSERT INTO english_lemma VALUES ("n#09000386","n","cigar-box_cedar","N");
INSERT INTO english_lemma VALUES ("n#09000506","n","genus_Turreae","N");
INSERT INTO english_lemma VALUES ("n#09000671","n","turreae","N");
INSERT INTO english_lemma VALUES ("n#09000853","n","Lepidobotryaceae","N");
INSERT INTO english_lemma VALUES ("n#09000853","n","family_Lepidobotryaceae","N");
INSERT INTO english_lemma VALUES ("n#09001166","n","genus_Lepidobotrys","N");
INSERT INTO english_lemma VALUES ("n#09001341","n","lepidobotrys","N");
INSERT INTO english_lemma VALUES ("n#09001576","n","Ruptiliocarpon","N");
INSERT INTO english_lemma VALUES ("n#09001576","n","genus_Ruptiliocarpon","N");
INSERT INTO english_lemma VALUES ("n#09001799","n","caracolito","N");
INSERT INTO english_lemma VALUES ("n#09001799","n","Ruptiliocarpon_caracolito","N");
INSERT INTO english_lemma VALUES ("n#09002131","n","Oxalidaceae","N");
INSERT INTO english_lemma VALUES ("n#09002131","n","family_Oxalidaceae","N");
INSERT INTO english_lemma VALUES ("n#09002131","n","wood-sorrel_family","N");
INSERT INTO english_lemma VALUES ("n#09002394","n","genus_Oxalis","N");
INSERT INTO english_lemma VALUES ("n#09002636","n","oxalis","N");
INSERT INTO english_lemma VALUES ("n#09002636","n","sorrel","N");
INSERT INTO english_lemma VALUES ("n#09002636","n","wood_sorrel","N");
INSERT INTO english_lemma VALUES ("n#09002878","n","common_wood_sorrel","N");
INSERT INTO english_lemma VALUES ("n#09002878","n","cuckoo_bread","N");
INSERT INTO english_lemma VALUES ("n#09002878","n","shamrock","N");
INSERT INTO english_lemma VALUES ("n#09002878","n","Oxalis_acetosella","N");
INSERT INTO english_lemma VALUES ("n#09003080","n","Bermuda_buttercup","N");
INSERT INTO english_lemma VALUES ("n#09003080","n","English-weed","N");
INSERT INTO english_lemma VALUES ("n#09003080","n","Oxalis_pes-caprae","N");
INSERT INTO english_lemma VALUES ("n#09003080","n","Oxalis_cernua","N");
INSERT INTO english_lemma VALUES ("n#09003254","n","creeping_oxalis","N");
INSERT INTO english_lemma VALUES ("n#09003254","n","creeping_wood_sorrel","N");
INSERT INTO english_lemma VALUES ("n#09003254","n","Oxalis_corniculata","N");
INSERT INTO english_lemma VALUES ("n#09003413","n","goatsfoot","N");
INSERT INTO english_lemma VALUES ("n#09003413","n","goat's_foot","N");
INSERT INTO english_lemma VALUES ("n#09003413","n","Oxalis_caprina","N");
INSERT INTO english_lemma VALUES ("n#09003553","n","violet_wood_sorrel","N");
INSERT INTO english_lemma VALUES ("n#09003553","n","Oxalis_violacea","N");
INSERT INTO english_lemma VALUES ("n#09003738","n","oca","N");
INSERT INTO english_lemma VALUES ("n#09003738","n","oka","N");
INSERT INTO english_lemma VALUES ("n#09003738","n","Oxalis_tuberosa","N");
INSERT INTO english_lemma VALUES ("n#09003738","n","Oxalis_crenata","N");
INSERT INTO english_lemma VALUES ("n#09003888","n","Averrhoa","N");
INSERT INTO english_lemma VALUES ("n#09003888","n","genus_Averrhoa","N");
INSERT INTO english_lemma VALUES ("n#09004040","n","carambola","N");
INSERT INTO english_lemma VALUES ("n#09004040","n","carambola_tree","N");
INSERT INTO english_lemma VALUES ("n#09004040","n","Averrhoa_carambola","N");
INSERT INTO english_lemma VALUES ("n#09004210","n","bilimbi","N");
INSERT INTO english_lemma VALUES ("n#09004210","n","Averrhoa_bilimbi","N");
INSERT INTO english_lemma VALUES ("n#09004333","n","Polygalaceae","N");
INSERT INTO english_lemma VALUES ("n#09004333","n","family_Polygalaceae","N");
INSERT INTO english_lemma VALUES ("n#09004333","n","milkwort_family","N");
INSERT INTO english_lemma VALUES ("n#09004541","n","Polygala","N");
INSERT INTO english_lemma VALUES ("n#09004541","n","genus_Polygala","N");
INSERT INTO english_lemma VALUES ("n#09004710","n","milkwort","N");
INSERT INTO english_lemma VALUES ("n#09004917","n","senega","N");
INSERT INTO english_lemma VALUES ("n#09004917","n","Polygala_alba","N");
INSERT INTO english_lemma VALUES ("n#09005155","n","orange_milkwort","N");
INSERT INTO english_lemma VALUES ("n#09005155","n","yellow_milkwort","N");
INSERT INTO english_lemma VALUES ("n#09005155","n","candyweed","N");
INSERT INTO english_lemma VALUES ("n#09005155","n","yellow_bachelor's_button","N");
INSERT INTO english_lemma VALUES ("n#09005155","n","Polygala_lutea","N");
INSERT INTO english_lemma VALUES ("n#09005395","n","flowering_wintergreen","N");
INSERT INTO english_lemma VALUES ("n#09005395","n","gaywings","N");
INSERT INTO english_lemma VALUES ("n#09005395","n","bird-on-the-wing","N");
INSERT INTO english_lemma VALUES ("n#09005395","n","fringed_polygala","N");
INSERT INTO english_lemma VALUES ("n#09005395","n","Polygala_paucifolia","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","Seneca_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","Seneka_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","senga_root","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","senega_root","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","senega_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09005675","n","Polygala_senega","N");
INSERT INTO english_lemma VALUES ("n#09005937","n","senega","N");
INSERT INTO english_lemma VALUES ("n#09006107","n","common_milkwort","N");
INSERT INTO english_lemma VALUES ("n#09006107","n","gand_flower","N");
INSERT INTO english_lemma VALUES ("n#09006107","n","Polygala_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#09006341","n","Rutaceae","N");
INSERT INTO english_lemma VALUES ("n#09006341","n","family_Rutaceae","N");
INSERT INTO english_lemma VALUES ("n#09006341","n","rue_family","N");
INSERT INTO english_lemma VALUES ("n#09006737","n","Ruta","N");
INSERT INTO english_lemma VALUES ("n#09006737","n","genus_Ruta","N");
INSERT INTO english_lemma VALUES ("n#09006909","n","rue","N");
INSERT INTO english_lemma VALUES ("n#09006909","n","herb_of_grace","N");
INSERT INTO english_lemma VALUES ("n#09006909","n","Ruta_graveolens","N");
INSERT INTO english_lemma VALUES ("n#09007142","n","genus_Citrus","N");
INSERT INTO english_lemma VALUES ("n#09007491","n","citrus","N");
INSERT INTO english_lemma VALUES ("n#09007491","n","citrus_tree","N");
INSERT INTO english_lemma VALUES ("n#09007985","n","orange","N");
INSERT INTO english_lemma VALUES ("n#09007985","n","orange_tree","N");
INSERT INTO english_lemma VALUES ("n#09008212","n","orangewood","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","sour_orange","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","Seville_orange","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","bitter_orange","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","bitter_orange_tree","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","bigarade","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","marmalade_orange","N");
INSERT INTO english_lemma VALUES ("n#09008346","n","Citrus_aurantium","N");
INSERT INTO english_lemma VALUES ("n#09008633","n","bergamot","N");
INSERT INTO english_lemma VALUES ("n#09008633","n","bergamot_orange","N");
INSERT INTO english_lemma VALUES ("n#09008633","n","Citrus_bergamia","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","pomelo","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","pomelo_tree","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","pummelo","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","shaddock","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","Citrus_maxima","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","Citrus_grandis","N");
INSERT INTO english_lemma VALUES ("n#09008795","n","Citrus_decumana","N");
INSERT INTO english_lemma VALUES ("n#09009041","n","citron","N");
INSERT INTO english_lemma VALUES ("n#09009041","n","citron_tree","N");
INSERT INTO english_lemma VALUES ("n#09009041","n","Citrus_medica","N");
INSERT INTO english_lemma VALUES ("n#09009283","n","citronwood","N");
INSERT INTO english_lemma VALUES ("n#09009380","n","grapefruit","N");
INSERT INTO english_lemma VALUES ("n#09009380","n","Citrus_paradisi","N");
INSERT INTO english_lemma VALUES ("n#09009593","n","mandarin","N");
INSERT INTO english_lemma VALUES ("n#09009593","n","mandarin_orange","N");
INSERT INTO english_lemma VALUES ("n#09009593","n","mandarin_orange_tree","N");
INSERT INTO english_lemma VALUES ("n#09009593","n","Citrus_reticulata","N");
INSERT INTO english_lemma VALUES ("n#09009987","n","tangerine","N");
INSERT INTO english_lemma VALUES ("n#09009987","n","tangerine_tree","N");
INSERT INTO english_lemma VALUES ("n#09010106","n","clementine","N");
INSERT INTO english_lemma VALUES ("n#09010106","n","clementine_tree","N");
INSERT INTO english_lemma VALUES ("n#09010209","n","satsuma","N");
INSERT INTO english_lemma VALUES ("n#09010209","n","satsuma_tree","N");
INSERT INTO english_lemma VALUES ("n#09010325","n","sweet_orange","N");
INSERT INTO english_lemma VALUES ("n#09010325","n","sweet_orange_tree","N");
INSERT INTO english_lemma VALUES ("n#09010325","n","Citrus_sinensis","N");
INSERT INTO english_lemma VALUES ("n#09010549","n","temple_orange","N");
INSERT INTO english_lemma VALUES ("n#09010549","n","temple_orange_tree","N");
INSERT INTO english_lemma VALUES ("n#09010549","n","tangor","N");
INSERT INTO english_lemma VALUES ("n#09010549","n","king_orange","N");
INSERT INTO english_lemma VALUES ("n#09010549","n","Citrus_nobilis","N");
INSERT INTO english_lemma VALUES ("n#09010814","n","tangelo","N");
INSERT INTO english_lemma VALUES ("n#09010814","n","tangelo_tree","N");
INSERT INTO english_lemma VALUES ("n#09010814","n","ugli_fruit","N");
INSERT INTO english_lemma VALUES ("n#09010814","n","Citrus_tangelo","N");
INSERT INTO english_lemma VALUES ("n#09011030","n","rangpur","N");
INSERT INTO english_lemma VALUES ("n#09011030","n","rangpur_lime","N");
INSERT INTO english_lemma VALUES ("n#09011030","n","lemanderin","N");
INSERT INTO english_lemma VALUES ("n#09011030","n","Citrus_limonia","N");
INSERT INTO english_lemma VALUES ("n#09011228","n","lemon","N");
INSERT INTO english_lemma VALUES ("n#09011228","n","lemon_tree","N");
INSERT INTO english_lemma VALUES ("n#09011228","n","Citrus_limon","N");
INSERT INTO english_lemma VALUES ("n#09011449","n","sweet_lemon","N");
INSERT INTO english_lemma VALUES ("n#09011449","n","sweet_lime","N");
INSERT INTO english_lemma VALUES ("n#09011449","n","Citrus_limetta","N");
INSERT INTO english_lemma VALUES ("n#09011616","n","lime","N");
INSERT INTO english_lemma VALUES ("n#09011616","n","lime_tree","N");
INSERT INTO english_lemma VALUES ("n#09011616","n","Citrus_aurantifolia","N");
INSERT INTO english_lemma VALUES ("n#09011781","n","Citroncirus","N");
INSERT INTO english_lemma VALUES ("n#09011781","n","genus_Citroncirus","N");
INSERT INTO english_lemma VALUES ("n#09011952","n","citrange","N");
INSERT INTO english_lemma VALUES ("n#09011952","n","citrange_tree","N");
INSERT INTO english_lemma VALUES ("n#09011952","n","Citroncirus_webberi","N");
INSERT INTO english_lemma VALUES ("n#09012120","n","Dictamnus","N");
INSERT INTO english_lemma VALUES ("n#09012120","n","genus_Dictamnus","N");
INSERT INTO english_lemma VALUES ("n#09012258","n","fraxinella","N");
INSERT INTO english_lemma VALUES ("n#09012258","n","dittany","N");
INSERT INTO english_lemma VALUES ("n#09012258","n","burning_bush","N");
INSERT INTO english_lemma VALUES ("n#09012258","n","gas_plant","N");
INSERT INTO english_lemma VALUES ("n#09012258","n","Dictamnus_alba","N");
INSERT INTO english_lemma VALUES ("n#09012452","n","Fortunella","N");
INSERT INTO english_lemma VALUES ("n#09012452","n","genus_Fortunella","N");
INSERT INTO english_lemma VALUES ("n#09012678","n","kumquat","N");
INSERT INTO english_lemma VALUES ("n#09012678","n","cumquat","N");
INSERT INTO english_lemma VALUES ("n#09012678","n","kumquat_tree","N");
INSERT INTO english_lemma VALUES ("n#09012973","n","marumi","N");
INSERT INTO english_lemma VALUES ("n#09012973","n","marumi_kumquat","N");
INSERT INTO english_lemma VALUES ("n#09012973","n","round_kumquat","N");
INSERT INTO english_lemma VALUES ("n#09012973","n","Fortunella_japonica","N");
INSERT INTO english_lemma VALUES ("n#09013136","n","nagami","N");
INSERT INTO english_lemma VALUES ("n#09013136","n","nagami_kumquat","N");
INSERT INTO english_lemma VALUES ("n#09013136","n","oval_kumquat","N");
INSERT INTO english_lemma VALUES ("n#09013136","n","Fortunella_margarita","N");
INSERT INTO english_lemma VALUES ("n#09013279","n","Phellodendron","N");
INSERT INTO english_lemma VALUES ("n#09013279","n","genus_Phellodendron","N");
INSERT INTO english_lemma VALUES ("n#09013481","n","cork_tree","N");
INSERT INTO english_lemma VALUES ("n#09013481","n","Phellodendron_amurense","N");
INSERT INTO english_lemma VALUES ("n#09013729","n","Poncirus","N");
INSERT INTO english_lemma VALUES ("n#09013729","n","genus_Poncirus","N");
INSERT INTO english_lemma VALUES ("n#09013867","n","trifoliate_orange","N");
INSERT INTO english_lemma VALUES ("n#09013867","n","trifoliata","N");
INSERT INTO english_lemma VALUES ("n#09013867","n","wild_orange","N");
INSERT INTO english_lemma VALUES ("n#09013867","n","Poncirus_trifoliata","N");
INSERT INTO english_lemma VALUES ("n#09014163","n","Zanthoxylum","N");
INSERT INTO english_lemma VALUES ("n#09014163","n","genus_Zanthoxylum","N");
INSERT INTO english_lemma VALUES ("n#09014368","n","prickly_ash","N");
INSERT INTO english_lemma VALUES ("n#09014562","n","toothache_tree","N");
INSERT INTO english_lemma VALUES ("n#09014562","n","sea_ash","N");
INSERT INTO english_lemma VALUES ("n#09014562","n","Zanthoxylum_americanum","N");
INSERT INTO english_lemma VALUES ("n#09014562","n","Zanthoxylum_fraxineum","N");
INSERT INTO english_lemma VALUES ("n#09014808","n","Hercules'-club","N");
INSERT INTO english_lemma VALUES ("n#09014808","n","Hercules'-clubs","N");
INSERT INTO english_lemma VALUES ("n#09014808","n","Hercules-club","N");
INSERT INTO english_lemma VALUES ("n#09014808","n","Zanthoxylum_clava-herculis","N");
INSERT INTO english_lemma VALUES ("n#09015021","n","satinwood","N");
INSERT INTO english_lemma VALUES ("n#09015021","n","West_Indian_satinwood","N");
INSERT INTO english_lemma VALUES ("n#09015021","n","Zanthoxylum_flavum","N");
INSERT INTO english_lemma VALUES ("n#09015182","n","Simaroubaceae","N");
INSERT INTO english_lemma VALUES ("n#09015182","n","family_Simaroubaceae","N");
INSERT INTO english_lemma VALUES ("n#09015182","n","quassia_family","N");
INSERT INTO english_lemma VALUES ("n#09015527","n","bitterwood_tree","N");
INSERT INTO english_lemma VALUES ("n#09015779","n","Simarouba","N");
INSERT INTO english_lemma VALUES ("n#09015779","n","genus_Simarouba","N");
INSERT INTO english_lemma VALUES ("n#09016013","n","marupa","N");
INSERT INTO english_lemma VALUES ("n#09016013","n","Simarouba_amara","N");
INSERT INTO english_lemma VALUES ("n#09016207","n","paradise_tree","N");
INSERT INTO english_lemma VALUES ("n#09016207","n","bitterwood","N");
INSERT INTO english_lemma VALUES ("n#09016207","n","Simarouba_glauca","N");
INSERT INTO english_lemma VALUES ("n#09016474","n","genus_Ailanthus","N");
INSERT INTO english_lemma VALUES ("n#09016685","n","ailanthus","N");
INSERT INTO english_lemma VALUES ("n#09016837","n","tree_of_heaven","N");
INSERT INTO english_lemma VALUES ("n#09016837","n","tree_of_the_gods","N");
INSERT INTO english_lemma VALUES ("n#09016837","n","Ailanthus_altissima","N");
INSERT INTO english_lemma VALUES ("n#09017136","n","Irvingia","N");
INSERT INTO english_lemma VALUES ("n#09017136","n","genus_Irvingia","N");
INSERT INTO english_lemma VALUES ("n#09017256","n","wild_mango","N");
INSERT INTO english_lemma VALUES ("n#09017256","n","dika","N");
INSERT INTO english_lemma VALUES ("n#09017256","n","wild_mango_tree","N");
INSERT INTO english_lemma VALUES ("n#09017256","n","Irvingia_gabonensis","N");
INSERT INTO english_lemma VALUES ("n#09017513","n","Kirkia","N");
INSERT INTO english_lemma VALUES ("n#09017513","n","genus_Kirkia","N");
INSERT INTO english_lemma VALUES ("n#09017673","n","pepper_tree","N");
INSERT INTO english_lemma VALUES ("n#09017673","n","Kirkia_wilmsii","N");
INSERT INTO english_lemma VALUES ("n#09017905","n","Picrasma","N");
INSERT INTO english_lemma VALUES ("n#09017905","n","genus_Picrasma","N");
INSERT INTO english_lemma VALUES ("n#09018074","n","Jamaica_quassia","N");
INSERT INTO english_lemma VALUES ("n#09018074","n","bitterwood","N");
INSERT INTO english_lemma VALUES ("n#09018074","n","Picrasma_excelsa","N");
INSERT INTO english_lemma VALUES ("n#09018074","n","Picrasma_excelsum","N");
INSERT INTO english_lemma VALUES ("n#09018276","n","Jamaica_quassia","N");
INSERT INTO english_lemma VALUES ("n#09018398","n","genus_Quassia","N");
INSERT INTO english_lemma VALUES ("n#09018586","n","quassia","N");
INSERT INTO english_lemma VALUES ("n#09018586","n","bitterwood","N");
INSERT INTO english_lemma VALUES ("n#09018586","n","Quassia_amara","N");
INSERT INTO english_lemma VALUES ("n#09018868","n","Tropaeolaceae","N");
INSERT INTO english_lemma VALUES ("n#09018868","n","family_Tropaeolaceae","N");
INSERT INTO english_lemma VALUES ("n#09018868","n","naturtium_family","N");
INSERT INTO english_lemma VALUES ("n#09019045","n","Tropaeolum","N");
INSERT INTO english_lemma VALUES ("n#09019045","n","genus_Tropaeolum","N");
INSERT INTO english_lemma VALUES ("n#09019274","n","nasturtium","N");
INSERT INTO english_lemma VALUES ("n#09019534","n","garden_nasturtium","N");
INSERT INTO english_lemma VALUES ("n#09019534","n","Indian_cress","N");
INSERT INTO english_lemma VALUES ("n#09019534","n","Tropaeolum_majus","N");
INSERT INTO english_lemma VALUES ("n#09019790","n","bush_nasturtium","N");
INSERT INTO english_lemma VALUES ("n#09019790","n","Tropaeolum_minus","N");
INSERT INTO english_lemma VALUES ("n#09019956","n","canarybird_flower","N");
INSERT INTO english_lemma VALUES ("n#09019956","n","canarybird_vine","N");
INSERT INTO english_lemma VALUES ("n#09019956","n","canary_creeper","N");
INSERT INTO english_lemma VALUES ("n#09019956","n","Tropaeolum_peregrinum","N");
INSERT INTO english_lemma VALUES ("n#09020118","n","Zygophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09020118","n","family_Zygophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09020118","n","bean-caper_family","N");
INSERT INTO english_lemma VALUES ("n#09020479","n","Zygophyllum","N");
INSERT INTO english_lemma VALUES ("n#09020479","n","genus_Zygophyllum","N");
INSERT INTO english_lemma VALUES ("n#09020708","n","bean_caper","N");
INSERT INTO english_lemma VALUES ("n#09020708","n","Syrian_bean_caper","N");
INSERT INTO english_lemma VALUES ("n#09020708","n","Zygophyllum_fabago","N");
INSERT INTO english_lemma VALUES ("n#09020943","n","Bulnesia","N");
INSERT INTO english_lemma VALUES ("n#09020943","n","genus_Bulnesia","N");
INSERT INTO english_lemma VALUES ("n#09021063","n","palo_santo","N");
INSERT INTO english_lemma VALUES ("n#09021063","n","Bulnesia_sarmienti","N");
INSERT INTO english_lemma VALUES ("n#09021291","n","guaiac_wood","N");
INSERT INTO english_lemma VALUES ("n#09021291","n","guaiacum_wood","N");
INSERT INTO english_lemma VALUES ("n#09021450","n","Guaiacum","N");
INSERT INTO english_lemma VALUES ("n#09021450","n","genus_Guaiacum","N");
INSERT INTO english_lemma VALUES ("n#09021657","n","lignum_vitae","N");
INSERT INTO english_lemma VALUES ("n#09021657","n","Guaiacum_officinale","N");
INSERT INTO english_lemma VALUES ("n#09021968","n","lignum_vitae","N");
INSERT INTO english_lemma VALUES ("n#09021968","n","guaiac","N");
INSERT INTO english_lemma VALUES ("n#09021968","n","guaiacum","N");
INSERT INTO english_lemma VALUES ("n#09022153","n","bastard_lignum_vitae","N");
INSERT INTO english_lemma VALUES ("n#09022153","n","Guaiacum_sanctum","N");
INSERT INTO english_lemma VALUES ("n#09022354","n","guaiacum","N");
INSERT INTO english_lemma VALUES ("n#09022470","n","Larrea","N");
INSERT INTO english_lemma VALUES ("n#09022470","n","genus_Larrea","N");
INSERT INTO english_lemma VALUES ("n#09022648","n","creosote_bush","N");
INSERT INTO english_lemma VALUES ("n#09022648","n","coville","N");
INSERT INTO english_lemma VALUES ("n#09022648","n","hediondilla","N");
INSERT INTO english_lemma VALUES ("n#09022648","n","Larrea_tridentata","N");
INSERT INTO english_lemma VALUES ("n#09022916","n","Sonora_gum","N");
INSERT INTO english_lemma VALUES ("n#09023032","n","Tribulus","N");
INSERT INTO english_lemma VALUES ("n#09023032","n","genus_Tribulus","N");
INSERT INTO english_lemma VALUES ("n#09023196","n","caltrop","N");
INSERT INTO english_lemma VALUES ("n#09023196","n","devil's_weed","N");
INSERT INTO english_lemma VALUES ("n#09023196","n","Tribulus_terestris","N");
INSERT INTO english_lemma VALUES ("n#09023421","n","Salicales","N");
INSERT INTO english_lemma VALUES ("n#09023421","n","order_Salicales","N");
INSERT INTO english_lemma VALUES ("n#09023571","n","Salicaceae","N");
INSERT INTO english_lemma VALUES ("n#09023571","n","family_Salicaceae","N");
INSERT INTO english_lemma VALUES ("n#09023571","n","willow_family","N");
INSERT INTO english_lemma VALUES ("n#09023787","n","Salix","N");
INSERT INTO english_lemma VALUES ("n#09023787","n","genus_Salix","N");
INSERT INTO english_lemma VALUES ("n#09024528","n","willow","N");
INSERT INTO english_lemma VALUES ("n#09024528","n","willow_tree","N");
INSERT INTO english_lemma VALUES ("n#09025107","n","osier","N");
INSERT INTO english_lemma VALUES ("n#09025324","n","white_willow","N");
INSERT INTO english_lemma VALUES ("n#09025324","n","Huntingdon_willow","N");
INSERT INTO english_lemma VALUES ("n#09025324","n","Salix_alba","N");
INSERT INTO english_lemma VALUES ("n#09025526","n","silver_willow","N");
INSERT INTO english_lemma VALUES ("n#09025526","n","silky_willow","N");
INSERT INTO english_lemma VALUES ("n#09025526","n","Salix_alba_sericea","N");
INSERT INTO english_lemma VALUES ("n#09025526","n","Salix_sericea","N");
INSERT INTO english_lemma VALUES ("n#09025745","n","golden_willow","N");
INSERT INTO english_lemma VALUES ("n#09025745","n","Salix_alba_vitellina","N");
INSERT INTO english_lemma VALUES ("n#09025745","n","Salix_vitellina","N");
INSERT INTO english_lemma VALUES ("n#09025943","n","cricket-bat_willow","N");
INSERT INTO english_lemma VALUES ("n#09025943","n","Salix_alba_caerulea","N");
INSERT INTO english_lemma VALUES ("n#09026114","n","arctic_willow","N");
INSERT INTO english_lemma VALUES ("n#09026114","n","Salix_arctica","N");
INSERT INTO english_lemma VALUES ("n#09026256","n","weeping_willow","N");
INSERT INTO english_lemma VALUES ("n#09026256","n","Babylonian_weeping_willow","N");
INSERT INTO english_lemma VALUES ("n#09026256","n","Salix_babylonica","N");
INSERT INTO english_lemma VALUES ("n#09026488","n","Wisconsin_weeping_willow","N");
INSERT INTO english_lemma VALUES ("n#09026488","n","Salix_pendulina","N");
INSERT INTO english_lemma VALUES ("n#09026488","n","Salix_blanda","N");
INSERT INTO english_lemma VALUES ("n#09026488","n","Salix_pendulina_blanda","N");
INSERT INTO english_lemma VALUES ("n#09026687","n","pussy_willow","N");
INSERT INTO english_lemma VALUES ("n#09026687","n","Salix_discolor","N");
INSERT INTO english_lemma VALUES ("n#09026887","n","sallow","N");
INSERT INTO english_lemma VALUES ("n#09027104","n","goat_willow","N");
INSERT INTO english_lemma VALUES ("n#09027104","n","florist's_willow","N");
INSERT INTO english_lemma VALUES ("n#09027104","n","pussy_willow","N");
INSERT INTO english_lemma VALUES ("n#09027104","n","Salix_caprea","N");
INSERT INTO english_lemma VALUES ("n#09027315","n","peachleaf_willow","N");
INSERT INTO english_lemma VALUES ("n#09027315","n","peach-leaved_willow","N");
INSERT INTO english_lemma VALUES ("n#09027315","n","almond-leaves_willow","N");
INSERT INTO english_lemma VALUES ("n#09027315","n","Salix_amygdaloides","N");
INSERT INTO english_lemma VALUES ("n#09027546","n","almond_willow","N");
INSERT INTO english_lemma VALUES ("n#09027546","n","black_Hollander","N");
INSERT INTO english_lemma VALUES ("n#09027546","n","Salix_triandra","N");
INSERT INTO english_lemma VALUES ("n#09027546","n","Salix_amygdalina","N");
INSERT INTO english_lemma VALUES ("n#09027750","n","hoary_willow","N");
INSERT INTO english_lemma VALUES ("n#09027750","n","sage_willow","N");
INSERT INTO english_lemma VALUES ("n#09027750","n","Salix_candida","N");
INSERT INTO english_lemma VALUES ("n#09027908","n","crack_willow","N");
INSERT INTO english_lemma VALUES ("n#09027908","n","brittle_willow","N");
INSERT INTO english_lemma VALUES ("n#09027908","n","snap_willow","N");
INSERT INTO english_lemma VALUES ("n#09027908","n","Salix_fragilis","N");
INSERT INTO english_lemma VALUES ("n#09028094","n","prairie_willow","N");
INSERT INTO english_lemma VALUES ("n#09028094","n","Salix_humilis","N");
INSERT INTO english_lemma VALUES ("n#09028242","n","dwarf_willow","N");
INSERT INTO english_lemma VALUES ("n#09028242","n","Salix_herbacea","N");
INSERT INTO english_lemma VALUES ("n#09028450","n","gray_willow","N");
INSERT INTO english_lemma VALUES ("n#09028450","n","Salix_cinerea","N");
INSERT INTO english_lemma VALUES ("n#09028595","n","arroyo_willow","N");
INSERT INTO english_lemma VALUES ("n#09028595","n","Salix_lasiolepis","N");
INSERT INTO english_lemma VALUES ("n#09028736","n","shining_willow","N");
INSERT INTO english_lemma VALUES ("n#09028736","n","Salix_lucida","N");
INSERT INTO english_lemma VALUES ("n#09028887","n","swamp_willow","N");
INSERT INTO english_lemma VALUES ("n#09028887","n","black_willow","N");
INSERT INTO english_lemma VALUES ("n#09028887","n","Salix_nigra","N");
INSERT INTO english_lemma VALUES ("n#09029093","n","bay_willow","N");
INSERT INTO english_lemma VALUES ("n#09029093","n","laurel_willow","N");
INSERT INTO english_lemma VALUES ("n#09029093","n","Salix_pentandra","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","purple_willow","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","red_willow","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","red_osier","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","basket_willow","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","purple_osier","N");
INSERT INTO english_lemma VALUES ("n#09029301","n","Salix_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09029522","n","balsam_willow","N");
INSERT INTO english_lemma VALUES ("n#09029522","n","Salix_pyrifolia","N");
INSERT INTO english_lemma VALUES ("n#09029715","n","creeping_willow","N");
INSERT INTO english_lemma VALUES ("n#09029715","n","Salix_repens","N");
INSERT INTO english_lemma VALUES ("n#09029942","n","Sitka_willow","N");
INSERT INTO english_lemma VALUES ("n#09029942","n","silky_willow","N");
INSERT INTO english_lemma VALUES ("n#09029942","n","Salix_sitchensis","N");
INSERT INTO english_lemma VALUES ("n#09030116","n","dwarf_gray_willow","N");
INSERT INTO english_lemma VALUES ("n#09030116","n","sage_willow","N");
INSERT INTO english_lemma VALUES ("n#09030116","n","Salix_tristis","N");
INSERT INTO english_lemma VALUES ("n#09030328","n","bearberry_willow","N");
INSERT INTO english_lemma VALUES ("n#09030328","n","Salix_uva-ursi","N");
INSERT INTO english_lemma VALUES ("n#09030581","n","common_osier","N");
INSERT INTO english_lemma VALUES ("n#09030581","n","hemp_willow","N");
INSERT INTO english_lemma VALUES ("n#09030581","n","velvet_osier","N");
INSERT INTO english_lemma VALUES ("n#09030581","n","Salix_viminalis","N");
INSERT INTO english_lemma VALUES ("n#09030754","n","Populus","N");
INSERT INTO english_lemma VALUES ("n#09030754","n","genus_Populus","N");
INSERT INTO english_lemma VALUES ("n#09030953","n","poplar","N");
INSERT INTO english_lemma VALUES ("n#09030953","n","poplar_tree","N");
INSERT INTO english_lemma VALUES ("n#09031266","n","poplar","N");
INSERT INTO english_lemma VALUES ("n#09031386","n","balsam_poplar","N");
INSERT INTO english_lemma VALUES ("n#09031386","n","hackmatack","N");
INSERT INTO english_lemma VALUES ("n#09031386","n","tacamahac","N");
INSERT INTO english_lemma VALUES ("n#09031386","n","Populus_balsamifera","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","white_poplar","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","white_aspen","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","abele","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","aspen_poplar","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","silver-leaved_poplar","N");
INSERT INTO english_lemma VALUES ("n#09031560","n","Populus_alba","N");
INSERT INTO english_lemma VALUES ("n#09031803","n","gray_poplar","N");
INSERT INTO english_lemma VALUES ("n#09031803","n","Populus_canescens","N");
INSERT INTO english_lemma VALUES ("n#09032028","n","black_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032028","n","Populus_nigra","N");
INSERT INTO english_lemma VALUES ("n#09032142","n","Lombardy_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032142","n","Populus_nigra_italica","N");
INSERT INTO english_lemma VALUES ("n#09032293","n","cottonwood","N");
INSERT INTO english_lemma VALUES ("n#09032503","n","Eastern_cottonwood","N");
INSERT INTO english_lemma VALUES ("n#09032503","n","necklace_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032503","n","Populus_deltoides","N");
INSERT INTO english_lemma VALUES ("n#09032755","n","black_cottonwood","N");
INSERT INTO english_lemma VALUES ("n#09032755","n","Western_balsam_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032755","n","Populus_trichocarpa","N");
INSERT INTO english_lemma VALUES ("n#09032965","n","swamp_cottonwood","N");
INSERT INTO english_lemma VALUES ("n#09032965","n","black_cottonwood","N");
INSERT INTO english_lemma VALUES ("n#09032965","n","downy_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032965","n","swamp_poplar","N");
INSERT INTO english_lemma VALUES ("n#09032965","n","Populus_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#09033184","n","aspen","N");
INSERT INTO english_lemma VALUES ("n#09033407","n","quaking_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033407","n","European_quaking_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033407","n","Populus_tremula","N");
INSERT INTO english_lemma VALUES ("n#09033607","n","American_quaking_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033607","n","American_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033607","n","Populus_tremuloides","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","Canadian_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","bigtooth_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","bigtoothed_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","big-toothed_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","large-toothed_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","large_tooth_aspen","N");
INSERT INTO english_lemma VALUES ("n#09033752","n","Populus_grandidentata","N");
INSERT INTO english_lemma VALUES ("n#09033983","n","Santalales","N");
INSERT INTO english_lemma VALUES ("n#09033983","n","order_Santalales","N");
INSERT INTO english_lemma VALUES ("n#09034259","n","Santalaceae","N");
INSERT INTO english_lemma VALUES ("n#09034259","n","family_Santalaceae","N");
INSERT INTO english_lemma VALUES ("n#09034259","n","sandalwood_family","N");
INSERT INTO english_lemma VALUES ("n#09034546","n","Santalum","N");
INSERT INTO english_lemma VALUES ("n#09034546","n","genus_Santalum","N");
INSERT INTO english_lemma VALUES ("n#09034684","n","sandalwood_tree","N");
INSERT INTO english_lemma VALUES ("n#09034684","n","true_sandalwood","N");
INSERT INTO english_lemma VALUES ("n#09034684","n","Santalum_album","N");
INSERT INTO english_lemma VALUES ("n#09034954","n","sandalwood","N");
INSERT INTO english_lemma VALUES ("n#09035168","n","genus_Buckleya","N");
INSERT INTO english_lemma VALUES ("n#09035319","n","buckleya","N");
INSERT INTO english_lemma VALUES ("n#09035319","n","Buckleya_distichophylla","N");
INSERT INTO english_lemma VALUES ("n#09035566","n","Comandra","N");
INSERT INTO english_lemma VALUES ("n#09035566","n","genus_Comandra","N");
INSERT INTO english_lemma VALUES ("n#09035730","n","bastard_toadflax","N");
INSERT INTO english_lemma VALUES ("n#09035730","n","Comandra_pallida","N");
INSERT INTO english_lemma VALUES ("n#09035966","n","Eucarya","N");
INSERT INTO english_lemma VALUES ("n#09035966","n","genus_Eucarya","N");
INSERT INTO english_lemma VALUES ("n#09035966","n","Fusanus","N");
INSERT INTO english_lemma VALUES ("n#09035966","n","genus_Fusanus","N");
INSERT INTO english_lemma VALUES ("n#09036114","n","quandong","N");
INSERT INTO english_lemma VALUES ("n#09036114","n","quandang","N");
INSERT INTO english_lemma VALUES ("n#09036114","n","quandong_tree","N");
INSERT INTO english_lemma VALUES ("n#09036114","n","Eucarya_acuminata","N");
INSERT INTO english_lemma VALUES ("n#09036114","n","Fusanus_acuminatus","N");
INSERT INTO english_lemma VALUES ("n#09036351","n","Pyrularia","N");
INSERT INTO english_lemma VALUES ("n#09036351","n","genus_Pyrularia","N");
INSERT INTO english_lemma VALUES ("n#09036510","n","rabbitwood","N");
INSERT INTO english_lemma VALUES ("n#09036510","n","buffalo_nut","N");
INSERT INTO english_lemma VALUES ("n#09036510","n","Pyrularia_pubera","N");
INSERT INTO english_lemma VALUES ("n#09036762","n","buffalo_nut","N");
INSERT INTO english_lemma VALUES ("n#09036762","n","elk_nut","N");
INSERT INTO english_lemma VALUES ("n#09036762","n","oil_nut","N");
INSERT INTO english_lemma VALUES ("n#09036894","n","Loranthaceae","N");
INSERT INTO english_lemma VALUES ("n#09036894","n","family_Loranthaceae","N");
INSERT INTO english_lemma VALUES ("n#09036894","n","mistletoe_family","N");
INSERT INTO english_lemma VALUES ("n#09037256","n","Loranthus","N");
INSERT INTO english_lemma VALUES ("n#09037256","n","genus_Loranthus","N");
INSERT INTO english_lemma VALUES ("n#09037409","n","mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09037409","n","Loranthus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#09037598","n","Arceuthobium","N");
INSERT INTO english_lemma VALUES ("n#09037598","n","genus_Arceuthobium","N");
INSERT INTO english_lemma VALUES ("n#09037770","n","American_mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09037770","n","Arceuthobium_pusillum","N");
INSERT INTO english_lemma VALUES ("n#09037991","n","Nuytsia","N");
INSERT INTO english_lemma VALUES ("n#09037991","n","genus_Nuytsia","N");
INSERT INTO english_lemma VALUES ("n#09038110","n","flame_tree","N");
INSERT INTO english_lemma VALUES ("n#09038110","n","fire_tree","N");
INSERT INTO english_lemma VALUES ("n#09038110","n","Christmas_tree","N");
INSERT INTO english_lemma VALUES ("n#09038110","n","Nuytsia_floribunda","N");
INSERT INTO english_lemma VALUES ("n#09038370","n","Viscaceae","N");
INSERT INTO english_lemma VALUES ("n#09038370","n","family_Viscaceae","N");
INSERT INTO english_lemma VALUES ("n#09038370","n","mistletoe_family","N");
INSERT INTO english_lemma VALUES ("n#09038583","n","Viscum","N");
INSERT INTO english_lemma VALUES ("n#09038583","n","genus_Viscum","N");
INSERT INTO english_lemma VALUES ("n#09038843","n","mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09038843","n","Viscum_album","N");
INSERT INTO english_lemma VALUES ("n#09038843","n","Old_World_mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09039106","n","Phoradendron","N");
INSERT INTO english_lemma VALUES ("n#09039106","n","genus_Phoradendron","N");
INSERT INTO english_lemma VALUES ("n#09039312","n","mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09039312","n","false_mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09039477","n","American_mistletoe","N");
INSERT INTO english_lemma VALUES ("n#09039477","n","Phoradendron_serotinum","N");
INSERT INTO english_lemma VALUES ("n#09039477","n","Phoradendron_flavescens","N");
INSERT INTO english_lemma VALUES ("n#09039707","n","Sapindales","N");
INSERT INTO english_lemma VALUES ("n#09039707","n","order_Sapindales","N");
INSERT INTO english_lemma VALUES ("n#09040025","n","Sapindaceae","N");
INSERT INTO english_lemma VALUES ("n#09040025","n","family_Sapindaceae","N");
INSERT INTO english_lemma VALUES ("n#09040025","n","soapberry_family","N");
INSERT INTO english_lemma VALUES ("n#09040459","n","soapberry","N");
INSERT INTO english_lemma VALUES ("n#09040459","n","soapberry_tree","N");
INSERT INTO english_lemma VALUES ("n#09040646","n","Sapindus","N");
INSERT INTO english_lemma VALUES ("n#09040646","n","genus_Sapindus","N");
INSERT INTO english_lemma VALUES ("n#09040823","n","wild_China_tree","N");
INSERT INTO english_lemma VALUES ("n#09040823","n","Sapindus_drumondii","N");
INSERT INTO english_lemma VALUES ("n#09040823","n","Sapindus_marginatus","N");
INSERT INTO english_lemma VALUES ("n#09041029","n","China_tree","N");
INSERT INTO english_lemma VALUES ("n#09041029","n","false_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09041029","n","jaboncillo","N");
INSERT INTO english_lemma VALUES ("n#09041029","n","chinaberry","N");
INSERT INTO english_lemma VALUES ("n#09041029","n","Sapindus_saponaria","N");
INSERT INTO english_lemma VALUES ("n#09041278","n","Blighia","N");
INSERT INTO english_lemma VALUES ("n#09041278","n","genus_Blighia","N");
INSERT INTO english_lemma VALUES ("n#09041527","n","akee","N");
INSERT INTO english_lemma VALUES ("n#09041527","n","akee_tree","N");
INSERT INTO english_lemma VALUES ("n#09041527","n","Blighia_sapida","N");
INSERT INTO english_lemma VALUES ("n#09041797","n","Cardiospermum","N");
INSERT INTO english_lemma VALUES ("n#09041797","n","genus_Cardiospermum","N");
INSERT INTO english_lemma VALUES ("n#09041992","n","soapberry_vine","N");
INSERT INTO english_lemma VALUES ("n#09042129","n","heartseed","N");
INSERT INTO english_lemma VALUES ("n#09042129","n","Cardiospermum_grandiflorum","N");
INSERT INTO english_lemma VALUES ("n#09042260","n","balloon_vine","N");
INSERT INTO english_lemma VALUES ("n#09042260","n","heart_pea","N");
INSERT INTO english_lemma VALUES ("n#09042260","n","Cardiospermum_halicacabum","N");
INSERT INTO english_lemma VALUES ("n#09042483","n","Dimocarpus","N");
INSERT INTO english_lemma VALUES ("n#09042483","n","genus_Dimocarpus","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","longan","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","lungen","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","longanberry","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","Dimocarpus_longan","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","Euphoria_litchi","N");
INSERT INTO english_lemma VALUES ("n#09042603","n","Nephelium_longana","N");
INSERT INTO english_lemma VALUES ("n#09042949","n","genus_Harpullia","N");
INSERT INTO english_lemma VALUES ("n#09043092","n","harpullia","N");
INSERT INTO english_lemma VALUES ("n#09043245","n","harpulla","N");
INSERT INTO english_lemma VALUES ("n#09043245","n","Harpullia_cupanioides","N");
INSERT INTO english_lemma VALUES ("n#09043411","n","Moreton_Bay_tulipwood","N");
INSERT INTO english_lemma VALUES ("n#09043411","n","Harpullia_pendula","N");
INSERT INTO english_lemma VALUES ("n#09043546","n","genus_Litchi","N");
INSERT INTO english_lemma VALUES ("n#09043656","n","litchi","N");
INSERT INTO english_lemma VALUES ("n#09043656","n","lichee","N");
INSERT INTO english_lemma VALUES ("n#09043656","n","litchi_tree","N");
INSERT INTO english_lemma VALUES ("n#09043656","n","Litchi_chinensis","N");
INSERT INTO english_lemma VALUES ("n#09043656","n","Nephelium_litchi","N");
INSERT INTO english_lemma VALUES ("n#09043925","n","Melicoccus","N");
INSERT INTO english_lemma VALUES ("n#09043925","n","genus_Melicoccus","N");
INSERT INTO english_lemma VALUES ("n#09043925","n","Melicocca","N");
INSERT INTO english_lemma VALUES ("n#09043925","n","genus_Melicocca","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","Spanish_lime","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","Spanish_lime_tree","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","honey_berry","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","mamoncillo","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","genip","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","ginep","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","Melicocca_bijuga","N");
INSERT INTO english_lemma VALUES ("n#09044119","n","Melicocca_bijugatus","N");
INSERT INTO english_lemma VALUES ("n#09044429","n","Nephelium","N");
INSERT INTO english_lemma VALUES ("n#09044429","n","genus_Nephelium","N");
INSERT INTO english_lemma VALUES ("n#09044655","n","rambutan","N");
INSERT INTO english_lemma VALUES ("n#09044655","n","rambotan","N");
INSERT INTO english_lemma VALUES ("n#09044655","n","rambutan_tree","N");
INSERT INTO english_lemma VALUES ("n#09044655","n","Nephelium_lappaceum","N");
INSERT INTO english_lemma VALUES ("n#09044833","n","pulasan","N");
INSERT INTO english_lemma VALUES ("n#09044833","n","pulassan","N");
INSERT INTO english_lemma VALUES ("n#09044833","n","pulasan_tree","N");
INSERT INTO english_lemma VALUES ("n#09044833","n","Nephelium_mutabile","N");
INSERT INTO english_lemma VALUES ("n#09045057","n","Buxaceae","N");
INSERT INTO english_lemma VALUES ("n#09045057","n","family_Buxaceae","N");
INSERT INTO english_lemma VALUES ("n#09045057","n","box_family","N");
INSERT INTO english_lemma VALUES ("n#09045245","n","Buxus","N");
INSERT INTO english_lemma VALUES ("n#09045245","n","genus_Buxus","N");
INSERT INTO english_lemma VALUES ("n#09045375","n","box","N");
INSERT INTO english_lemma VALUES ("n#09045375","n","boxwood","N");
INSERT INTO english_lemma VALUES ("n#09045522","n","common_box","N");
INSERT INTO english_lemma VALUES ("n#09045522","n","European_box","N");
INSERT INTO english_lemma VALUES ("n#09045522","n","Buxus_sempervirens","N");
INSERT INTO english_lemma VALUES ("n#09045736","n","boxwood","N");
INSERT INTO english_lemma VALUES ("n#09045736","n","Turkish_boxwood","N");
INSERT INTO english_lemma VALUES ("n#09045991","n","genus_Pachysandra","N");
INSERT INTO english_lemma VALUES ("n#09046142","n","pachysandra","N");
INSERT INTO english_lemma VALUES ("n#09046378","n","Allegheny_spurge","N");
INSERT INTO english_lemma VALUES ("n#09046378","n","Allegheny_mountain_spurge","N");
INSERT INTO english_lemma VALUES ("n#09046378","n","Pachysandra_procumbens","N");
INSERT INTO english_lemma VALUES ("n#09046629","n","Japanese_spurge","N");
INSERT INTO english_lemma VALUES ("n#09046629","n","Pachysandra_terminalis","N");
INSERT INTO english_lemma VALUES ("n#09046821","n","Celastraceae","N");
INSERT INTO english_lemma VALUES ("n#09046821","n","family_Celastraceae","N");
INSERT INTO english_lemma VALUES ("n#09046821","n","spindle-tree_family","N");
INSERT INTO english_lemma VALUES ("n#09046821","n","staff-tree_family","N");
INSERT INTO english_lemma VALUES ("n#09047070","n","Celastrus","N");
INSERT INTO english_lemma VALUES ("n#09047070","n","genus_Celastrus","N");
INSERT INTO english_lemma VALUES ("n#09047348","n","staff_tree","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","American_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","climbing_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","false_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","staff_vine","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","waxwork","N");
INSERT INTO english_lemma VALUES ("n#09047478","n","Celastrus_scandens","N");
INSERT INTO english_lemma VALUES ("n#09047755","n","Japanese_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047755","n","Japan_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047755","n","oriental_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09047755","n","Celastrus_orbiculatus","N");
INSERT INTO english_lemma VALUES ("n#09047755","n","Celastric_articulatus","N");
INSERT INTO english_lemma VALUES ("n#09048036","n","Euonymus","N");
INSERT INTO english_lemma VALUES ("n#09048036","n","genus_Euonymus","N");
INSERT INTO english_lemma VALUES ("n#09048270","n","spindle_tree","N");
INSERT INTO english_lemma VALUES ("n#09048270","n","spindleberry","N");
INSERT INTO english_lemma VALUES ("n#09048270","n","spindleberry_tree","N");
INSERT INTO english_lemma VALUES ("n#09048510","n","common_spindle_tree","N");
INSERT INTO english_lemma VALUES ("n#09048510","n","Euonymus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#09048677","n","winged_spindle_tree","N");
INSERT INTO english_lemma VALUES ("n#09048677","n","Euonymous_alatus","N");
INSERT INTO english_lemma VALUES ("n#09048900","n","wahoo","N");
INSERT INTO english_lemma VALUES ("n#09048900","n","burning_bush","N");
INSERT INTO english_lemma VALUES ("n#09048900","n","Euonymus_atropurpureus","N");
INSERT INTO english_lemma VALUES ("n#09049073","n","strawberry_bush","N");
INSERT INTO english_lemma VALUES ("n#09049073","n","wahoo","N");
INSERT INTO english_lemma VALUES ("n#09049073","n","Euonymus_americanus","N");
INSERT INTO english_lemma VALUES ("n#09049297","n","evergreen_bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09049297","n","Euonymus_fortunei_radicans","N");
INSERT INTO english_lemma VALUES ("n#09049297","n","Euonymus_radicans_vegetus","N");
INSERT INTO english_lemma VALUES ("n#09049527","n","Cyrilliaceae","N");
INSERT INTO english_lemma VALUES ("n#09049527","n","family_Cyrilliaceae","N");
INSERT INTO english_lemma VALUES ("n#09049527","n","cyrilla_family","N");
INSERT INTO english_lemma VALUES ("n#09049527","n","titi_family","N");
INSERT INTO english_lemma VALUES ("n#09049798","n","genus_Cyrilla","N");
INSERT INTO english_lemma VALUES ("n#09049986","n","cyrilla","N");
INSERT INTO english_lemma VALUES ("n#09049986","n","leatherwood","N");
INSERT INTO english_lemma VALUES ("n#09049986","n","white_titi","N");
INSERT INTO english_lemma VALUES ("n#09049986","n","Cyrilla_racemiflora","N");
INSERT INTO english_lemma VALUES ("n#09050258","n","Cliftonia","N");
INSERT INTO english_lemma VALUES ("n#09050258","n","genus_Cliftonia","N");
INSERT INTO english_lemma VALUES ("n#09050385","n","titi","N");
INSERT INTO english_lemma VALUES ("n#09050385","n","buckwheat_tree","N");
INSERT INTO english_lemma VALUES ("n#09050385","n","Cliftonia_monophylla","N");
INSERT INTO english_lemma VALUES ("n#09050615","n","Empetraceae","N");
INSERT INTO english_lemma VALUES ("n#09050615","n","family_Empetraceae","N");
INSERT INTO english_lemma VALUES ("n#09050615","n","crowberry_family","N");
INSERT INTO english_lemma VALUES ("n#09050767","n","Empetrum","N");
INSERT INTO english_lemma VALUES ("n#09050767","n","genus_Empetrum","N");
INSERT INTO english_lemma VALUES ("n#09050888","n","crowberry","N");
INSERT INTO english_lemma VALUES ("n#09051036","n","Aceraceae","N");
INSERT INTO english_lemma VALUES ("n#09051036","n","family_Aceraceae","N");
INSERT INTO english_lemma VALUES ("n#09051036","n","maple_family","N");
INSERT INTO english_lemma VALUES ("n#09051252","n","Acer","N");
INSERT INTO english_lemma VALUES ("n#09051252","n","genus_Acer","N");
INSERT INTO english_lemma VALUES ("n#09051417","n","maple","N");
INSERT INTO english_lemma VALUES ("n#09051877","n","maple","N");
INSERT INTO english_lemma VALUES ("n#09052096","n","bird's-eye_maple","N");
INSERT INTO english_lemma VALUES ("n#09052211","n","silver_maple","N");
INSERT INTO english_lemma VALUES ("n#09052211","n","Acer_saccharinum","N");
INSERT INTO english_lemma VALUES ("n#09052446","n","sugar_maple","N");
INSERT INTO english_lemma VALUES ("n#09052446","n","rock_maple","N");
INSERT INTO english_lemma VALUES ("n#09052446","n","Acer_saccharum","N");
INSERT INTO english_lemma VALUES ("n#09052763","n","red_maple","N");
INSERT INTO english_lemma VALUES ("n#09052763","n","scarlet_maple","N");
INSERT INTO english_lemma VALUES ("n#09052763","n","swamp_maple","N");
INSERT INTO english_lemma VALUES ("n#09052763","n","Acer_rubrum","N");
INSERT INTO english_lemma VALUES ("n#09052944","n","moosewood","N");
INSERT INTO english_lemma VALUES ("n#09052944","n","striped_maple","N");
INSERT INTO english_lemma VALUES ("n#09052944","n","striped_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09052944","n","goosefoot_maple","N");
INSERT INTO english_lemma VALUES ("n#09052944","n","Acer_pennsylvanicum","N");
INSERT INTO english_lemma VALUES ("n#09053170","n","Oregon_maple","N");
INSERT INTO english_lemma VALUES ("n#09053170","n","big-leaf_maple","N");
INSERT INTO english_lemma VALUES ("n#09053170","n","Acer_macrophyllum","N");
INSERT INTO english_lemma VALUES ("n#09053341","n","dwarf_maple","N");
INSERT INTO english_lemma VALUES ("n#09053341","n","Rocky-mountain_maple","N");
INSERT INTO english_lemma VALUES ("n#09053341","n","Acer_glabrum","N");
INSERT INTO english_lemma VALUES ("n#09053478","n","mountain_maple","N");
INSERT INTO english_lemma VALUES ("n#09053478","n","mountain_alder","N");
INSERT INTO english_lemma VALUES ("n#09053478","n","Acer_spicatum","N");
INSERT INTO english_lemma VALUES ("n#09053635","n","vine_maple","N");
INSERT INTO english_lemma VALUES ("n#09053635","n","Acer_circinatum","N");
INSERT INTO english_lemma VALUES ("n#09053815","n","hedge_maple","N");
INSERT INTO english_lemma VALUES ("n#09053815","n","field_maple","N");
INSERT INTO english_lemma VALUES ("n#09053815","n","Acer_campestre","N");
INSERT INTO english_lemma VALUES ("n#09053948","n","Norway_maple","N");
INSERT INTO english_lemma VALUES ("n#09053948","n","Acer_platanoides","N");
INSERT INTO english_lemma VALUES ("n#09054145","n","sycamore","N");
INSERT INTO english_lemma VALUES ("n#09054145","n","great_maple","N");
INSERT INTO english_lemma VALUES ("n#09054145","n","scottish_maple","N");
INSERT INTO english_lemma VALUES ("n#09054145","n","Acer_pseudoplatanus","N");
INSERT INTO english_lemma VALUES ("n#09054389","n","box_elder","N");
INSERT INTO english_lemma VALUES ("n#09054389","n","ash-leaved_maple","N");
INSERT INTO english_lemma VALUES ("n#09054389","n","Acer_negundo","N");
INSERT INTO english_lemma VALUES ("n#09054551","n","California_box_elder","N");
INSERT INTO english_lemma VALUES ("n#09054551","n","Acer_negundo_Californicum","N");
INSERT INTO english_lemma VALUES ("n#09054716","n","pointed-leaf_maple","N");
INSERT INTO english_lemma VALUES ("n#09054716","n","Acer_argutum","N");
INSERT INTO english_lemma VALUES ("n#09054884","n","Japanese_maple","N");
INSERT INTO english_lemma VALUES ("n#09054884","n","full_moon_maple","N");
INSERT INTO english_lemma VALUES ("n#09054884","n","Acer_japonicum","N");
INSERT INTO english_lemma VALUES ("n#09055033","n","Japanese_maple","N");
INSERT INTO english_lemma VALUES ("n#09055033","n","Acer_palmatum","N");
INSERT INTO english_lemma VALUES ("n#09055216","n","Dipteronia","N");
INSERT INTO english_lemma VALUES ("n#09055216","n","genus_Dipteronia","N");
INSERT INTO english_lemma VALUES ("n#09055443","n","Aquifoliaceae","N");
INSERT INTO english_lemma VALUES ("n#09055443","n","family_Aquifoliaceae","N");
INSERT INTO english_lemma VALUES ("n#09055443","n","holly_family","N");
INSERT INTO english_lemma VALUES ("n#09055614","n","holly","N");
INSERT INTO english_lemma VALUES ("n#09055954","n","Ilex","N");
INSERT INTO english_lemma VALUES ("n#09055954","n","genus_Ilex","N");
INSERT INTO english_lemma VALUES ("n#09056207","n","Chinese_holly","N");
INSERT INTO english_lemma VALUES ("n#09056207","n","Ilex_cornuta","N");
INSERT INTO english_lemma VALUES ("n#09056395","n","bearberry","N");
INSERT INTO english_lemma VALUES ("n#09056395","n","possum_haw","N");
INSERT INTO english_lemma VALUES ("n#09056395","n","winterberry","N");
INSERT INTO english_lemma VALUES ("n#09056395","n","Ilex_decidua","N");
INSERT INTO english_lemma VALUES ("n#09056550","n","inkberry","N");
INSERT INTO english_lemma VALUES ("n#09056550","n","gallberry","N");
INSERT INTO english_lemma VALUES ("n#09056550","n","evergreen_winterberry","N");
INSERT INTO english_lemma VALUES ("n#09056550","n","Ilex_glabra","N");
INSERT INTO english_lemma VALUES ("n#09056747","n","mate","N");
INSERT INTO english_lemma VALUES ("n#09056747","n","Paraguay_tea","N");
INSERT INTO english_lemma VALUES ("n#09056747","n","Ilex_paraguariensis","N");
INSERT INTO english_lemma VALUES ("n#09056894","n","American_holly","N");
INSERT INTO english_lemma VALUES ("n#09056894","n","Christmas_holly","N");
INSERT INTO english_lemma VALUES ("n#09057008","n","low_gallberry_holly","N");
INSERT INTO english_lemma VALUES ("n#09057092","n","tall_gallberry_holly","N");
INSERT INTO english_lemma VALUES ("n#09057177","n","yaupon_holly","N");
INSERT INTO english_lemma VALUES ("n#09057254","n","deciduous_holly","N");
INSERT INTO english_lemma VALUES ("n#09057328","n","juneberry_holly","N");
INSERT INTO english_lemma VALUES ("n#09057403","n","largeleaf_holly","N");
INSERT INTO english_lemma VALUES ("n#09057477","n","Geogia_holly","N");
INSERT INTO english_lemma VALUES ("n#09057549","n","common_winterberry_holly","N");
INSERT INTO english_lemma VALUES ("n#09057633","n","smooth_winterberry_holly","N");
INSERT INTO english_lemma VALUES ("n#09057717","n","Anacardiaceae","N");
INSERT INTO english_lemma VALUES ("n#09057717","n","family_Anacardiaceae","N");
INSERT INTO english_lemma VALUES ("n#09057717","n","sumac_family","N");
INSERT INTO english_lemma VALUES ("n#09058198","n","Anacardium","N");
INSERT INTO english_lemma VALUES ("n#09058198","n","genus_Anacardium","N");
INSERT INTO english_lemma VALUES ("n#09058351","n","cashew","N");
INSERT INTO english_lemma VALUES ("n#09058351","n","cashew_tree","N");
INSERT INTO english_lemma VALUES ("n#09058351","n","Anacardium_occidentale","N");
INSERT INTO english_lemma VALUES ("n#09058574","n","Astronium","N");
INSERT INTO english_lemma VALUES ("n#09058574","n","genus_Astronium","N");
INSERT INTO english_lemma VALUES ("n#09058746","n","goncalo_alves","N");
INSERT INTO english_lemma VALUES ("n#09058746","n","Astronium_fraxinifolium","N");
INSERT INTO english_lemma VALUES ("n#09059091","n","Cotinus","N");
INSERT INTO english_lemma VALUES ("n#09059091","n","genus_Cotinus","N");
INSERT INTO english_lemma VALUES ("n#09059210","n","smoke_tree","N");
INSERT INTO english_lemma VALUES ("n#09059210","n","smoke_bush","N");
INSERT INTO english_lemma VALUES ("n#09059394","n","American_smokewood","N");
INSERT INTO english_lemma VALUES ("n#09059394","n","chittamwood","N");
INSERT INTO english_lemma VALUES ("n#09059394","n","Cotinus_americanus","N");
INSERT INTO english_lemma VALUES ("n#09059394","n","Cotinus_obovatus","N");
INSERT INTO english_lemma VALUES ("n#09059617","n","Venetian_sumac","N");
INSERT INTO english_lemma VALUES ("n#09059617","n","wig_tree","N");
INSERT INTO english_lemma VALUES ("n#09059617","n","Cotinus_coggygria","N");
INSERT INTO english_lemma VALUES ("n#09059800","n","Malosma","N");
INSERT INTO english_lemma VALUES ("n#09059800","n","genus_Malosma","N");
INSERT INTO english_lemma VALUES ("n#09059953","n","laurel_sumac","N");
INSERT INTO english_lemma VALUES ("n#09059953","n","Malosma_laurina","N");
INSERT INTO english_lemma VALUES ("n#09059953","n","Rhus_laurina","N");
INSERT INTO english_lemma VALUES ("n#09060201","n","Mangifera","N");
INSERT INTO english_lemma VALUES ("n#09060201","n","genus_Mangifera","N");
INSERT INTO english_lemma VALUES ("n#09060362","n","mango","N");
INSERT INTO english_lemma VALUES ("n#09060362","n","mango_tree","N");
INSERT INTO english_lemma VALUES ("n#09060362","n","Mangifera_indica","N");
INSERT INTO english_lemma VALUES ("n#09060564","n","Pistacia","N");
INSERT INTO english_lemma VALUES ("n#09060564","n","genus_Pistacia","N");
INSERT INTO english_lemma VALUES ("n#09060776","n","pistachio","N");
INSERT INTO english_lemma VALUES ("n#09060776","n","Pistacia_vera","N");
INSERT INTO english_lemma VALUES ("n#09060776","n","pistachio_tree","N");
INSERT INTO english_lemma VALUES ("n#09060979","n","terebinth","N");
INSERT INTO english_lemma VALUES ("n#09060979","n","Pistacia_terebinthus","N");
INSERT INTO english_lemma VALUES ("n#09061123","n","Rhodosphaera","N");
INSERT INTO english_lemma VALUES ("n#09061123","n","genus_Rhodosphaera","N");
INSERT INTO english_lemma VALUES ("n#09061282","n","Australian_sumac","N");
INSERT INTO english_lemma VALUES ("n#09061282","n","Rhodosphaera_rhodanthema","N");
INSERT INTO english_lemma VALUES ("n#09061282","n","Rhus_rhodanthema","N");
INSERT INTO english_lemma VALUES ("n#09061460","n","Rhus","N");
INSERT INTO english_lemma VALUES ("n#09061460","n","genus_Rhus","N");
INSERT INTO english_lemma VALUES ("n#09061746","n","sumac","N");
INSERT INTO english_lemma VALUES ("n#09061746","n","sumach","N");
INSERT INTO english_lemma VALUES ("n#09061746","n","shumac","N");
INSERT INTO english_lemma VALUES ("n#09062055","n","sumac","N");
INSERT INTO english_lemma VALUES ("n#09062141","n","fragrant_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062141","n","lemon_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062141","n","Rhus_aromatica","N");
INSERT INTO english_lemma VALUES ("n#09062379","n","smooth_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062379","n","scarlet_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062379","n","vinegar_tree","N");
INSERT INTO english_lemma VALUES ("n#09062379","n","Rhus_glabra","N");
INSERT INTO english_lemma VALUES ("n#09062612","n","dwarf_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062612","n","mountain_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062612","n","black_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062612","n","shining_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062612","n","Rhus_copallina","N");
INSERT INTO english_lemma VALUES ("n#09062858","n","sugar-bush","N");
INSERT INTO english_lemma VALUES ("n#09062858","n","sugar_sumac","N");
INSERT INTO english_lemma VALUES ("n#09062858","n","Rhus_ovata","N");
INSERT INTO english_lemma VALUES ("n#09063052","n","staghorn_sumac","N");
INSERT INTO english_lemma VALUES ("n#09063052","n","velvet_sumac","N");
INSERT INTO english_lemma VALUES ("n#09063052","n","Virginian_sumac","N");
INSERT INTO english_lemma VALUES ("n#09063052","n","vinegar_tree","N");
INSERT INTO english_lemma VALUES ("n#09063052","n","Rhus_typhina","N");
INSERT INTO english_lemma VALUES ("n#09063357","n","squawbush","N");
INSERT INTO english_lemma VALUES ("n#09063357","n","skunkbush","N");
INSERT INTO english_lemma VALUES ("n#09063357","n","Rhus_trilobata","N");
INSERT INTO english_lemma VALUES ("n#09063540","n","Schinus","N");
INSERT INTO english_lemma VALUES ("n#09063540","n","genus_Schinus","N");
INSERT INTO english_lemma VALUES ("n#09063815","n","aroeira_blanca","N");
INSERT INTO english_lemma VALUES ("n#09063815","n","Schinus_chichita","N");
INSERT INTO english_lemma VALUES ("n#09063952","n","pepper_tree","N");
INSERT INTO english_lemma VALUES ("n#09063952","n","molle","N");
INSERT INTO english_lemma VALUES ("n#09063952","n","Peruvian_mastic_tree","N");
INSERT INTO english_lemma VALUES ("n#09063952","n","Schinus_molle","N");
INSERT INTO english_lemma VALUES ("n#09064239","n","Brazilian_pepper_tree","N");
INSERT INTO english_lemma VALUES ("n#09064239","n","Schinus_terebinthifolius","N");
INSERT INTO english_lemma VALUES ("n#09064516","n","Spondias","N");
INSERT INTO english_lemma VALUES ("n#09064516","n","genus_Spondias","N");
INSERT INTO english_lemma VALUES ("n#09064683","n","hog_plum","N");
INSERT INTO english_lemma VALUES ("n#09064683","n","yellow_mombin","N");
INSERT INTO english_lemma VALUES ("n#09064683","n","yellow_mombin_tree","N");
INSERT INTO english_lemma VALUES ("n#09064683","n","Spondias_mombin","N");
INSERT INTO english_lemma VALUES ("n#09064880","n","mombin","N");
INSERT INTO english_lemma VALUES ("n#09064880","n","mombin_tree","N");
INSERT INTO english_lemma VALUES ("n#09064880","n","jocote","N");
INSERT INTO english_lemma VALUES ("n#09064880","n","Spondias_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09065078","n","Toxicodendron","N");
INSERT INTO english_lemma VALUES ("n#09065078","n","genus_Toxicodendron","N");
INSERT INTO english_lemma VALUES ("n#09065432","n","poison_ash","N");
INSERT INTO english_lemma VALUES ("n#09065432","n","poison_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09065432","n","poison_sumac","N");
INSERT INTO english_lemma VALUES ("n#09065432","n","Toxicodendron_vernix","N");
INSERT INTO english_lemma VALUES ("n#09065432","n","Rhus_vernix","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","poison_ivy","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","markweed","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","poison_mercury","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","poison_oak","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","Toxicodendron_radicans","N");
INSERT INTO english_lemma VALUES ("n#09065706","n","Rhus_radicans","N");
INSERT INTO english_lemma VALUES ("n#09066045","n","western_poison_oak","N");
INSERT INTO english_lemma VALUES ("n#09066045","n","Toxicodendron_diversilobum","N");
INSERT INTO english_lemma VALUES ("n#09066045","n","Rhus_diversiloba","N");
INSERT INTO english_lemma VALUES ("n#09066254","n","eastern_poison_oak","N");
INSERT INTO english_lemma VALUES ("n#09066254","n","Toxicodendron_quercifolium","N");
INSERT INTO english_lemma VALUES ("n#09066254","n","Rhus_quercifolia","N");
INSERT INTO english_lemma VALUES ("n#09066254","n","Rhus_toxicodenedron","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","varnish_tree","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","lacquer_tree","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Chinese_lacquer_tree","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Japanese_lacquer_tree","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Japanese_varnish_tree","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Japanese_sumac","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Toxicodendron_vernicifluum","N");
INSERT INTO english_lemma VALUES ("n#09066479","n","Rhus_verniciflua","N");
INSERT INTO english_lemma VALUES ("n#09066782","n","Hippocastanaceae","N");
INSERT INTO english_lemma VALUES ("n#09066782","n","family_Hippocastanaceae","N");
INSERT INTO english_lemma VALUES ("n#09066782","n","horse-chestnut_family","N");
INSERT INTO english_lemma VALUES ("n#09067008","n","Aesculus","N");
INSERT INTO english_lemma VALUES ("n#09067008","n","genus_Aesculus","N");
INSERT INTO english_lemma VALUES ("n#09067200","n","horse_chestnut","N");
INSERT INTO english_lemma VALUES ("n#09067200","n","buckeye","N");
INSERT INTO english_lemma VALUES ("n#09067200","n","Aesculus_hippocastanum","N");
INSERT INTO english_lemma VALUES ("n#09067513","n","buckeye","N");
INSERT INTO english_lemma VALUES ("n#09067513","n","horse_chestnut","N");
INSERT INTO english_lemma VALUES ("n#09067513","n","conker","N");
INSERT INTO english_lemma VALUES ("n#09067640","n","sweet_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09067764","n","Ohio_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09067896","n","dwarf_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09067896","n","bottlebrush_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09068050","n","red_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09068149","n","particolored_buckeye","N");
INSERT INTO english_lemma VALUES ("n#09068261","n","Staphylaceae","N");
INSERT INTO english_lemma VALUES ("n#09068261","n","family_Staphylaceae","N");
INSERT INTO english_lemma VALUES ("n#09068261","n","bladdernut_family","N");
INSERT INTO english_lemma VALUES ("n#09068494","n","Staphylea","N");
INSERT INTO english_lemma VALUES ("n#09068494","n","genus_Staphylea","N");
INSERT INTO english_lemma VALUES ("n#09068646","n","Ebenales","N");
INSERT INTO english_lemma VALUES ("n#09068646","n","order_Ebenales","N");
INSERT INTO english_lemma VALUES ("n#09068899","n","Ebenaceae","N");
INSERT INTO english_lemma VALUES ("n#09068899","n","family_Ebenaceae","N");
INSERT INTO english_lemma VALUES ("n#09068899","n","ebony_family","N");
INSERT INTO english_lemma VALUES ("n#09069108","n","Diospyros","N");
INSERT INTO english_lemma VALUES ("n#09069108","n","genus_Diospyros","N");
INSERT INTO english_lemma VALUES ("n#09069360","n","ebony","N");
INSERT INTO english_lemma VALUES ("n#09069360","n","Diospyros_ebenum","N");
INSERT INTO english_lemma VALUES ("n#09069554","n","ebony","N");
INSERT INTO english_lemma VALUES ("n#09069710","n","marblewood","N");
INSERT INTO english_lemma VALUES ("n#09069710","n","Andaman_marble","N");
INSERT INTO english_lemma VALUES ("n#09069710","n","Diospyros_kurzii","N");
INSERT INTO english_lemma VALUES ("n#09069906","n","marblewood","N");
INSERT INTO english_lemma VALUES ("n#09069999","n","persimmon","N");
INSERT INTO english_lemma VALUES ("n#09069999","n","persimmon_tree","N");
INSERT INTO english_lemma VALUES ("n#09070197","n","Japanese_persimmon","N");
INSERT INTO english_lemma VALUES ("n#09070197","n","kaki","N");
INSERT INTO english_lemma VALUES ("n#09070197","n","Diospyros_kaki","N");
INSERT INTO english_lemma VALUES ("n#09070404","n","American_persimmon","N");
INSERT INTO english_lemma VALUES ("n#09070404","n","possumwood","N");
INSERT INTO english_lemma VALUES ("n#09070404","n","Diospyros_virginiana","N");
INSERT INTO english_lemma VALUES ("n#09070697","n","date_plum","N");
INSERT INTO english_lemma VALUES ("n#09070697","n","Diospyros_lotus","N");
INSERT INTO english_lemma VALUES ("n#09070888","n","Sapotaceae","N");
INSERT INTO english_lemma VALUES ("n#09070888","n","family_Sapotaceae","N");
INSERT INTO english_lemma VALUES ("n#09070888","n","sapodilla_family","N");
INSERT INTO english_lemma VALUES ("n#09071226","n","Achras","N");
INSERT INTO english_lemma VALUES ("n#09071226","n","genus_Achras","N");
INSERT INTO english_lemma VALUES ("n#09071364","n","Bumelia","N");
INSERT INTO english_lemma VALUES ("n#09071364","n","genus_Bumelia","N");
INSERT INTO english_lemma VALUES ("n#09071560","n","buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09071715","n","southern_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09071715","n","shittimwood","N");
INSERT INTO english_lemma VALUES ("n#09071715","n","shittim","N");
INSERT INTO english_lemma VALUES ("n#09071715","n","mock_orange","N");
INSERT INTO english_lemma VALUES ("n#09071715","n","Bumelia_lycioides","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","false_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","chittamwood","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","chittimwood","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","shittimwood","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","black_haw","N");
INSERT INTO english_lemma VALUES ("n#09071949","n","Bumelia_lanuginosa","N");
INSERT INTO english_lemma VALUES ("n#09072141","n","Calocarpum","N");
INSERT INTO english_lemma VALUES ("n#09072141","n","genus_Calocarpum","N");
INSERT INTO english_lemma VALUES ("n#09072295","n","Chrysophyllum","N");
INSERT INTO english_lemma VALUES ("n#09072295","n","genus_Chrysophyllum","N");
INSERT INTO english_lemma VALUES ("n#09072458","n","star_apple","N");
INSERT INTO english_lemma VALUES ("n#09072458","n","caimito","N");
INSERT INTO english_lemma VALUES ("n#09072458","n","Chrysophyllum_cainito","N");
INSERT INTO english_lemma VALUES ("n#09072724","n","satinleaf","N");
INSERT INTO english_lemma VALUES ("n#09072724","n","satin_leaf","N");
INSERT INTO english_lemma VALUES ("n#09072724","n","caimitillo","N");
INSERT INTO english_lemma VALUES ("n#09072724","n","damson_plum","N");
INSERT INTO english_lemma VALUES ("n#09072724","n","Chrysophyllum_oliviforme","N");
INSERT INTO english_lemma VALUES ("n#09072934","n","Manilkara","N");
INSERT INTO english_lemma VALUES ("n#09072934","n","genus_Manilkara","N");
INSERT INTO english_lemma VALUES ("n#09073106","n","balata","N");
INSERT INTO english_lemma VALUES ("n#09073106","n","balata_tree","N");
INSERT INTO english_lemma VALUES ("n#09073106","n","beefwood","N");
INSERT INTO english_lemma VALUES ("n#09073106","n","bully_tree","N");
INSERT INTO english_lemma VALUES ("n#09073106","n","Manilkara_bidentata","N");
INSERT INTO english_lemma VALUES ("n#09073306","n","balata","N");
INSERT INTO english_lemma VALUES ("n#09073306","n","gutta_balata","N");
INSERT INTO english_lemma VALUES ("n#09073451","n","sapodilla","N");
INSERT INTO english_lemma VALUES ("n#09073451","n","sapodilla_tree","N");
INSERT INTO english_lemma VALUES ("n#09073451","n","Manilkara_zapota","N");
INSERT INTO english_lemma VALUES ("n#09073451","n","Achras_zapota","N");
INSERT INTO english_lemma VALUES ("n#09073701","n","Palaquium","N");
INSERT INTO english_lemma VALUES ("n#09073701","n","genus_Palaquium","N");
INSERT INTO english_lemma VALUES ("n#09073880","n","gutta-percha_tree","N");
INSERT INTO english_lemma VALUES ("n#09073880","n","Palaquium_gutta","N");
INSERT INTO english_lemma VALUES ("n#09074019","n","Payena","N");
INSERT INTO english_lemma VALUES ("n#09074019","n","genus_Payena","N");
INSERT INTO english_lemma VALUES ("n#09074187","n","gutta-percha_tree","N");
INSERT INTO english_lemma VALUES ("n#09074308","n","Pouteria","N");
INSERT INTO english_lemma VALUES ("n#09074308","n","genus_Pouteria","N");
INSERT INTO english_lemma VALUES ("n#09074495","n","canistel","N");
INSERT INTO english_lemma VALUES ("n#09074495","n","canistel_tree","N");
INSERT INTO english_lemma VALUES ("n#09074495","n","Pouteria_campechiana_nervosa","N");
INSERT INTO english_lemma VALUES ("n#09074697","n","marmalade_tree","N");
INSERT INTO english_lemma VALUES ("n#09074697","n","mammee","N");
INSERT INTO english_lemma VALUES ("n#09074697","n","sapote","N");
INSERT INTO english_lemma VALUES ("n#09074697","n","Pouteria_zapota","N");
INSERT INTO english_lemma VALUES ("n#09074697","n","Calocarpum_zapota","N");
INSERT INTO english_lemma VALUES ("n#09074990","n","Symplocaceae","N");
INSERT INTO english_lemma VALUES ("n#09074990","n","family_Symplocaceae","N");
INSERT INTO english_lemma VALUES ("n#09074990","n","sweetleaf_family","N");
INSERT INTO english_lemma VALUES ("n#09075169","n","Symplocus","N");
INSERT INTO english_lemma VALUES ("n#09075169","n","genus_Symplocus","N");
INSERT INTO english_lemma VALUES ("n#09075336","n","sweetleaf","N");
INSERT INTO english_lemma VALUES ("n#09075336","n","Symplocus_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#09075552","n","Asiatic_sweetleaf","N");
INSERT INTO english_lemma VALUES ("n#09075552","n","sapphire_berry","N");
INSERT INTO english_lemma VALUES ("n#09075552","n","Symplocus_paniculata","N");
INSERT INTO english_lemma VALUES ("n#09075724","n","Styracaceae","N");
INSERT INTO english_lemma VALUES ("n#09075724","n","family_Styracaceae","N");
INSERT INTO english_lemma VALUES ("n#09075724","n","storax_family","N");
INSERT INTO english_lemma VALUES ("n#09075724","n","styrax_family","N");
INSERT INTO english_lemma VALUES ("n#09075957","n","storax","N");
INSERT INTO english_lemma VALUES ("n#09076072","n","genus_Styrax","N");
INSERT INTO english_lemma VALUES ("n#09076214","n","styrax","N");
INSERT INTO english_lemma VALUES ("n#09076458","n","snowbell","N");
INSERT INTO english_lemma VALUES ("n#09076458","n","Styrax_obassia","N");
INSERT INTO english_lemma VALUES ("n#09076556","n","Japanese_snowbell","N");
INSERT INTO english_lemma VALUES ("n#09076556","n","Styrax_japonicum","N");
INSERT INTO english_lemma VALUES ("n#09076670","n","Texas_snowbell","N");
INSERT INTO english_lemma VALUES ("n#09076670","n","Texas_snowbells","N");
INSERT INTO english_lemma VALUES ("n#09076670","n","Styrax_texana","N");
INSERT INTO english_lemma VALUES ("n#09076823","n","Halesia","N");
INSERT INTO english_lemma VALUES ("n#09076823","n","genus_Halesia","N");
INSERT INTO english_lemma VALUES ("n#09076997","n","silver_bell","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","silver-bell_tree","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","silverbell_tree","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","snowdrop_tree","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","opossum_wood","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","Halesia_carolina","N");
INSERT INTO english_lemma VALUES ("n#09077176","n","Halesia_tetraptera","N");
INSERT INTO english_lemma VALUES ("n#09077383","n","carnivorous_plant","N");
INSERT INTO english_lemma VALUES ("n#09077704","n","Sarraceniales","N");
INSERT INTO english_lemma VALUES ("n#09077704","n","order_Sarraceniales","N");
INSERT INTO english_lemma VALUES ("n#09078011","n","Sarraceniaceae","N");
INSERT INTO english_lemma VALUES ("n#09078011","n","family_Sarraceniaceae","N");
INSERT INTO english_lemma VALUES ("n#09078011","n","pitcher-plant_family","N");
INSERT INTO english_lemma VALUES ("n#09078215","n","Sarracenia","N");
INSERT INTO english_lemma VALUES ("n#09078215","n","genus_Sarracenia","N");
INSERT INTO english_lemma VALUES ("n#09078381","n","pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09078629","n","common_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09078629","n","huntsman's_cup","N");
INSERT INTO english_lemma VALUES ("n#09078629","n","huntsman's_cups","N");
INSERT INTO english_lemma VALUES ("n#09078629","n","Sarracenia_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09078946","n","hooded_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09078946","n","Sarracenia_minor","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","huntsman's_horn","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","huntsman's_horns","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","yellow_trumpet","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","yellow_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","trumpets","N");
INSERT INTO english_lemma VALUES ("n#09079184","n","Sarracenia_flava","N");
INSERT INTO english_lemma VALUES ("n#09079468","n","Darlingtonia","N");
INSERT INTO english_lemma VALUES ("n#09079468","n","genus_Darlingtonia","N");
INSERT INTO english_lemma VALUES ("n#09079623","n","California_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09079623","n","Darlingtonia_californica","N");
INSERT INTO english_lemma VALUES ("n#09079857","n","Heliamphora","N");
INSERT INTO english_lemma VALUES ("n#09079857","n","genus_Heliamphora","N");
INSERT INTO english_lemma VALUES ("n#09080033","n","sun_pitcher","N");
INSERT INTO english_lemma VALUES ("n#09080271","n","Nepenthaceae","N");
INSERT INTO english_lemma VALUES ("n#09080271","n","family_Nepenthaceae","N");
INSERT INTO english_lemma VALUES ("n#09080426","n","Nepenthes","N");
INSERT INTO english_lemma VALUES ("n#09080426","n","genus_Nepenthes","N");
INSERT INTO english_lemma VALUES ("n#09080552","n","tropical_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09080720","n","Droseraceae","N");
INSERT INTO english_lemma VALUES ("n#09080720","n","family_Droseraceae","N");
INSERT INTO english_lemma VALUES ("n#09080720","n","sundew_family","N");
INSERT INTO english_lemma VALUES ("n#09080950","n","Drosera","N");
INSERT INTO english_lemma VALUES ("n#09080950","n","genus_Drosera","N");
INSERT INTO english_lemma VALUES ("n#09081142","n","sundew","N");
INSERT INTO english_lemma VALUES ("n#09081142","n","sundew_plant","N");
INSERT INTO english_lemma VALUES ("n#09081142","n","daily_dew","N");
INSERT INTO english_lemma VALUES ("n#09081386","n","Dionaea","N");
INSERT INTO english_lemma VALUES ("n#09081386","n","genus_Dionaea","N");
INSERT INTO english_lemma VALUES ("n#09081527","n","Venus's_flytrap","N");
INSERT INTO english_lemma VALUES ("n#09081527","n","Venus's_flytraps","N");
INSERT INTO english_lemma VALUES ("n#09081527","n","Dionaea_muscipula","N");
INSERT INTO english_lemma VALUES ("n#09081785","n","Aldrovanda","N");
INSERT INTO english_lemma VALUES ("n#09081785","n","genus_Aldrovanda","N");
INSERT INTO english_lemma VALUES ("n#09081928","n","waterwheel_plant","N");
INSERT INTO english_lemma VALUES ("n#09081928","n","Aldrovanda_vesiculosa","N");
INSERT INTO english_lemma VALUES ("n#09082213","n","Drosophyllum","N");
INSERT INTO english_lemma VALUES ("n#09082213","n","genus_Drosophyllum","N");
INSERT INTO english_lemma VALUES ("n#09082340","n","Drosophyllum_lusitanicum","N");
INSERT INTO english_lemma VALUES ("n#09082606","n","Roridulaceae","N");
INSERT INTO english_lemma VALUES ("n#09082606","n","family_Roridulaceae","N");
INSERT INTO english_lemma VALUES ("n#09082783","n","genus_Roridula","N");
INSERT INTO english_lemma VALUES ("n#09082981","n","roridula","N");
INSERT INTO english_lemma VALUES ("n#09083153","n","Cephalotaceae","N");
INSERT INTO english_lemma VALUES ("n#09083153","n","family_Cephalotaceae","N");
INSERT INTO english_lemma VALUES ("n#09083348","n","Cephalotus","N");
INSERT INTO english_lemma VALUES ("n#09083348","n","genus_Cephalotus","N");
INSERT INTO english_lemma VALUES ("n#09083499","n","Australian_pitcher_plant","N");
INSERT INTO english_lemma VALUES ("n#09083499","n","Cephalotus_follicularis","N");
INSERT INTO english_lemma VALUES ("n#09083735","n","Crassulaceae","N");
INSERT INTO english_lemma VALUES ("n#09083735","n","family_Crassulaceae","N");
INSERT INTO english_lemma VALUES ("n#09083735","n","stonecrop_family","N");
INSERT INTO english_lemma VALUES ("n#09083937","n","Crassula","N");
INSERT INTO english_lemma VALUES ("n#09083937","n","genus_Crassula","N");
INSERT INTO english_lemma VALUES ("n#09084124","n","genus_Sedum","N");
INSERT INTO english_lemma VALUES ("n#09084349","n","sedum","N");
INSERT INTO english_lemma VALUES ("n#09084514","n","stonecrop","N");
INSERT INTO english_lemma VALUES ("n#09084722","n","wall_pepper","N");
INSERT INTO english_lemma VALUES ("n#09084722","n","Sedum_acre","N");
INSERT INTO english_lemma VALUES ("n#09084898","n","rose-root","N");
INSERT INTO english_lemma VALUES ("n#09084898","n","midsummer-men","N");
INSERT INTO english_lemma VALUES ("n#09084898","n","Sedum_rosea","N");
INSERT INTO english_lemma VALUES ("n#09085089","n","orpine","N");
INSERT INTO english_lemma VALUES ("n#09085089","n","orpin","N");
INSERT INTO english_lemma VALUES ("n#09085089","n","livelong","N");
INSERT INTO english_lemma VALUES ("n#09085089","n","live-forever","N");
INSERT INTO english_lemma VALUES ("n#09085089","n","Sedum_telephium","N");
INSERT INTO english_lemma VALUES ("n#09085309","n","Aeonium","N");
INSERT INTO english_lemma VALUES ("n#09085309","n","genus_Aeonium","N");
INSERT INTO english_lemma VALUES ("n#09085461","n","pinwheel","N");
INSERT INTO english_lemma VALUES ("n#09085461","n","Aeonium_haworthii","N");
INSERT INTO english_lemma VALUES ("n#09085624","n","Cunoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09085624","n","family_Cunoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09085624","n","cunonia_family","N");
INSERT INTO english_lemma VALUES ("n#09085813","n","Ceratopetalum","N");
INSERT INTO english_lemma VALUES ("n#09085813","n","genus_Ceratopetalum","N");
INSERT INTO english_lemma VALUES ("n#09085981","n","Christmas_bush","N");
INSERT INTO english_lemma VALUES ("n#09085981","n","Christmas_tree","N");
INSERT INTO english_lemma VALUES ("n#09085981","n","Ceratopetalum_gummiferum","N");
INSERT INTO english_lemma VALUES ("n#09086182","n","Hydrangeaceae","N");
INSERT INTO english_lemma VALUES ("n#09086182","n","family_Hydrangeaceae","N");
INSERT INTO english_lemma VALUES ("n#09086182","n","hydrangea_family","N");
INSERT INTO english_lemma VALUES ("n#09086463","n","genus_Hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09086817","n","hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09087103","n","climbing_hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09087103","n","Hydrangea_anomala","N");
INSERT INTO english_lemma VALUES ("n#09087294","n","wild_hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09087294","n","Hydrangea_arborescens","N");
INSERT INTO english_lemma VALUES ("n#09087470","n","hortensia","N");
INSERT INTO english_lemma VALUES ("n#09087470","n","Hydrangea_macrophylla_hortensis","N");
INSERT INTO english_lemma VALUES ("n#09087671","n","fall-blooming_hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09087671","n","Hydrangea_paniculata","N");
INSERT INTO english_lemma VALUES ("n#09087843","n","climbing_hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09087843","n","Hydrangea_petiolaris","N");
INSERT INTO english_lemma VALUES ("n#09088016","n","genus_Carpenteria","N");
INSERT INTO english_lemma VALUES ("n#09088169","n","carpenteria","N");
INSERT INTO english_lemma VALUES ("n#09088169","n","Carpenteria_californica","N");
INSERT INTO english_lemma VALUES ("n#09088382","n","Decumaria","N");
INSERT INTO english_lemma VALUES ("n#09088382","n","genus_Decumaria","N");
INSERT INTO english_lemma VALUES ("n#09088592","n","decumary","N");
INSERT INTO english_lemma VALUES ("n#09088592","n","Decumaria_barbata","N");
INSERT INTO english_lemma VALUES ("n#09088592","n","Decumaria_barbara","N");
INSERT INTO english_lemma VALUES ("n#09088800","n","genus_Deutzia","N");
INSERT INTO english_lemma VALUES ("n#09089045","n","deutzia","N");
INSERT INTO english_lemma VALUES ("n#09089271","n","Philadelphaceae","N");
INSERT INTO english_lemma VALUES ("n#09089271","n","subfamily_Philadelphaceae","N");
INSERT INTO english_lemma VALUES ("n#09089448","n","genus_Philadelphus","N");
INSERT INTO english_lemma VALUES ("n#09089666","n","philadelphus","N");
INSERT INTO english_lemma VALUES ("n#09089931","n","mock_orange","N");
INSERT INTO english_lemma VALUES ("n#09089931","n","syringa","N");
INSERT INTO english_lemma VALUES ("n#09089931","n","Philadelphus_coronarius","N");
INSERT INTO english_lemma VALUES ("n#09090141","n","Schizophragma","N");
INSERT INTO english_lemma VALUES ("n#09090141","n","genus_Schizophragma","N");
INSERT INTO english_lemma VALUES ("n#09090392","n","climbing_hydrangea","N");
INSERT INTO english_lemma VALUES ("n#09090392","n","Schizophragma_hydrangeoides","N");
INSERT INTO english_lemma VALUES ("n#09090642","n","Saxifragaceae","N");
INSERT INTO english_lemma VALUES ("n#09090642","n","family_Saxifragaceae","N");
INSERT INTO english_lemma VALUES ("n#09090642","n","saxifrage_family","N");
INSERT INTO english_lemma VALUES ("n#09091239","n","Saxifraga","N");
INSERT INTO english_lemma VALUES ("n#09091239","n","genus_Saxifraga","N");
INSERT INTO english_lemma VALUES ("n#09091616","n","saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09091616","n","breakstone","N");
INSERT INTO english_lemma VALUES ("n#09091616","n","rockfoil","N");
INSERT INTO english_lemma VALUES ("n#09091885","n","yellow_mountain_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09091885","n","Saxifraga_aizoides","N");
INSERT INTO english_lemma VALUES ("n#09092095","n","meadow_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092095","n","fair-maids-of-France","N");
INSERT INTO english_lemma VALUES ("n#09092095","n","Saxifraga_granulata","N");
INSERT INTO english_lemma VALUES ("n#09092296","n","mossy_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092296","n","Saxifraga_hypnoides","N");
INSERT INTO english_lemma VALUES ("n#09092487","n","western_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092487","n","Saxifraga_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#09092736","n","purple_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092736","n","Saxifraga_oppositifolia","N");
INSERT INTO english_lemma VALUES ("n#09092968","n","star_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092968","n","starry_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09092968","n","Saxifraga_stellaris","N");
INSERT INTO english_lemma VALUES ("n#09093169","n","strawberry_geranium","N");
INSERT INTO english_lemma VALUES ("n#09093169","n","strawberry_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09093169","n","mother-of-thousands","N");
INSERT INTO english_lemma VALUES ("n#09093169","n","Saxifraga_stolonifera","N");
INSERT INTO english_lemma VALUES ("n#09093169","n","Saxifraga_sarmentosam","N");
INSERT INTO english_lemma VALUES ("n#09093454","n","genus_Astilbe","N");
INSERT INTO english_lemma VALUES ("n#09093586","n","astilbe","N");
INSERT INTO english_lemma VALUES ("n#09093810","n","false_goatsbeard","N");
INSERT INTO english_lemma VALUES ("n#09093810","n","Astilbe_biternata","N");
INSERT INTO english_lemma VALUES ("n#09093953","n","dwarf_astilbe","N");
INSERT INTO english_lemma VALUES ("n#09093953","n","Astilbe_chinensis_pumila","N");
INSERT INTO english_lemma VALUES ("n#09094156","n","spirea","N");
INSERT INTO english_lemma VALUES ("n#09094156","n","spiraea","N");
INSERT INTO english_lemma VALUES ("n#09094156","n","Astilbe_japonica","N");
INSERT INTO english_lemma VALUES ("n#09094430","n","genus_Bergenia","N");
INSERT INTO english_lemma VALUES ("n#09094623","n","bergenia","N");
INSERT INTO english_lemma VALUES ("n#09094793","n","Boykinia","N");
INSERT INTO english_lemma VALUES ("n#09094793","n","genus_Boykinia","N");
INSERT INTO english_lemma VALUES ("n#09094986","n","coast_boykinia","N");
INSERT INTO english_lemma VALUES ("n#09094986","n","Boykinia_elata","N");
INSERT INTO english_lemma VALUES ("n#09094986","n","Boykinia_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#09095218","n","Chrysosplenium","N");
INSERT INTO english_lemma VALUES ("n#09095218","n","genus_Chrysosplenium","N");
INSERT INTO english_lemma VALUES ("n#09095450","n","golden_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09095450","n","golden_spleen","N");
INSERT INTO english_lemma VALUES ("n#09095626","n","water_carpet","N");
INSERT INTO english_lemma VALUES ("n#09095626","n","water_mat","N");
INSERT INTO english_lemma VALUES ("n#09095626","n","Chrysosplenium_americanum","N");
INSERT INTO english_lemma VALUES ("n#09095814","n","Darmera","N");
INSERT INTO english_lemma VALUES ("n#09095814","n","genus_Darmera","N");
INSERT INTO english_lemma VALUES ("n#09095814","n","Peltiphyllum","N");
INSERT INTO english_lemma VALUES ("n#09095814","n","genus_Peltiphyllum","N");
INSERT INTO english_lemma VALUES ("n#09095967","n","umbrella_plant","N");
INSERT INTO english_lemma VALUES ("n#09095967","n","Indian_rhubarb","N");
INSERT INTO english_lemma VALUES ("n#09095967","n","Darmera_peltata","N");
INSERT INTO english_lemma VALUES ("n#09095967","n","Peltiphyllum_peltatum","N");
INSERT INTO english_lemma VALUES ("n#09096289","n","Francoa","N");
INSERT INTO english_lemma VALUES ("n#09096289","n","genus_Francoa","N");
INSERT INTO english_lemma VALUES ("n#09096456","n","bridal_wreath","N");
INSERT INTO english_lemma VALUES ("n#09096456","n","Francoa_ramosa","N");
INSERT INTO english_lemma VALUES ("n#09096621","n","Heuchera","N");
INSERT INTO english_lemma VALUES ("n#09096621","n","genus_Heuchera","N");
INSERT INTO english_lemma VALUES ("n#09096864","n","alumroot","N");
INSERT INTO english_lemma VALUES ("n#09096864","n","alumbloom","N");
INSERT INTO english_lemma VALUES ("n#09097046","n","rock_geranium","N");
INSERT INTO english_lemma VALUES ("n#09097046","n","Heuchera_americana","N");
INSERT INTO english_lemma VALUES ("n#09097226","n","poker_alumroot","N");
INSERT INTO english_lemma VALUES ("n#09097226","n","poker_heuchera","N");
INSERT INTO english_lemma VALUES ("n#09097226","n","Heuchera_cylindrica","N");
INSERT INTO english_lemma VALUES ("n#09097504","n","coralbells","N");
INSERT INTO english_lemma VALUES ("n#09097504","n","Heuchera_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#09097713","n","Leptarrhena","N");
INSERT INTO english_lemma VALUES ("n#09097713","n","genus_Leptarrhena","N");
INSERT INTO english_lemma VALUES ("n#09097861","n","leatherleaf_saxifrage","N");
INSERT INTO english_lemma VALUES ("n#09097861","n","Leptarrhena_pyrolifolia","N");
INSERT INTO english_lemma VALUES ("n#09098172","n","Lithophragma","N");
INSERT INTO english_lemma VALUES ("n#09098172","n","genus_Lithophragma","N");
INSERT INTO english_lemma VALUES ("n#09098368","n","woodland_star","N");
INSERT INTO english_lemma VALUES ("n#09098368","n","Lithophragma_affine","N");
INSERT INTO english_lemma VALUES ("n#09098368","n","Lithophragma_affinis","N");
INSERT INTO english_lemma VALUES ("n#09098368","n","Tellima_affinis","N");
INSERT INTO english_lemma VALUES ("n#09098641","n","prairie_star","N");
INSERT INTO english_lemma VALUES ("n#09098641","n","Lithophragma_parviflorum","N");
INSERT INTO english_lemma VALUES ("n#09098919","n","Mitella","N");
INSERT INTO english_lemma VALUES ("n#09098919","n","genus_Mitella","N");
INSERT INTO english_lemma VALUES ("n#09099178","n","miterwort","N");
INSERT INTO english_lemma VALUES ("n#09099178","n","mitrewort","N");
INSERT INTO english_lemma VALUES ("n#09099178","n","bishop's_cap","N");
INSERT INTO english_lemma VALUES ("n#09099424","n","fairy_cup","N");
INSERT INTO english_lemma VALUES ("n#09099424","n","Mitella_diphylla","N");
INSERT INTO english_lemma VALUES ("n#09099664","n","five-point_bishop's_cap","N");
INSERT INTO english_lemma VALUES ("n#09099664","n","Mitella_pentandra","N");
INSERT INTO english_lemma VALUES ("n#09099915","n","genus_Parnassia","N");
INSERT INTO english_lemma VALUES ("n#09100112","n","parnassia","N");
INSERT INTO english_lemma VALUES ("n#09100112","n","grass-of-Parnassus","N");
INSERT INTO english_lemma VALUES ("n#09100373","n","bog_star","N");
INSERT INTO english_lemma VALUES ("n#09100373","n","Parnassia_palustris","N");
INSERT INTO english_lemma VALUES ("n#09100558","n","fringed_grass_of_Parnassus","N");
INSERT INTO english_lemma VALUES ("n#09100558","n","Parnassia_fimbriata","N");
INSERT INTO english_lemma VALUES ("n#09100832","n","genus_Suksdorfia","N");
INSERT INTO english_lemma VALUES ("n#09101026","n","suksdorfia","N");
INSERT INTO english_lemma VALUES ("n#09101291","n","violet_suksdorfia","N");
INSERT INTO english_lemma VALUES ("n#09101291","n","Suksdorfia_violaceae","N");
INSERT INTO english_lemma VALUES ("n#09101571","n","Tellima","N");
INSERT INTO english_lemma VALUES ("n#09101571","n","genus_Tellima","N");
INSERT INTO english_lemma VALUES ("n#09101810","n","false_alumroot","N");
INSERT INTO english_lemma VALUES ("n#09101810","n","fringe_cups","N");
INSERT INTO english_lemma VALUES ("n#09101810","n","Tellima_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#09102093","n","Tiarella","N");
INSERT INTO english_lemma VALUES ("n#09102093","n","genus_Tiarella","N");
INSERT INTO english_lemma VALUES ("n#09102330","n","foamflower","N");
INSERT INTO english_lemma VALUES ("n#09102330","n","coolwart","N");
INSERT INTO english_lemma VALUES ("n#09102330","n","false_miterwort","N");
INSERT INTO english_lemma VALUES ("n#09102330","n","false_mitrewort","N");
INSERT INTO english_lemma VALUES ("n#09102330","n","Tiarella_cordifolia","N");
INSERT INTO english_lemma VALUES ("n#09102534","n","false_miterwort","N");
INSERT INTO english_lemma VALUES ("n#09102534","n","false_mitrewort","N");
INSERT INTO english_lemma VALUES ("n#09102534","n","Tiarella_unifoliata","N");
INSERT INTO english_lemma VALUES ("n#09102792","n","Tolmiea","N");
INSERT INTO english_lemma VALUES ("n#09102792","n","genus_Tolmiea","N");
INSERT INTO english_lemma VALUES ("n#09102926","n","pickaback_plant","N");
INSERT INTO english_lemma VALUES ("n#09102926","n","piggyback_plant","N");
INSERT INTO english_lemma VALUES ("n#09102926","n","youth-on-age","N");
INSERT INTO english_lemma VALUES ("n#09102926","n","Tolmiea_menziesii","N");
INSERT INTO english_lemma VALUES ("n#09103195","n","Grossulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09103195","n","family_Grossulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09103195","n","gooseberry_family","N");
INSERT INTO english_lemma VALUES ("n#09103440","n","Ribes","N");
INSERT INTO english_lemma VALUES ("n#09103440","n","genus_Ribes","N");
INSERT INTO english_lemma VALUES ("n#09103720","n","currant","N");
INSERT INTO english_lemma VALUES ("n#09103720","n","currant_bush","N");
INSERT INTO english_lemma VALUES ("n#09103947","n","red_currant","N");
INSERT INTO english_lemma VALUES ("n#09103947","n","garden_current","N");
INSERT INTO english_lemma VALUES ("n#09103947","n","Ribes_rubrum","N");
INSERT INTO english_lemma VALUES ("n#09104135","n","black_currant","N");
INSERT INTO english_lemma VALUES ("n#09104135","n","European_black_currant","N");
INSERT INTO english_lemma VALUES ("n#09104135","n","Ribes_nigrum","N");
INSERT INTO english_lemma VALUES ("n#09104336","n","white_currant","N");
INSERT INTO english_lemma VALUES ("n#09104336","n","Ribes_sativum","N");
INSERT INTO english_lemma VALUES ("n#09104473","n","winter_currant","N");
INSERT INTO english_lemma VALUES ("n#09104473","n","Ribes_sanguineum","N");
INSERT INTO english_lemma VALUES ("n#09104589","n","gooseberry","N");
INSERT INTO english_lemma VALUES ("n#09104589","n","gooseberry_bush","N");
INSERT INTO english_lemma VALUES ("n#09104589","n","Ribes_uva-crispa","N");
INSERT INTO english_lemma VALUES ("n#09104589","n","Ribes_grossularia","N");
INSERT INTO english_lemma VALUES ("n#09104844","n","Platanaceae","N");
INSERT INTO english_lemma VALUES ("n#09104844","n","family_Platanaceae","N");
INSERT INTO english_lemma VALUES ("n#09104844","n","plane-tree_family","N");
INSERT INTO english_lemma VALUES ("n#09105029","n","Platanus","N");
INSERT INTO english_lemma VALUES ("n#09105029","n","genus_Platanus","N");
INSERT INTO english_lemma VALUES ("n#09105306","n","plane_tree","N");
INSERT INTO english_lemma VALUES ("n#09105306","n","sycamore","N");
INSERT INTO english_lemma VALUES ("n#09105306","n","platan","N");
INSERT INTO english_lemma VALUES ("n#09105656","n","sycamore","N");
INSERT INTO english_lemma VALUES ("n#09105656","n","lacewood","N");
INSERT INTO english_lemma VALUES ("n#09105825","n","London_plane","N");
INSERT INTO english_lemma VALUES ("n#09105825","n","Platanus_acerifolia","N");
INSERT INTO english_lemma VALUES ("n#09105983","n","American_sycamore","N");
INSERT INTO english_lemma VALUES ("n#09105983","n","American_plane","N");
INSERT INTO english_lemma VALUES ("n#09105983","n","buttonwood","N");
INSERT INTO english_lemma VALUES ("n#09105983","n","Platanus_occidentalis","N");
INSERT INTO english_lemma VALUES ("n#09106198","n","oriental_plane","N");
INSERT INTO english_lemma VALUES ("n#09106198","n","Platanus_orientalis","N");
INSERT INTO english_lemma VALUES ("n#09106347","n","California_sycamore","N");
INSERT INTO english_lemma VALUES ("n#09106347","n","Platanus_racemosa","N");
INSERT INTO english_lemma VALUES ("n#09106579","n","Arizona_sycamore","N");
INSERT INTO english_lemma VALUES ("n#09106579","n","Platanus_wrightii","N");
INSERT INTO english_lemma VALUES ("n#09106799","n","Polemoniales","N");
INSERT INTO english_lemma VALUES ("n#09106799","n","order_Polemoniales","N");
INSERT INTO english_lemma VALUES ("n#09107323","n","Scrophulariales","N");
INSERT INTO english_lemma VALUES ("n#09107323","n","order_Scrophulariales","N");
INSERT INTO english_lemma VALUES ("n#09107505","n","Polemoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09107505","n","family_Polemoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09107505","n","phlox_family","N");
INSERT INTO english_lemma VALUES ("n#09107787","n","genus_Polemonium","N");
INSERT INTO english_lemma VALUES ("n#09107919","n","polemonium","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","Jacob's_ladder","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","Greek_valerian","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","charity","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","Polemonium_caeruleum","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","Polemonium_van-bruntiae","N");
INSERT INTO english_lemma VALUES ("n#09108180","n","Polymonium_caeruleum_van-bruntiae","N");
INSERT INTO english_lemma VALUES ("n#09108422","n","Greek_valerian","N");
INSERT INTO english_lemma VALUES ("n#09108422","n","Polemonium_reptans","N");
INSERT INTO english_lemma VALUES ("n#09108561","n","northern_Jacob's_ladder","N");
INSERT INTO english_lemma VALUES ("n#09108561","n","Polemonium_boreale","N");
INSERT INTO english_lemma VALUES ("n#09108705","n","skunkweed","N");
INSERT INTO english_lemma VALUES ("n#09108705","n","Polemonium_viscosum","N");
INSERT INTO english_lemma VALUES ("n#09108855","n","genus_Phlox","N");
INSERT INTO english_lemma VALUES ("n#09109132","n","phlox","N");
INSERT INTO english_lemma VALUES ("n#09109384","n","chickweed_phlox","N");
INSERT INTO english_lemma VALUES ("n#09109384","n","sand_phlox","N");
INSERT INTO english_lemma VALUES ("n#09109384","n","Phlox_bifida","N");
INSERT INTO english_lemma VALUES ("n#09109384","n","Phlox_stellaria","N");
INSERT INTO english_lemma VALUES ("n#09109564","n","moss_pink","N");
INSERT INTO english_lemma VALUES ("n#09109564","n","mountain_phlox","N");
INSERT INTO english_lemma VALUES ("n#09109564","n","moss_phlox","N");
INSERT INTO english_lemma VALUES ("n#09109564","n","dwarf_phlox","N");
INSERT INTO english_lemma VALUES ("n#09109564","n","Phlox_subulata","N");
INSERT INTO english_lemma VALUES ("n#09109831","n","Linanthus","N");
INSERT INTO english_lemma VALUES ("n#09109831","n","genus_Linanthus","N");
INSERT INTO english_lemma VALUES ("n#09110038","n","ground_pink","N");
INSERT INTO english_lemma VALUES ("n#09110038","n","fringed_pink","N");
INSERT INTO english_lemma VALUES ("n#09110038","n","moss_pink","N");
INSERT INTO english_lemma VALUES ("n#09110038","n","Linanthus_dianthiflorus","N");
INSERT INTO english_lemma VALUES ("n#09110250","n","evening-snow","N");
INSERT INTO english_lemma VALUES ("n#09110250","n","Linanthus_dichotomus","N");
INSERT INTO english_lemma VALUES ("n#09110393","n","Acanthaceae","N");
INSERT INTO english_lemma VALUES ("n#09110393","n","family_Acanthaceae","N");
INSERT INTO english_lemma VALUES ("n#09110393","n","acanthus_family","N");
INSERT INTO english_lemma VALUES ("n#09110658","n","genus_Acanthus","N");
INSERT INTO english_lemma VALUES ("n#09110772","n","acanthus","N");
INSERT INTO english_lemma VALUES ("n#09111015","n","bear's_breech","N");
INSERT INTO english_lemma VALUES ("n#09111015","n","bear's_breeches","N");
INSERT INTO english_lemma VALUES ("n#09111015","n","sea_holly","N");
INSERT INTO english_lemma VALUES ("n#09111015","n","Acanthus_mollis","N");
INSERT INTO english_lemma VALUES ("n#09111202","n","Graptophyllum","N");
INSERT INTO english_lemma VALUES ("n#09111202","n","genus_Graptophyllum","N");
INSERT INTO english_lemma VALUES ("n#09111338","n","caricature_plant","N");
INSERT INTO english_lemma VALUES ("n#09111338","n","Graptophyllum_pictum","N");
INSERT INTO english_lemma VALUES ("n#09111561","n","Thunbergia","N");
INSERT INTO english_lemma VALUES ("n#09111561","n","genus_Thunbergia","N");
INSERT INTO english_lemma VALUES ("n#09111726","n","black-eyed_Susan","N");
INSERT INTO english_lemma VALUES ("n#09111726","n","black-eyed_Susan_vine","N");
INSERT INTO english_lemma VALUES ("n#09111726","n","Thunbergia_alata","N");
INSERT INTO english_lemma VALUES ("n#09111930","n","Bignoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09111930","n","family_Bignoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09112265","n","bignoniad","N");
INSERT INTO english_lemma VALUES ("n#09112382","n","Bignonia","N");
INSERT INTO english_lemma VALUES ("n#09112382","n","genus_Bignonia","N");
INSERT INTO english_lemma VALUES ("n#09112513","n","cross_vine","N");
INSERT INTO english_lemma VALUES ("n#09112513","n","trumpet_flower","N");
INSERT INTO english_lemma VALUES ("n#09112513","n","quartervine","N");
INSERT INTO english_lemma VALUES ("n#09112513","n","Bignonia_capreolata","N");
INSERT INTO english_lemma VALUES ("n#09112730","n","trumpet_creeper","N");
INSERT INTO english_lemma VALUES ("n#09112730","n","trumpet_vine","N");
INSERT INTO english_lemma VALUES ("n#09112730","n","Campsis_radicans","N");
INSERT INTO english_lemma VALUES ("n#09112912","n","genus_Catalpa","N");
INSERT INTO english_lemma VALUES ("n#09113138","n","catalpa","N");
INSERT INTO english_lemma VALUES ("n#09113138","n","Indian_bean","N");
INSERT INTO english_lemma VALUES ("n#09113352","n","Catalpa_bignioides","N");
INSERT INTO english_lemma VALUES ("n#09113455","n","Catalpa_speciosa","N");
INSERT INTO english_lemma VALUES ("n#09113555","n","Chilopsis","N");
INSERT INTO english_lemma VALUES ("n#09113555","n","genus_Chilopsis","N");
INSERT INTO english_lemma VALUES ("n#09113693","n","desert_willow","N");
INSERT INTO english_lemma VALUES ("n#09113693","n","Chilopsis_linearis","N");
INSERT INTO english_lemma VALUES ("n#09113929","n","Crescentia","N");
INSERT INTO english_lemma VALUES ("n#09113929","n","genus_Crescentia","N");
INSERT INTO english_lemma VALUES ("n#09114163","n","calabash","N");
INSERT INTO english_lemma VALUES ("n#09114163","n","calabash_tree","N");
INSERT INTO english_lemma VALUES ("n#09114163","n","Crescentia_cujete","N");
INSERT INTO english_lemma VALUES ("n#09114333","n","calabash","N");
INSERT INTO english_lemma VALUES ("n#09114420","n","Boraginaceae","N");
INSERT INTO english_lemma VALUES ("n#09114420","n","family_Boraginaceae","N");
INSERT INTO english_lemma VALUES ("n#09114420","n","borage_family","N");
INSERT INTO english_lemma VALUES ("n#09114854","n","Borago","N");
INSERT INTO english_lemma VALUES ("n#09114854","n","genus_Borago","N");
INSERT INTO english_lemma VALUES ("n#09115003","n","borage","N");
INSERT INTO english_lemma VALUES ("n#09115003","n","tailwort","N");
INSERT INTO english_lemma VALUES ("n#09115003","n","Borago_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09115248","n","Amsinckia","N");
INSERT INTO english_lemma VALUES ("n#09115248","n","genus_Amsinckia","N");
INSERT INTO english_lemma VALUES ("n#09115437","n","common_amsinckia","N");
INSERT INTO english_lemma VALUES ("n#09115437","n","Amsinckia_intermedia","N");
INSERT INTO english_lemma VALUES ("n#09115624","n","large-flowered_fiddleneck","N");
INSERT INTO english_lemma VALUES ("n#09115624","n","Amsinckia_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#09115831","n","genus_Anchusa","N");
INSERT INTO english_lemma VALUES ("n#09115956","n","anchusa","N");
INSERT INTO english_lemma VALUES ("n#09116186","n","bugloss","N");
INSERT INTO english_lemma VALUES ("n#09116186","n","alkanet","N");
INSERT INTO english_lemma VALUES ("n#09116186","n","Anchusa_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09116347","n","cape_forget-me-not","N");
INSERT INTO english_lemma VALUES ("n#09116347","n","Anchusa_capensis","N");
INSERT INTO english_lemma VALUES ("n#09116496","n","cape_forget-me-not","N");
INSERT INTO english_lemma VALUES ("n#09116496","n","Anchusa_riparia","N");
INSERT INTO english_lemma VALUES ("n#09116639","n","Cordia","N");
INSERT INTO english_lemma VALUES ("n#09116639","n","genus_Cordia","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","Spanish_elm","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","Equador_laurel","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","salmwood","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","cypre","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","princewood","N");
INSERT INTO english_lemma VALUES ("n#09116838","n","Cordia_alliodora","N");
INSERT INTO english_lemma VALUES ("n#09117094","n","princewood","N");
INSERT INTO english_lemma VALUES ("n#09117094","n","Spanish_elm","N");
INSERT INTO english_lemma VALUES ("n#09117094","n","Cordia_gerascanthus","N");
INSERT INTO english_lemma VALUES ("n#09117235","n","Cynoglossum","N");
INSERT INTO english_lemma VALUES ("n#09117235","n","genus_Cynoglossum","N");
INSERT INTO english_lemma VALUES ("n#09117459","n","Chinese_forget-me-not","N");
INSERT INTO english_lemma VALUES ("n#09117459","n","Cynoglossum_amabile","N");
INSERT INTO english_lemma VALUES ("n#09117634","n","hound's-tongue","N");
INSERT INTO english_lemma VALUES ("n#09117634","n","Cynoglossum_officinale","N");
INSERT INTO english_lemma VALUES ("n#09117847","n","hound's-tongue","N");
INSERT INTO english_lemma VALUES ("n#09117847","n","Cynoglossum_virginaticum","N");
INSERT INTO english_lemma VALUES ("n#09118053","n","Echium","N");
INSERT INTO english_lemma VALUES ("n#09118053","n","genus_Echium","N");
INSERT INTO english_lemma VALUES ("n#09118221","n","blueweed","N");
INSERT INTO english_lemma VALUES ("n#09118221","n","blue_devil","N");
INSERT INTO english_lemma VALUES ("n#09118221","n","blue_thistle","N");
INSERT INTO english_lemma VALUES ("n#09118221","n","viper's_bugloss","N");
INSERT INTO english_lemma VALUES ("n#09118221","n","Echium_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09118446","n","Hackelia","N");
INSERT INTO english_lemma VALUES ("n#09118446","n","genus_Hackelia","N");
INSERT INTO english_lemma VALUES ("n#09118446","n","Lappula","N");
INSERT INTO english_lemma VALUES ("n#09118446","n","genus_Lappula","N");
INSERT INTO english_lemma VALUES ("n#09118606","n","beggar's_lice","N");
INSERT INTO english_lemma VALUES ("n#09118606","n","beggar_lice","N");
INSERT INTO english_lemma VALUES ("n#09118800","n","Lithospermum","N");
INSERT INTO english_lemma VALUES ("n#09118800","n","genus_Lithospermum","N");
INSERT INTO english_lemma VALUES ("n#09119035","n","gromwell","N");
INSERT INTO english_lemma VALUES ("n#09119035","n","Lithospermum_officinale","N");
INSERT INTO english_lemma VALUES ("n#09119219","n","puccoon","N");
INSERT INTO english_lemma VALUES ("n#09119219","n","Lithospermum_caroliniense","N");
INSERT INTO english_lemma VALUES ("n#09119414","n","hoary_puccoon","N");
INSERT INTO english_lemma VALUES ("n#09119414","n","paint_Indian","N");
INSERT INTO english_lemma VALUES ("n#09119414","n","Lithospermum_canescens","N");
INSERT INTO english_lemma VALUES ("n#09119623","n","Mertensia","N");
INSERT INTO english_lemma VALUES ("n#09119623","n","genus_Mertensia","N");
INSERT INTO english_lemma VALUES ("n#09119871","n","Virginia_bluebell","N");
INSERT INTO english_lemma VALUES ("n#09119871","n","Virginia_cowslip","N");
INSERT INTO english_lemma VALUES ("n#09119871","n","Mertensia_virginica","N");
INSERT INTO english_lemma VALUES ("n#09120102","n","Myosotis","N");
INSERT INTO english_lemma VALUES ("n#09120102","n","genus_Myosotis","N");
INSERT INTO english_lemma VALUES ("n#09120261","n","garden_forget-me-not","N");
INSERT INTO english_lemma VALUES ("n#09120261","n","Myosotis_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#09120481","n","forget-me-not","N");
INSERT INTO english_lemma VALUES ("n#09120481","n","mouse_ear","N");
INSERT INTO english_lemma VALUES ("n#09120481","n","Myosotis_scorpiodes","N");
INSERT INTO english_lemma VALUES ("n#09120650","n","Onosmodium","N");
INSERT INTO english_lemma VALUES ("n#09120650","n","genus_Onosmodium","N");
INSERT INTO english_lemma VALUES ("n#09120832","n","false_gromwell","N");
INSERT INTO english_lemma VALUES ("n#09121016","n","Symphytum","N");
INSERT INTO english_lemma VALUES ("n#09121016","n","genus_Symphytum","N");
INSERT INTO english_lemma VALUES ("n#09121135","n","comfrey","N");
INSERT INTO english_lemma VALUES ("n#09121135","n","cumfrey","N");
INSERT INTO english_lemma VALUES ("n#09121321","n","common_comfrey","N");
INSERT INTO english_lemma VALUES ("n#09121321","n","boneset","N");
INSERT INTO english_lemma VALUES ("n#09121321","n","Symphytum_officinale","N");
INSERT INTO english_lemma VALUES ("n#09121530","n","Convolvulaceae","N");
INSERT INTO english_lemma VALUES ("n#09121530","n","family_Convolvulaceae","N");
INSERT INTO english_lemma VALUES ("n#09121530","n","morning-glory_family","N");
INSERT INTO english_lemma VALUES ("n#09121897","n","genus_Convolvulus","N");
INSERT INTO english_lemma VALUES ("n#09122083","n","convolvulus","N");
INSERT INTO english_lemma VALUES ("n#09122225","n","bindweed","N");
INSERT INTO english_lemma VALUES ("n#09122419","n","field_bindweed","N");
INSERT INTO english_lemma VALUES ("n#09122419","n","wild_morning-glory","N");
INSERT INTO english_lemma VALUES ("n#09122419","n","Convolvulus_arvensis","N");
INSERT INTO english_lemma VALUES ("n#09122655","n","scammony","N");
INSERT INTO english_lemma VALUES ("n#09122655","n","Convolvulus_scammonia","N");
INSERT INTO english_lemma VALUES ("n#09122840","n","scammony","N");
INSERT INTO english_lemma VALUES ("n#09122939","n","Argyreia","N");
INSERT INTO english_lemma VALUES ("n#09122939","n","genus_Argyreia","N");
INSERT INTO english_lemma VALUES ("n#09123093","n","silverweed","N");
INSERT INTO english_lemma VALUES ("n#09123267","n","Calystegia","N");
INSERT INTO english_lemma VALUES ("n#09123267","n","genus_Calystegia","N");
INSERT INTO english_lemma VALUES ("n#09123419","n","hedge_bindweed","N");
INSERT INTO english_lemma VALUES ("n#09123419","n","wild_morning-glory","N");
INSERT INTO english_lemma VALUES ("n#09123419","n","Calystegia_sepium","N");
INSERT INTO english_lemma VALUES ("n#09123419","n","Convolvulus_sepium","N");
INSERT INTO english_lemma VALUES ("n#09123659","n","Cuscuta","N");
INSERT INTO english_lemma VALUES ("n#09123659","n","genus_Cuscuta","N");
INSERT INTO english_lemma VALUES ("n#09123855","n","dodder","N");
INSERT INTO english_lemma VALUES ("n#09124079","n","love_vine","N");
INSERT INTO english_lemma VALUES ("n#09124079","n","Cuscuta_gronovii","N");
INSERT INTO english_lemma VALUES ("n#09124307","n","genus_Dichondra","N");
INSERT INTO english_lemma VALUES ("n#09124501","n","dichondra","N");
INSERT INTO english_lemma VALUES ("n#09124501","n","Dichondra_micrantha","N");
INSERT INTO english_lemma VALUES ("n#09124753","n","Ipomoea","N");
INSERT INTO english_lemma VALUES ("n#09124753","n","genus_Ipomoea","N");
INSERT INTO english_lemma VALUES ("n#09124874","n","morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09125253","n","common_morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09125253","n","Ipomoea_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09125426","n","common_morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09125426","n","Ipomoea_tricolor","N");
INSERT INTO english_lemma VALUES ("n#09125628","n","cypress_vine","N");
INSERT INTO english_lemma VALUES ("n#09125628","n","star-glory","N");
INSERT INTO english_lemma VALUES ("n#09125628","n","Indian_pink","N");
INSERT INTO english_lemma VALUES ("n#09125628","n","Ipomoea_quamoclit","N");
INSERT INTO english_lemma VALUES ("n#09125628","n","Quamoclit_pennata","N");
INSERT INTO english_lemma VALUES ("n#09125895","n","moonflower","N");
INSERT INTO english_lemma VALUES ("n#09125895","n","belle_de_nuit","N");
INSERT INTO english_lemma VALUES ("n#09125895","n","Ipomoea_alba","N");
INSERT INTO english_lemma VALUES ("n#09126042","n","sweet_potato","N");
INSERT INTO english_lemma VALUES ("n#09126042","n","sweet_potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09126042","n","Ipomoea_batatas","N");
INSERT INTO english_lemma VALUES ("n#09126281","n","sweet_potato","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","wild_potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","wild_sweet_potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","man-of-the-earth","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","manroot","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","scammonyroot","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","Ipomoea_panurata","N");
INSERT INTO english_lemma VALUES ("n#09126399","n","Ipomoea_fastigiata","N");
INSERT INTO english_lemma VALUES ("n#09126712","n","red_morning-glory","N");
INSERT INTO english_lemma VALUES ("n#09126712","n","star_ipomoea","N");
INSERT INTO english_lemma VALUES ("n#09126712","n","Ipomoea_coccinea","N");
INSERT INTO english_lemma VALUES ("n#09126871","n","man-of-the-earth","N");
INSERT INTO english_lemma VALUES ("n#09126871","n","Ipomoea_leptophylla","N");
INSERT INTO english_lemma VALUES ("n#09127006","n","scammony","N");
INSERT INTO english_lemma VALUES ("n#09127006","n","Ipomoea_orizabensis","N");
INSERT INTO english_lemma VALUES ("n#09127114","n","railroad_vine","N");
INSERT INTO english_lemma VALUES ("n#09127114","n","beach_morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09127114","n","Ipomoea_pes-caprae","N");
INSERT INTO english_lemma VALUES ("n#09127275","n","Japanese_morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09127275","n","Ipomoea_nil","N");
INSERT INTO english_lemma VALUES ("n#09127461","n","imperial_Japanese_morning_glory","N");
INSERT INTO english_lemma VALUES ("n#09127461","n","Ipomoea_imperialis","N");
INSERT INTO english_lemma VALUES ("n#09127583","n","Gesneriaceae","N");
INSERT INTO english_lemma VALUES ("n#09127583","n","family_Gesneriaceae","N");
INSERT INTO english_lemma VALUES ("n#09127583","n","gesneria_family","N");
INSERT INTO english_lemma VALUES ("n#09128066","n","gesneriad","N");
INSERT INTO english_lemma VALUES ("n#09128293","n","genus_Gesneria","N");
INSERT INTO english_lemma VALUES ("n#09128459","n","gesneria","N");
INSERT INTO english_lemma VALUES ("n#09128564","n","genus_Achimenes","N");
INSERT INTO english_lemma VALUES ("n#09128706","n","achimenes","N");
INSERT INTO english_lemma VALUES ("n#09128706","n","hot_water_plant","N");
INSERT INTO english_lemma VALUES ("n#09128888","n","genus_Aeschynanthus","N");
INSERT INTO english_lemma VALUES ("n#09129052","n","aeschynanthus","N");
INSERT INTO english_lemma VALUES ("n#09129273","n","lipstick_plant","N");
INSERT INTO english_lemma VALUES ("n#09129273","n","Aeschynanthus_radicans","N");
INSERT INTO english_lemma VALUES ("n#09129458","n","Alsobia","N");
INSERT INTO english_lemma VALUES ("n#09129458","n","genus_Alsobia","N");
INSERT INTO english_lemma VALUES ("n#09129625","n","lace-flower_vine","N");
INSERT INTO english_lemma VALUES ("n#09129625","n","Alsobia_dianthiflora","N");
INSERT INTO english_lemma VALUES ("n#09129625","n","Episcia_dianthiflora","N");
INSERT INTO english_lemma VALUES ("n#09129873","n","genus_Columnea","N");
INSERT INTO english_lemma VALUES ("n#09130019","n","columnea","N");
INSERT INTO english_lemma VALUES ("n#09130260","n","genus_Episcia","N");
INSERT INTO english_lemma VALUES ("n#09130416","n","episcia","N");
INSERT INTO english_lemma VALUES ("n#09130624","n","genus_Gloxinia","N");
INSERT INTO english_lemma VALUES ("n#09130799","n","gloxinia","N");
INSERT INTO english_lemma VALUES ("n#09131022","n","Canterbury_bell","N");
INSERT INTO english_lemma VALUES ("n#09131022","n","Gloxinia_perennis","N");
INSERT INTO english_lemma VALUES ("n#09131174","n","genus_Kohleria","N");
INSERT INTO english_lemma VALUES ("n#09131306","n","kohleria","N");
INSERT INTO english_lemma VALUES ("n#09131460","n","Saintpaulia","N");
INSERT INTO english_lemma VALUES ("n#09131460","n","genus_Saintpaulia","N");
INSERT INTO english_lemma VALUES ("n#09131633","n","African_violet","N");
INSERT INTO english_lemma VALUES ("n#09131633","n","Saintpaulia_ionantha","N");
INSERT INTO english_lemma VALUES ("n#09131825","n","Sinningia","N");
INSERT INTO english_lemma VALUES ("n#09131825","n","genus_Sinningia","N");
INSERT INTO english_lemma VALUES ("n#09132010","n","florist's_gloxinia","N");
INSERT INTO english_lemma VALUES ("n#09132010","n","Sinningia_speciosa","N");
INSERT INTO english_lemma VALUES ("n#09132010","n","Gloxinia_spesiosa","N");
INSERT INTO english_lemma VALUES ("n#09132277","n","genus_Streptocarpus","N");
INSERT INTO english_lemma VALUES ("n#09132469","n","streptocarpus","N");
INSERT INTO english_lemma VALUES ("n#09132672","n","Cape_primrose","N");
INSERT INTO english_lemma VALUES ("n#09132903","n","Hydrophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09132903","n","family_Hydrophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09132903","n","waterleaf_family","N");
INSERT INTO english_lemma VALUES ("n#09133166","n","Hydrophyllum","N");
INSERT INTO english_lemma VALUES ("n#09133166","n","genus_Hydrophyllum","N");
INSERT INTO english_lemma VALUES ("n#09133293","n","waterleaf","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","Virginia_waterleaf","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","Shawnee_salad","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","shawny","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","Indian_salad","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","John's_cabbage","N");
INSERT INTO english_lemma VALUES ("n#09133433","n","Hydrophyllum_virginianum","N");
INSERT INTO english_lemma VALUES ("n#09133691","n","Emmanthe","N");
INSERT INTO english_lemma VALUES ("n#09133691","n","genus_Emmanthe","N");
INSERT INTO english_lemma VALUES ("n#09133824","n","yellow_bells","N");
INSERT INTO english_lemma VALUES ("n#09133824","n","California_yellow_bells","N");
INSERT INTO english_lemma VALUES ("n#09133824","n","whispering_bells","N");
INSERT INTO english_lemma VALUES ("n#09133824","n","Emmanthe_penduliflora","N");
INSERT INTO english_lemma VALUES ("n#09134071","n","Eriodictyon","N");
INSERT INTO english_lemma VALUES ("n#09134071","n","genus_Eriodictyon","N");
INSERT INTO english_lemma VALUES ("n#09134259","n","yerba_santa","N");
INSERT INTO english_lemma VALUES ("n#09134259","n","Eriodictyon_californicum","N");
INSERT INTO english_lemma VALUES ("n#09134526","n","genus_Nemophila","N");
INSERT INTO english_lemma VALUES ("n#09134705","n","nemophila","N");
INSERT INTO english_lemma VALUES ("n#09134830","n","baby_blue-eyes","N");
INSERT INTO english_lemma VALUES ("n#09134830","n","Nemophila_menziesii","N");
INSERT INTO english_lemma VALUES ("n#09135001","n","five-spot","N");
INSERT INTO english_lemma VALUES ("n#09135001","n","Nemophila_maculata","N");
INSERT INTO english_lemma VALUES ("n#09135156","n","genus_Phacelia","N");
INSERT INTO english_lemma VALUES ("n#09135354","n","scorpionweed","N");
INSERT INTO english_lemma VALUES ("n#09135354","n","scorpion_weed","N");
INSERT INTO english_lemma VALUES ("n#09135354","n","phacelia","N");
INSERT INTO english_lemma VALUES ("n#09135544","n","California_bluebell","N");
INSERT INTO english_lemma VALUES ("n#09135544","n","Phacelia_campanularia","N");
INSERT INTO english_lemma VALUES ("n#09135751","n","California_bluebell","N");
INSERT INTO english_lemma VALUES ("n#09135751","n","whitlavia","N");
INSERT INTO english_lemma VALUES ("n#09135751","n","Phacelia_minor","N");
INSERT INTO english_lemma VALUES ("n#09135751","n","Phacelia_whitlavia","N");
INSERT INTO english_lemma VALUES ("n#09135958","n","fiddleneck","N");
INSERT INTO english_lemma VALUES ("n#09135958","n","Phacelia_tanacetifolia","N");
INSERT INTO english_lemma VALUES ("n#09136135","n","Pholistoma","N");
INSERT INTO english_lemma VALUES ("n#09136135","n","genus_Pholistoma","N");
INSERT INTO english_lemma VALUES ("n#09136295","n","fiesta_flower","N");
INSERT INTO english_lemma VALUES ("n#09136295","n","Pholistoma_auritum","N");
INSERT INTO english_lemma VALUES ("n#09136295","n","Nemophila_aurita","N");
INSERT INTO english_lemma VALUES ("n#09136519","n","Labiatae","N");
INSERT INTO english_lemma VALUES ("n#09136519","n","family_Labiatae","N");
INSERT INTO english_lemma VALUES ("n#09136519","n","Lamiaceae","N");
INSERT INTO english_lemma VALUES ("n#09136519","n","family_Lamiaceae","N");
INSERT INTO english_lemma VALUES ("n#09136519","n","mint_family","N");
INSERT INTO english_lemma VALUES ("n#09137780","n","Acinos","N");
INSERT INTO english_lemma VALUES ("n#09137780","n","genus_Acinos","N");
INSERT INTO english_lemma VALUES ("n#09137945","n","basil_thyme","N");
INSERT INTO english_lemma VALUES ("n#09137945","n","basil_balm","N");
INSERT INTO english_lemma VALUES ("n#09137945","n","mother_of_thyme","N");
INSERT INTO english_lemma VALUES ("n#09137945","n","Acinos_arvensis","N");
INSERT INTO english_lemma VALUES ("n#09137945","n","Satureja_acinos","N");
INSERT INTO english_lemma VALUES ("n#09138210","n","Agastache","N");
INSERT INTO english_lemma VALUES ("n#09138210","n","genus_Agastache","N");
INSERT INTO english_lemma VALUES ("n#09138350","n","giant_hyssop","N");
INSERT INTO english_lemma VALUES ("n#09138539","n","yellow_giant_hyssop","N");
INSERT INTO english_lemma VALUES ("n#09138539","n","Agastache_nepetoides","N");
INSERT INTO english_lemma VALUES ("n#09138733","n","anise_hyssop","N");
INSERT INTO english_lemma VALUES ("n#09138733","n","Agastache_foeniculum","N");
INSERT INTO english_lemma VALUES ("n#09138873","n","Mexican_hyssop","N");
INSERT INTO english_lemma VALUES ("n#09138873","n","Agastache_mexicana","N");
INSERT INTO english_lemma VALUES ("n#09139011","n","Ajuga","N");
INSERT INTO english_lemma VALUES ("n#09139011","n","genus_Ajuga","N");
INSERT INTO english_lemma VALUES ("n#09139120","n","bugle","N");
INSERT INTO english_lemma VALUES ("n#09139120","n","bugleweed","N");
INSERT INTO english_lemma VALUES ("n#09139378","n","creeping_bugle","N");
INSERT INTO english_lemma VALUES ("n#09139378","n","Ajuga_reptans","N");
INSERT INTO english_lemma VALUES ("n#09139564","n","erect_bugle","N");
INSERT INTO english_lemma VALUES ("n#09139564","n","blue_bugle","N");
INSERT INTO english_lemma VALUES ("n#09139564","n","Ajuga_genevensis","N");
INSERT INTO english_lemma VALUES ("n#09139725","n","pyramid_bugle","N");
INSERT INTO english_lemma VALUES ("n#09139725","n","Ajuga_pyramidalis","N");
INSERT INTO english_lemma VALUES ("n#09139843","n","ground_pine","N");
INSERT INTO english_lemma VALUES ("n#09139843","n","yellow_bugle","N");
INSERT INTO english_lemma VALUES ("n#09139843","n","Ajuga_chamaepitys","N");
INSERT INTO english_lemma VALUES ("n#09140057","n","Ballota","N");
INSERT INTO english_lemma VALUES ("n#09140057","n","genus_Ballota","N");
INSERT INTO english_lemma VALUES ("n#09140243","n","black_horehound","N");
INSERT INTO english_lemma VALUES ("n#09140243","n","black_archangel","N");
INSERT INTO english_lemma VALUES ("n#09140243","n","fetid_horehound","N");
INSERT INTO english_lemma VALUES ("n#09140243","n","stinking_horehound","N");
INSERT INTO english_lemma VALUES ("n#09140243","n","Ballota_nigra","N");
INSERT INTO english_lemma VALUES ("n#09140476","n","Blephilia","N");
INSERT INTO english_lemma VALUES ("n#09140476","n","genus_Blephilia","N");
INSERT INTO english_lemma VALUES ("n#09140673","n","wood_mint","N");
INSERT INTO english_lemma VALUES ("n#09140890","n","hairy_wood_mint","N");
INSERT INTO english_lemma VALUES ("n#09140890","n","Blephilia_hirsuta","N");
INSERT INTO english_lemma VALUES ("n#09141013","n","downy_wood_mint","N");
INSERT INTO english_lemma VALUES ("n#09141013","n","Blephilia_celiata","N");
INSERT INTO english_lemma VALUES ("n#09141136","n","Calamintha","N");
INSERT INTO english_lemma VALUES ("n#09141136","n","genus_Calamintha","N");
INSERT INTO english_lemma VALUES ("n#09141258","n","calamint","N");
INSERT INTO english_lemma VALUES ("n#09141515","n","common_calamint","N");
INSERT INTO english_lemma VALUES ("n#09141515","n","Calamintha_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#09141515","n","Satureja_calamintha_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09141687","n","large-flowered_calamint","N");
INSERT INTO english_lemma VALUES ("n#09141687","n","Calamintha_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#09141687","n","Clinopodium_grandiflorum","N");
INSERT INTO english_lemma VALUES ("n#09141687","n","Satureja_grandiflora","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","lesser_calamint","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","field_balm","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","Calamintha_nepeta","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","Calamintha_nepeta_glantulosa","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","Satureja_nepeta","N");
INSERT INTO english_lemma VALUES ("n#09141928","n","Satureja_calamintha_glandulosa","N");
INSERT INTO english_lemma VALUES ("n#09142203","n","Clinopodium","N");
INSERT INTO english_lemma VALUES ("n#09142203","n","genus_Clinopodium","N");
INSERT INTO english_lemma VALUES ("n#09142329","n","wild_basil","N");
INSERT INTO english_lemma VALUES ("n#09142329","n","cushion_calamint","N");
INSERT INTO english_lemma VALUES ("n#09142329","n","Clinopodium_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09142329","n","Satureja_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#09142579","n","Collinsonia","N");
INSERT INTO english_lemma VALUES ("n#09142579","n","genus_Collinsonia","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","horse_balm","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","horseweed","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","stoneroot","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","richweed","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","stone_root","N");
INSERT INTO english_lemma VALUES ("n#09142768","n","Collinsonia_canadensis","N");
INSERT INTO english_lemma VALUES ("n#09143043","n","genus_Coleus","N");
INSERT INTO english_lemma VALUES ("n#09143285","n","coleus","N");
INSERT INTO english_lemma VALUES ("n#09143285","n","flame_nettle","N");
INSERT INTO english_lemma VALUES ("n#09143533","n","country_borage","N");
INSERT INTO english_lemma VALUES ("n#09143533","n","Coleus_aromaticus","N");
INSERT INTO english_lemma VALUES ("n#09143533","n","Coleus_amboinicus","N");
INSERT INTO english_lemma VALUES ("n#09143533","n","Plectranthus_amboinicus","N");
INSERT INTO english_lemma VALUES ("n#09143759","n","painted_nettle","N");
INSERT INTO english_lemma VALUES ("n#09143759","n","Joseph's_coat","N");
INSERT INTO english_lemma VALUES ("n#09143759","n","Coleus_blumei","N");
INSERT INTO english_lemma VALUES ("n#09143759","n","Solenostemon_blumei","N");
INSERT INTO english_lemma VALUES ("n#09143759","n","Solenostemon_scutellarioides","N");
INSERT INTO english_lemma VALUES ("n#09144078","n","Conradina","N");
INSERT INTO english_lemma VALUES ("n#09144078","n","genus_Conradina","N");
INSERT INTO english_lemma VALUES ("n#09144254","n","Apalachicola_rosemary","N");
INSERT INTO english_lemma VALUES ("n#09144254","n","Conradina_glabra","N");
INSERT INTO english_lemma VALUES ("n#09144489","n","Dracocephalum","N");
INSERT INTO english_lemma VALUES ("n#09144489","n","genus_Dracocephalum","N");
INSERT INTO english_lemma VALUES ("n#09144681","n","dragonhead","N");
INSERT INTO english_lemma VALUES ("n#09144681","n","dragon's_head","N");
INSERT INTO english_lemma VALUES ("n#09144681","n","Dracocephalum_parviflorum","N");
INSERT INTO english_lemma VALUES ("n#09144906","n","genus_Elsholtzia","N");
INSERT INTO english_lemma VALUES ("n#09145050","n","elsholtzia","N");
INSERT INTO english_lemma VALUES ("n#09145229","n","Galeopsis","N");
INSERT INTO english_lemma VALUES ("n#09145229","n","genus_Galeopsis","N");
INSERT INTO english_lemma VALUES ("n#09145368","n","hemp_nettle","N");
INSERT INTO english_lemma VALUES ("n#09145368","n","dead_nettle","N");
INSERT INTO english_lemma VALUES ("n#09145368","n","Galeopsis_tetrahit","N");
INSERT INTO english_lemma VALUES ("n#09145614","n","Glechoma","N");
INSERT INTO english_lemma VALUES ("n#09145614","n","genus_Glechoma","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","ground_ivy","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","alehoof","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","field_balm","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","gill-over-the-ground","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","runaway_robin","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","Glechoma_hederaceae","N");
INSERT INTO english_lemma VALUES ("n#09145734","n","Nepeta_hederaceae","N");
INSERT INTO english_lemma VALUES ("n#09146109","n","Hedeoma","N");
INSERT INTO english_lemma VALUES ("n#09146109","n","genus_Hedeoma","N");
INSERT INTO english_lemma VALUES ("n#09146268","n","pennyroyal","N");
INSERT INTO english_lemma VALUES ("n#09146268","n","American_pennyroyal","N");
INSERT INTO english_lemma VALUES ("n#09146268","n","Hedeoma_pulegioides","N");
INSERT INTO english_lemma VALUES ("n#09146553","n","pennyroyal_oil","N");
INSERT INTO english_lemma VALUES ("n#09146553","n","hedeoma_oil","N");
INSERT INTO english_lemma VALUES ("n#09146684","n","Hyssopus","N");
INSERT INTO english_lemma VALUES ("n#09146684","n","genus_Hyssopus","N");
INSERT INTO english_lemma VALUES ("n#09146840","n","hyssop","N");
INSERT INTO english_lemma VALUES ("n#09146840","n","Hyssopus_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09147111","n","hyssop_oil","N");
INSERT INTO english_lemma VALUES ("n#09147211","n","Lamium","N");
INSERT INTO english_lemma VALUES ("n#09147211","n","genus_Lamium","N");
INSERT INTO english_lemma VALUES ("n#09147402","n","dead_nettle","N");
INSERT INTO english_lemma VALUES ("n#09147620","n","white_dead_nettle","N");
INSERT INTO english_lemma VALUES ("n#09147620","n","Lamium_album","N");
INSERT INTO english_lemma VALUES ("n#09147757","n","henbit","N");
INSERT INTO english_lemma VALUES ("n#09147757","n","Lamium_amplexicaule","N");
INSERT INTO english_lemma VALUES ("n#09147938","n","Lavandula","N");
INSERT INTO english_lemma VALUES ("n#09147938","n","genus_Lavandula","N");
INSERT INTO english_lemma VALUES ("n#09148058","n","lavender","N");
INSERT INTO english_lemma VALUES ("n#09148293","n","English_lavender","N");
INSERT INTO english_lemma VALUES ("n#09148293","n","Lavandula_angustifolia","N");
INSERT INTO english_lemma VALUES ("n#09148293","n","Lavandula_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09148509","n","French_lavender","N");
INSERT INTO english_lemma VALUES ("n#09148509","n","Lavandula_stoechas","N");
INSERT INTO english_lemma VALUES ("n#09148677","n","spike_lavender","N");
INSERT INTO english_lemma VALUES ("n#09148677","n","French_lavender","N");
INSERT INTO english_lemma VALUES ("n#09148677","n","Lavandula_latifolia","N");
INSERT INTO english_lemma VALUES ("n#09148872","n","spike_lavender_oil","N");
INSERT INTO english_lemma VALUES ("n#09148872","n","spike_oil","N");
INSERT INTO english_lemma VALUES ("n#09149059","n","Leonotis","N");
INSERT INTO english_lemma VALUES ("n#09149059","n","genus_Leonotis","N");
INSERT INTO english_lemma VALUES ("n#09149247","n","dagga","N");
INSERT INTO english_lemma VALUES ("n#09149247","n","Cape_dagga","N");
INSERT INTO english_lemma VALUES ("n#09149247","n","red_dagga","N");
INSERT INTO english_lemma VALUES ("n#09149247","n","wilde_dagga","N");
INSERT INTO english_lemma VALUES ("n#09149247","n","Leonotis_leonurus","N");
INSERT INTO english_lemma VALUES ("n#09149435","n","lion's-ear","N");
INSERT INTO english_lemma VALUES ("n#09149435","n","Leonotis_nepetaefolia","N");
INSERT INTO english_lemma VALUES ("n#09149435","n","Leonotis_nepetifolia","N");
INSERT INTO english_lemma VALUES ("n#09149645","n","Leonurus","N");
INSERT INTO english_lemma VALUES ("n#09149645","n","genus_Leonurus","N");
INSERT INTO english_lemma VALUES ("n#09149831","n","motherwort","N");
INSERT INTO english_lemma VALUES ("n#09149831","n","Leonurus_cardiaca","N");
INSERT INTO english_lemma VALUES ("n#09150035","n","Lepechinia","N");
INSERT INTO english_lemma VALUES ("n#09150035","n","genus_Lepechinia","N");
INSERT INTO english_lemma VALUES ("n#09150035","n","Sphacele","N");
INSERT INTO english_lemma VALUES ("n#09150035","n","genus_Sphacele","N");
INSERT INTO english_lemma VALUES ("n#09150222","n","pitcher_sage","N");
INSERT INTO english_lemma VALUES ("n#09150222","n","Lepechinia_calycina","N");
INSERT INTO english_lemma VALUES ("n#09150222","n","Sphacele_calycina","N");
INSERT INTO english_lemma VALUES ("n#09150411","n","Lycopus","N");
INSERT INTO english_lemma VALUES ("n#09150411","n","genus_Lycopus","N");
INSERT INTO english_lemma VALUES ("n#09150608","n","bugleweed","N");
INSERT INTO english_lemma VALUES ("n#09150608","n","Lycopus_virginicus","N");
INSERT INTO english_lemma VALUES ("n#09150802","n","water_horehound","N");
INSERT INTO english_lemma VALUES ("n#09150802","n","Lycopus_americanus","N");
INSERT INTO english_lemma VALUES ("n#09150944","n","gipsywort","N");
INSERT INTO english_lemma VALUES ("n#09150944","n","gypsywort","N");
INSERT INTO english_lemma VALUES ("n#09150944","n","Lycopus_europaeus","N");
INSERT INTO english_lemma VALUES ("n#09151100","n","genus_Origanum","N");
INSERT INTO english_lemma VALUES ("n#09151304","n","Majorana","N");
INSERT INTO english_lemma VALUES ("n#09151304","n","genus_Majorana","N");
INSERT INTO english_lemma VALUES ("n#09151454","n","origanum","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","oregano","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","marjoram","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","pot_marjoram","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","wild_marjoram","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","winter_sweet","N");
INSERT INTO english_lemma VALUES ("n#09151661","n","Origanum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09151856","n","sweet_marjoram","N");
INSERT INTO english_lemma VALUES ("n#09151856","n","knotted_marjoram","N");
INSERT INTO english_lemma VALUES ("n#09151856","n","Origanum_majorana","N");
INSERT INTO english_lemma VALUES ("n#09151856","n","Majorana_hortensis","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","dittany_of_crete","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","cretan_dittany","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","crete_dittany","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","hop_marjoram","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","winter_sweet","N");
INSERT INTO english_lemma VALUES ("n#09152080","n","Origanum_dictamnus","N");
INSERT INTO english_lemma VALUES ("n#09152275","n","Marrubium","N");
INSERT INTO english_lemma VALUES ("n#09152275","n","genus_Marrubium","N");
INSERT INTO english_lemma VALUES ("n#09152421","n","horehound","N");
INSERT INTO english_lemma VALUES ("n#09152565","n","common_horehound","N");
INSERT INTO english_lemma VALUES ("n#09152565","n","white_horehound","N");
INSERT INTO english_lemma VALUES ("n#09152565","n","Marrubium_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09152815","n","Melissa","N");
INSERT INTO english_lemma VALUES ("n#09152815","n","genus_Melissa","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","lemon_balm","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","garden_balm","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","sweet_balm","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","bee_balm","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","beebalm","N");
INSERT INTO english_lemma VALUES ("n#09152972","n","Melissa_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09153297","n","Mentha","N");
INSERT INTO english_lemma VALUES ("n#09153297","n","genus_Mentha","N");
INSERT INTO english_lemma VALUES ("n#09153414","n","mint","N");
INSERT INTO english_lemma VALUES ("n#09153737","n","corn_mint","N");
INSERT INTO english_lemma VALUES ("n#09153737","n","field_mind","N");
INSERT INTO english_lemma VALUES ("n#09153737","n","Mentha_arvensis","N");
INSERT INTO english_lemma VALUES ("n#09153866","n","watermint","N");
INSERT INTO english_lemma VALUES ("n#09153866","n","water_mint","N");
INSERT INTO english_lemma VALUES ("n#09153866","n","Mentha_aquatica","N");
INSERT INTO english_lemma VALUES ("n#09154081","n","bergamot_mint","N");
INSERT INTO english_lemma VALUES ("n#09154081","n","lemon_mint","N");
INSERT INTO english_lemma VALUES ("n#09154081","n","eau_de_cologne_mint","N");
INSERT INTO english_lemma VALUES ("n#09154081","n","Mentha_citrata","N");
INSERT INTO english_lemma VALUES ("n#09154257","n","horsemint","N");
INSERT INTO english_lemma VALUES ("n#09154257","n","Mentha_longifolia","N");
INSERT INTO english_lemma VALUES ("n#09154462","n","peppermint","N");
INSERT INTO english_lemma VALUES ("n#09154462","n","Mentha_piperita","N");
INSERT INTO english_lemma VALUES ("n#09154658","n","spearmint","N");
INSERT INTO english_lemma VALUES ("n#09154658","n","Mentha_spicata","N");
INSERT INTO english_lemma VALUES ("n#09154850","n","apple_mint","N");
INSERT INTO english_lemma VALUES ("n#09154850","n","applemint","N");
INSERT INTO english_lemma VALUES ("n#09154850","n","Mentha_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#09154850","n","Mentha_suaveolens","N");
INSERT INTO english_lemma VALUES ("n#09155051","n","pennyroyal","N");
INSERT INTO english_lemma VALUES ("n#09155051","n","Mentha_pulegium","N");
INSERT INTO english_lemma VALUES ("n#09155239","n","pennyroyal_oil","N");
INSERT INTO english_lemma VALUES ("n#09155393","n","Micromeria","N");
INSERT INTO english_lemma VALUES ("n#09155393","n","genus_Micromeria","N");
INSERT INTO english_lemma VALUES ("n#09155573","n","yerba_buena","N");
INSERT INTO english_lemma VALUES ("n#09155573","n","Micromeria_chamissonis","N");
INSERT INTO english_lemma VALUES ("n#09155573","n","Micromeria_douglasii","N");
INSERT INTO english_lemma VALUES ("n#09155573","n","Satureja_douglasii","N");
INSERT INTO english_lemma VALUES ("n#09155825","n","savory","N");
INSERT INTO english_lemma VALUES ("n#09155825","n","Micromeria_juliana","N");
INSERT INTO english_lemma VALUES ("n#09155963","n","Molucella","N");
INSERT INTO english_lemma VALUES ("n#09155963","n","genus_Molucella","N");
INSERT INTO english_lemma VALUES ("n#09156148","n","molucca_balm","N");
INSERT INTO english_lemma VALUES ("n#09156148","n","bells_of_Ireland","N");
INSERT INTO english_lemma VALUES ("n#09156148","n","Molucella_laevis","N");
INSERT INTO english_lemma VALUES ("n#09156382","n","genus_Monarda","N");
INSERT INTO english_lemma VALUES ("n#09156513","n","monarda","N");
INSERT INTO english_lemma VALUES ("n#09156513","n","wild_bergamot","N");
INSERT INTO english_lemma VALUES ("n#09156760","n","bee_balm","N");
INSERT INTO english_lemma VALUES ("n#09156760","n","beebalm","N");
INSERT INTO english_lemma VALUES ("n#09156760","n","bergamot_mint","N");
INSERT INTO english_lemma VALUES ("n#09156760","n","oswego_tea","N");
INSERT INTO english_lemma VALUES ("n#09156760","n","Monarda_didyma","N");
INSERT INTO english_lemma VALUES ("n#09156981","n","horsemint","N");
INSERT INTO english_lemma VALUES ("n#09156981","n","Monarda_punctata","N");
INSERT INTO english_lemma VALUES ("n#09157234","n","bee_balm","N");
INSERT INTO english_lemma VALUES ("n#09157234","n","beebalm","N");
INSERT INTO english_lemma VALUES ("n#09157234","n","Monarda_fistulosa","N");
INSERT INTO english_lemma VALUES ("n#09157350","n","lemon_mint","N");
INSERT INTO english_lemma VALUES ("n#09157350","n","horsemint","N");
INSERT INTO english_lemma VALUES ("n#09157350","n","Monarda_citriodora","N");
INSERT INTO english_lemma VALUES ("n#09157516","n","plains_lemon_monarda","N");
INSERT INTO english_lemma VALUES ("n#09157516","n","Monarda_pectinata","N");
INSERT INTO english_lemma VALUES ("n#09157635","n","basil_balm","N");
INSERT INTO english_lemma VALUES ("n#09157635","n","Monarda_clinopodia","N");
INSERT INTO english_lemma VALUES ("n#09157863","n","Monardella","N");
INSERT INTO english_lemma VALUES ("n#09157863","n","genus_Monardella","N");
INSERT INTO english_lemma VALUES ("n#09158054","n","mustang_mint","N");
INSERT INTO english_lemma VALUES ("n#09158054","n","Monardella_lanceolata","N");
INSERT INTO english_lemma VALUES ("n#09158249","n","Nepeta","N");
INSERT INTO english_lemma VALUES ("n#09158249","n","genus_Nepeta","N");
INSERT INTO english_lemma VALUES ("n#09158362","n","catmint","N");
INSERT INTO english_lemma VALUES ("n#09158362","n","catnip","N");
INSERT INTO english_lemma VALUES ("n#09158362","n","Nepeta_cataria","N");
INSERT INTO english_lemma VALUES ("n#09158630","n","Ocimum","N");
INSERT INTO english_lemma VALUES ("n#09158630","n","genus_Ocimum","N");
INSERT INTO english_lemma VALUES ("n#09158741","n","basil","N");
INSERT INTO english_lemma VALUES ("n#09158918","n","common_basil","N");
INSERT INTO english_lemma VALUES ("n#09158918","n","sweet_basil","N");
INSERT INTO english_lemma VALUES ("n#09158918","n","Ocimum_basilicum","N");
INSERT INTO english_lemma VALUES ("n#09159217","n","Perilla","N");
INSERT INTO english_lemma VALUES ("n#09159217","n","genus_Perilla","N");
INSERT INTO english_lemma VALUES ("n#09159353","n","beefsteak_plant","N");
INSERT INTO english_lemma VALUES ("n#09159353","n","Perilla_frutescens_crispa","N");
INSERT INTO english_lemma VALUES ("n#09159514","n","genus_Phlomis","N");
INSERT INTO english_lemma VALUES ("n#09159720","n","phlomis","N");
INSERT INTO english_lemma VALUES ("n#09159916","n","Jerusalem_sage","N");
INSERT INTO english_lemma VALUES ("n#09159916","n","Phlomis_fruticosa","N");
INSERT INTO english_lemma VALUES ("n#09160126","n","genus_Physostegia","N");
INSERT INTO english_lemma VALUES ("n#09160267","n","physostegia","N");
INSERT INTO english_lemma VALUES ("n#09160491","n","false_dragonhead","N");
INSERT INTO english_lemma VALUES ("n#09160491","n","false_dragon_head","N");
INSERT INTO english_lemma VALUES ("n#09160491","n","obedient_plant","N");
INSERT INTO english_lemma VALUES ("n#09160491","n","Physostegia_virginiana","N");
INSERT INTO english_lemma VALUES ("n#09160687","n","genus_Plectranthus","N");
INSERT INTO english_lemma VALUES ("n#09160887","n","plectranthus","N");
INSERT INTO english_lemma VALUES ("n#09161023","n","Pogostemon","N");
INSERT INTO english_lemma VALUES ("n#09161023","n","genus_Pogostemon","N");
INSERT INTO english_lemma VALUES ("n#09161203","n","patchouli","N");
INSERT INTO english_lemma VALUES ("n#09161203","n","patchouly","N");
INSERT INTO english_lemma VALUES ("n#09161203","n","pachouli","N");
INSERT INTO english_lemma VALUES ("n#09161203","n","Pogostemon_cablin","N");
INSERT INTO english_lemma VALUES ("n#09161401","n","Prunella","N");
INSERT INTO english_lemma VALUES ("n#09161401","n","genus_Prunella","N");
INSERT INTO english_lemma VALUES ("n#09161609","n","self-heal","N");
INSERT INTO english_lemma VALUES ("n#09161609","n","heal_all","N");
INSERT INTO english_lemma VALUES ("n#09161609","n","Prunella_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#09161833","n","Pycnanthemum","N");
INSERT INTO english_lemma VALUES ("n#09161833","n","genus_Pycnanthemum","N");
INSERT INTO english_lemma VALUES ("n#09161833","n","Koellia","N");
INSERT INTO english_lemma VALUES ("n#09161833","n","genus_Koellia","N");
INSERT INTO english_lemma VALUES ("n#09161999","n","mountain_mint","N");
INSERT INTO english_lemma VALUES ("n#09162194","n","basil_mint","N");
INSERT INTO english_lemma VALUES ("n#09162194","n","Pycnanthemum_virginianum","N");
INSERT INTO english_lemma VALUES ("n#09162413","n","Rosmarinus","N");
INSERT INTO english_lemma VALUES ("n#09162413","n","genus_Rosmarinus","N");
INSERT INTO english_lemma VALUES ("n#09162535","n","rosemary","N");
INSERT INTO english_lemma VALUES ("n#09162535","n","Rosmarinus_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09162738","n","genus_Salvia","N");
INSERT INTO english_lemma VALUES ("n#09162920","n","sage","N");
INSERT INTO english_lemma VALUES ("n#09162920","n","salvia","N");
INSERT INTO english_lemma VALUES ("n#09163252","n","blue_sage","N");
INSERT INTO english_lemma VALUES ("n#09163252","n","Salvia_azurea","N");
INSERT INTO english_lemma VALUES ("n#09163387","n","clary_sage","N");
INSERT INTO english_lemma VALUES ("n#09163387","n","Salvia_clarea","N");
INSERT INTO english_lemma VALUES ("n#09163589","n","blue_sage","N");
INSERT INTO english_lemma VALUES ("n#09163589","n","mealy_sage","N");
INSERT INTO english_lemma VALUES ("n#09163589","n","Salvia_farinacea","N");
INSERT INTO english_lemma VALUES ("n#09163717","n","blue_sage","N");
INSERT INTO english_lemma VALUES ("n#09163717","n","Salvia_reflexa","N");
INSERT INTO english_lemma VALUES ("n#09163717","n","Salvia_lancifolia","N");
INSERT INTO english_lemma VALUES ("n#09163913","n","purple_sage","N");
INSERT INTO english_lemma VALUES ("n#09163913","n","chaparral_sage","N");
INSERT INTO english_lemma VALUES ("n#09163913","n","Salvia_leucophylla","N");
INSERT INTO english_lemma VALUES ("n#09164059","n","cancerweed","N");
INSERT INTO english_lemma VALUES ("n#09164059","n","cancer_weed","N");
INSERT INTO english_lemma VALUES ("n#09164059","n","Salvia_lyrata","N");
INSERT INTO english_lemma VALUES ("n#09164175","n","common_sage","N");
INSERT INTO english_lemma VALUES ("n#09164175","n","ramona","N");
INSERT INTO english_lemma VALUES ("n#09164175","n","Salvia_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09164353","n","meadow_clary","N");
INSERT INTO english_lemma VALUES ("n#09164353","n","Salvia_pratensis","N");
INSERT INTO english_lemma VALUES ("n#09164513","n","clary","N");
INSERT INTO english_lemma VALUES ("n#09164513","n","Salvia_sclarea","N");
INSERT INTO english_lemma VALUES ("n#09164678","n","pitcher_sage","N");
INSERT INTO english_lemma VALUES ("n#09164678","n","Salvia_spathacea","N");
INSERT INTO english_lemma VALUES ("n#09164804","n","wild_sage","N");
INSERT INTO english_lemma VALUES ("n#09164804","n","wild_clary","N");
INSERT INTO english_lemma VALUES ("n#09164804","n","vervain_sage","N");
INSERT INTO english_lemma VALUES ("n#09164804","n","Salvia_verbenaca","N");
INSERT INTO english_lemma VALUES ("n#09164992","n","Satureja","N");
INSERT INTO english_lemma VALUES ("n#09164992","n","genus_Satureja","N");
INSERT INTO english_lemma VALUES ("n#09164992","n","Satureia","N");
INSERT INTO english_lemma VALUES ("n#09164992","n","genus_Satureia","N");
INSERT INTO english_lemma VALUES ("n#09165136","n","savory","N");
INSERT INTO english_lemma VALUES ("n#09165352","n","summer_savory","N");
INSERT INTO english_lemma VALUES ("n#09165352","n","Satureja_hortensis","N");
INSERT INTO english_lemma VALUES ("n#09165352","n","Satureia_hortensis","N");
INSERT INTO english_lemma VALUES ("n#09165617","n","winter_savory","N");
INSERT INTO english_lemma VALUES ("n#09165617","n","Satureja_montana","N");
INSERT INTO english_lemma VALUES ("n#09165617","n","Satureia_montana","N");
INSERT INTO english_lemma VALUES ("n#09165847","n","Scutellaria","N");
INSERT INTO english_lemma VALUES ("n#09165847","n","genus_Scutellaria","N");
INSERT INTO english_lemma VALUES ("n#09165967","n","blue_pimpernel","N");
INSERT INTO english_lemma VALUES ("n#09165967","n","blue_skullcap","N");
INSERT INTO english_lemma VALUES ("n#09165967","n","mad-dog_skullcap","N");
INSERT INTO english_lemma VALUES ("n#09165967","n","mad-dog_weed","N");
INSERT INTO english_lemma VALUES ("n#09165967","n","Scutellaria_lateriflora","N");
INSERT INTO english_lemma VALUES ("n#09166196","n","Sideritis","N");
INSERT INTO english_lemma VALUES ("n#09166196","n","genus_Sideritis","N");
INSERT INTO english_lemma VALUES ("n#09166366","n","Solenostemon","N");
INSERT INTO english_lemma VALUES ("n#09166366","n","genus_Solenostemon","N");
INSERT INTO english_lemma VALUES ("n#09166582","n","Stachys","N");
INSERT INTO english_lemma VALUES ("n#09166582","n","genus_Stachys","N");
INSERT INTO english_lemma VALUES ("n#09166828","n","hedge_nettle","N");
INSERT INTO english_lemma VALUES ("n#09166828","n","dead_nettle","N");
INSERT INTO english_lemma VALUES ("n#09166828","n","Stachys_sylvatica","N");
INSERT INTO english_lemma VALUES ("n#09167009","n","hedge_nettle","N");
INSERT INTO english_lemma VALUES ("n#09167009","n","Stachys_palustris","N");
INSERT INTO english_lemma VALUES ("n#09167196","n","Teucrium","N");
INSERT INTO english_lemma VALUES ("n#09167196","n","genus_Teucrium","N");
INSERT INTO english_lemma VALUES ("n#09167426","n","germander","N");
INSERT INTO english_lemma VALUES ("n#09167616","n","American_germander","N");
INSERT INTO english_lemma VALUES ("n#09167616","n","wood_sage","N");
INSERT INTO english_lemma VALUES ("n#09167616","n","Teucrium_canadense","N");
INSERT INTO english_lemma VALUES ("n#09167814","n","wall_germander","N");
INSERT INTO english_lemma VALUES ("n#09167814","n","Teucrium_chamaedrys","N");
INSERT INTO english_lemma VALUES ("n#09167988","n","cat_thyme","N");
INSERT INTO english_lemma VALUES ("n#09167988","n","marum","N");
INSERT INTO english_lemma VALUES ("n#09167988","n","Teucrium_marum","N");
INSERT INTO english_lemma VALUES ("n#09168165","n","wood_sage","N");
INSERT INTO english_lemma VALUES ("n#09168165","n","Teucrium_scorodonia","N");
INSERT INTO english_lemma VALUES ("n#09168332","n","Thymus","N");
INSERT INTO english_lemma VALUES ("n#09168332","n","genus_Thymus","N");
INSERT INTO english_lemma VALUES ("n#09168475","n","thyme","N");
INSERT INTO english_lemma VALUES ("n#09168622","n","common_thyme","N");
INSERT INTO english_lemma VALUES ("n#09168622","n","Thymus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#09168831","n","wild_thyme","N");
INSERT INTO english_lemma VALUES ("n#09168831","n","creeping_thyme","N");
INSERT INTO english_lemma VALUES ("n#09168831","n","Thymus_serpyllum","N");
INSERT INTO english_lemma VALUES ("n#09169014","n","Trichostema","N");
INSERT INTO english_lemma VALUES ("n#09169014","n","genus_Trichostema","N");
INSERT INTO english_lemma VALUES ("n#09169212","n","blue_curls","N");
INSERT INTO english_lemma VALUES ("n#09169424","n","black_sage","N");
INSERT INTO english_lemma VALUES ("n#09169424","n","wooly_blue_curls","N");
INSERT INTO english_lemma VALUES ("n#09169424","n","California_romero","N");
INSERT INTO english_lemma VALUES ("n#09169424","n","Trichostema_lanatum","N");
INSERT INTO english_lemma VALUES ("n#09169622","n","turpentine_camphor_weed","N");
INSERT INTO english_lemma VALUES ("n#09169622","n","camphorweed","N");
INSERT INTO english_lemma VALUES ("n#09169622","n","vinegarweed","N");
INSERT INTO english_lemma VALUES ("n#09169622","n","Trichostema_lanceolatum","N");
INSERT INTO english_lemma VALUES ("n#09169785","n","bastard_pennyroyal","N");
INSERT INTO english_lemma VALUES ("n#09169785","n","Trichostema_dichotomum","N");
INSERT INTO english_lemma VALUES ("n#09169918","n","Lentibulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09169918","n","family_Lentibulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09169918","n","bladderwort_family","N");
INSERT INTO english_lemma VALUES ("n#09170179","n","Utricularia","N");
INSERT INTO english_lemma VALUES ("n#09170179","n","genus_Utricularia","N");
INSERT INTO english_lemma VALUES ("n#09170380","n","bladderwort","N");
INSERT INTO english_lemma VALUES ("n#09170620","n","Pinguicula","N");
INSERT INTO english_lemma VALUES ("n#09170620","n","genus_Pinguicula","N");
INSERT INTO english_lemma VALUES ("n#09170836","n","butterwort","N");
INSERT INTO english_lemma VALUES ("n#09171104","n","genus_Genlisea","N");
INSERT INTO english_lemma VALUES ("n#09171263","n","genlisea","N");
INSERT INTO english_lemma VALUES ("n#09171559","n","Martyniaceae","N");
INSERT INTO english_lemma VALUES ("n#09171559","n","family_Martyniaceae","N");
INSERT INTO english_lemma VALUES ("n#09171747","n","genus_Martynia","N");
INSERT INTO english_lemma VALUES ("n#09171897","n","martynia","N");
INSERT INTO english_lemma VALUES ("n#09171897","n","Martynia_annua","N");
INSERT INTO english_lemma VALUES ("n#09172144","n","Orobanchaceae","N");
INSERT INTO english_lemma VALUES ("n#09172144","n","family_Orobanchaceae","N");
INSERT INTO english_lemma VALUES ("n#09172144","n","broomrape_family","N");
INSERT INTO english_lemma VALUES ("n#09172342","n","Pedaliaceae","N");
INSERT INTO english_lemma VALUES ("n#09172342","n","family_Pedaliaceae","N");
INSERT INTO english_lemma VALUES ("n#09172342","n","sesame_family","N");
INSERT INTO english_lemma VALUES ("n#09172555","n","Sesamum","N");
INSERT INTO english_lemma VALUES ("n#09172555","n","genus_Sesamum","N");
INSERT INTO english_lemma VALUES ("n#09172696","n","sesame","N");
INSERT INTO english_lemma VALUES ("n#09172696","n","benne","N");
INSERT INTO english_lemma VALUES ("n#09172696","n","benni","N");
INSERT INTO english_lemma VALUES ("n#09172696","n","benny","N");
INSERT INTO english_lemma VALUES ("n#09172696","n","Sesamum_indicum","N");
INSERT INTO english_lemma VALUES ("n#09172909","n","Proboscidea","N");
INSERT INTO english_lemma VALUES ("n#09172909","n","genus_Proboscidea","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","common_unicorn_plant","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","devil's_claw","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","common_devil's_claw","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","elephant-tusk","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","proboscis_flower","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","ram's_horn","N");
INSERT INTO english_lemma VALUES ("n#09173182","n","Proboscidea_louisianica","N");
INSERT INTO english_lemma VALUES ("n#09173507","n","sand_devil's_claw","N");
INSERT INTO english_lemma VALUES ("n#09173507","n","Proboscidea_arenaria","N");
INSERT INTO english_lemma VALUES ("n#09173507","n","Martynia_arenaria","N");
INSERT INTO english_lemma VALUES ("n#09173671","n","sweet_unicorn_plant","N");
INSERT INTO english_lemma VALUES ("n#09173671","n","Proboscidea_fragrans","N");
INSERT INTO english_lemma VALUES ("n#09173671","n","Martynia_fragrans","N");
INSERT INTO english_lemma VALUES ("n#09173842","n","Scrophulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09173842","n","family_Scrophulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09173842","n","figwort_family","N");
INSERT INTO english_lemma VALUES ("n#09173842","n","foxglove_family","N");
INSERT INTO english_lemma VALUES ("n#09174475","n","Scrophularia","N");
INSERT INTO english_lemma VALUES ("n#09174475","n","genus_Scrophularia","N");
INSERT INTO english_lemma VALUES ("n#09174690","n","figwort","N");
INSERT INTO english_lemma VALUES ("n#09174832","n","Antirrhinum","N");
INSERT INTO english_lemma VALUES ("n#09174832","n","genus_Antirrhinum","N");
INSERT INTO english_lemma VALUES ("n#09175035","n","snapdragon","N");
INSERT INTO english_lemma VALUES ("n#09175284","n","white_snapdragon","N");
INSERT INTO english_lemma VALUES ("n#09175284","n","Antirrhinum_coulterianum","N");
INSERT INTO english_lemma VALUES ("n#09175437","n","yellow_twining_snapdragon","N");
INSERT INTO english_lemma VALUES ("n#09175437","n","Antirrhinum_filipes","N");
INSERT INTO english_lemma VALUES ("n#09175638","n","Mediterranean_snapdragon","N");
INSERT INTO english_lemma VALUES ("n#09175638","n","Antirrhinum_majus","N");
INSERT INTO english_lemma VALUES ("n#09175819","n","Besseya","N");
INSERT INTO english_lemma VALUES ("n#09175819","n","genus_Besseya","N");
INSERT INTO english_lemma VALUES ("n#09175969","n","kitten-tails","N");
INSERT INTO english_lemma VALUES ("n#09176125","n","Alpine_besseya","N");
INSERT INTO english_lemma VALUES ("n#09176125","n","Besseya_alpina","N");
INSERT INTO english_lemma VALUES ("n#09176325","n","Aureolaria","N");
INSERT INTO english_lemma VALUES ("n#09176325","n","genus_Aureolaria","N");
INSERT INTO english_lemma VALUES ("n#09176584","n","false_foxglove","N");
INSERT INTO english_lemma VALUES ("n#09176584","n","Aureolaria_pedicularia","N");
INSERT INTO english_lemma VALUES ("n#09176584","n","Gerardia_pedicularia","N");
INSERT INTO english_lemma VALUES ("n#09176868","n","false_foxglove","N");
INSERT INTO english_lemma VALUES ("n#09176868","n","Aureolaria_virginica","N");
INSERT INTO english_lemma VALUES ("n#09176868","n","Gerardia_virginica","N");
INSERT INTO english_lemma VALUES ("n#09177150","n","genus_Calceolaria","N");
INSERT INTO english_lemma VALUES ("n#09177327","n","calceolaria","N");
INSERT INTO english_lemma VALUES ("n#09177327","n","slipperwort","N");
INSERT INTO english_lemma VALUES ("n#09177519","n","Castilleja","N");
INSERT INTO english_lemma VALUES ("n#09177519","n","genus_Castilleja","N");
INSERT INTO english_lemma VALUES ("n#09177519","n","Castilleia","N");
INSERT INTO english_lemma VALUES ("n#09177519","n","genus_Castilleia","N");
INSERT INTO english_lemma VALUES ("n#09177763","n","Indian_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09177763","n","painted_cup","N");
INSERT INTO english_lemma VALUES ("n#09178044","n","desert_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09178044","n","Castilleja_chromosa","N");
INSERT INTO english_lemma VALUES ("n#09178262","n","giant_red_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09178262","n","Castilleja_miniata","N");
INSERT INTO english_lemma VALUES ("n#09178438","n","great_plains_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09178438","n","Castilleja_sessiliflora","N");
INSERT INTO english_lemma VALUES ("n#09178599","n","sulfur_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09178599","n","Castilleja_sulphurea","N");
INSERT INTO english_lemma VALUES ("n#09178763","n","Chelone","N");
INSERT INTO english_lemma VALUES ("n#09178763","n","genus_Chelone","N");
INSERT INTO english_lemma VALUES ("n#09178905","n","shellflower","N");
INSERT INTO english_lemma VALUES ("n#09178905","n","turtlehead","N");
INSERT INTO english_lemma VALUES ("n#09178905","n","snakehead","N");
INSERT INTO english_lemma VALUES ("n#09178905","n","Chelone_glabra","N");
INSERT INTO english_lemma VALUES ("n#09179201","n","Collinsia","N");
INSERT INTO english_lemma VALUES ("n#09179201","n","genus_Collinsia","N");
INSERT INTO english_lemma VALUES ("n#09179403","n","purple_chinese_houses","N");
INSERT INTO english_lemma VALUES ("n#09179403","n","innocense","N");
INSERT INTO english_lemma VALUES ("n#09179403","n","Collinsia_bicolor","N");
INSERT INTO english_lemma VALUES ("n#09179403","n","Collinsia_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#09179685","n","maiden_blue-eyed_Mary","N");
INSERT INTO english_lemma VALUES ("n#09179685","n","Collinsia_parviflora","N");
INSERT INTO english_lemma VALUES ("n#09179930","n","blue-eyed_Mary","N");
INSERT INTO english_lemma VALUES ("n#09179930","n","Collinsia_verna","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","Culver's_root","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","Culvers_root","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","Culver's_physic","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","Culvers_physic","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","whorlywort","N");
INSERT INTO english_lemma VALUES ("n#09180093","n","Veronicastrum_virginicum","N");
INSERT INTO english_lemma VALUES ("n#09180363","n","genus_Digitalis","N");
INSERT INTO english_lemma VALUES ("n#09180551","n","foxglove","N");
INSERT INTO english_lemma VALUES ("n#09180551","n","digitalis","N");
INSERT INTO english_lemma VALUES ("n#09180717","n","common_foxglove","N");
INSERT INTO english_lemma VALUES ("n#09180717","n","fairy_bell","N");
INSERT INTO english_lemma VALUES ("n#09180717","n","fingerflower","N");
INSERT INTO english_lemma VALUES ("n#09180717","n","fingerroot","N");
INSERT INTO english_lemma VALUES ("n#09180717","n","Digitalis_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09181007","n","yellow_foxglove","N");
INSERT INTO english_lemma VALUES ("n#09181007","n","straw_foxglove","N");
INSERT INTO english_lemma VALUES ("n#09181007","n","Digitalis_lutea","N");
INSERT INTO english_lemma VALUES ("n#09181137","n","genus_Gerardia","N");
INSERT INTO english_lemma VALUES ("n#09181369","n","gerardia","N");
INSERT INTO english_lemma VALUES ("n#09181473","n","Linaria","N");
INSERT INTO english_lemma VALUES ("n#09181473","n","genus_Linaria","N");
INSERT INTO english_lemma VALUES ("n#09181650","n","blue_toadflax","N");
INSERT INTO english_lemma VALUES ("n#09181650","n","old-field_toadflax","N");
INSERT INTO english_lemma VALUES ("n#09181650","n","Linaria_canadensis","N");
INSERT INTO english_lemma VALUES ("n#09181810","n","toadflax","N");
INSERT INTO english_lemma VALUES ("n#09181810","n","butter-and-eggs","N");
INSERT INTO english_lemma VALUES ("n#09181810","n","wild_snapdragon","N");
INSERT INTO english_lemma VALUES ("n#09181810","n","devil's_flax","N");
INSERT INTO english_lemma VALUES ("n#09181810","n","Linaria_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#09182073","n","Penstemon","N");
INSERT INTO english_lemma VALUES ("n#09182073","n","genus_Penstemon","N");
INSERT INTO english_lemma VALUES ("n#09182595","n","golden-beard_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09182595","n","Penstemon_barbatus","N");
INSERT INTO english_lemma VALUES ("n#09182815","n","scarlet_bugler","N");
INSERT INTO english_lemma VALUES ("n#09182815","n","Penstemon_centranthifolius","N");
INSERT INTO english_lemma VALUES ("n#09183060","n","red_shrubby_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183060","n","redwood_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183304","n","Platte_River_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183304","n","Penstemon_cyananthus","N");
INSERT INTO english_lemma VALUES ("n#09183506","n","Davidson's_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183506","n","Penstemon_davidsonii","N");
INSERT INTO english_lemma VALUES ("n#09183731","n","hot-rock_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183731","n","Penstemon_deustus","N");
INSERT INTO english_lemma VALUES ("n#09183939","n","Jones'_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09183939","n","Penstemon_dolius","N");
INSERT INTO english_lemma VALUES ("n#09184137","n","shrubby_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09184137","n","lowbush_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09184137","n","Penstemon_fruticosus","N");
INSERT INTO english_lemma VALUES ("n#09184368","n","narrow-leaf_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09184368","n","Penstemon_linarioides","N");
INSERT INTO english_lemma VALUES ("n#09184602","n","mountain_pride","N");
INSERT INTO english_lemma VALUES ("n#09184602","n","Penstemon_newberryi","N");
INSERT INTO english_lemma VALUES ("n#09184830","n","balloon_flower","N");
INSERT INTO english_lemma VALUES ("n#09184830","n","scented_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09184830","n","Penstemon_palmeri","N");
INSERT INTO english_lemma VALUES ("n#09185069","n","Parry's_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185069","n","Penstemon_parryi","N");
INSERT INTO english_lemma VALUES ("n#09185250","n","rock_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185250","n","cliff_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185250","n","Penstemon_rupicola","N");
INSERT INTO english_lemma VALUES ("n#09185553","n","Rydberg's_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185553","n","Penstemon_rydbergii","N");
INSERT INTO english_lemma VALUES ("n#09185771","n","cascade_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185771","n","Penstemon_serrulatus","N");
INSERT INTO english_lemma VALUES ("n#09185994","n","Whipple's_penstemon","N");
INSERT INTO english_lemma VALUES ("n#09185994","n","Penstemon_whippleanus","N");
INSERT INTO english_lemma VALUES ("n#09186269","n","Verbascum","N");
INSERT INTO english_lemma VALUES ("n#09186269","n","genus_Verbascum","N");
INSERT INTO english_lemma VALUES ("n#09186442","n","mullein","N");
INSERT INTO english_lemma VALUES ("n#09186442","n","flannel_leaf","N");
INSERT INTO english_lemma VALUES ("n#09186442","n","velvet_plant","N");
INSERT INTO english_lemma VALUES ("n#09186755","n","moth_mullein","N");
INSERT INTO english_lemma VALUES ("n#09186755","n","Verbascum_blattaria","N");
INSERT INTO english_lemma VALUES ("n#09186948","n","white_mullein","N");
INSERT INTO english_lemma VALUES ("n#09186948","n","Verbascum_lychnitis","N");
INSERT INTO english_lemma VALUES ("n#09187115","n","purple_mullein","N");
INSERT INTO english_lemma VALUES ("n#09187115","n","Verbascum_phoeniceum","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","common_mullein","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","great_mullein","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","Aaron's_rod","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","flannel_mullein","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","woolly_mullein","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","torch","N");
INSERT INTO english_lemma VALUES ("n#09187249","n","Verbascum_thapsus","N");
INSERT INTO english_lemma VALUES ("n#09187545","n","genus_Veronica","N");
INSERT INTO english_lemma VALUES ("n#09187801","n","veronica","N");
INSERT INTO english_lemma VALUES ("n#09187801","n","speedwell","N");
INSERT INTO english_lemma VALUES ("n#09188026","n","field_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09188026","n","Veronica_agrestis","N");
INSERT INTO english_lemma VALUES ("n#09188221","n","brooklime","N");
INSERT INTO english_lemma VALUES ("n#09188221","n","American_brooklime","N");
INSERT INTO english_lemma VALUES ("n#09188221","n","Veronica_americana","N");
INSERT INTO english_lemma VALUES ("n#09188464","n","corn_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09188464","n","Veronica_arvensis","N");
INSERT INTO english_lemma VALUES ("n#09188629","n","brooklime","N");
INSERT INTO english_lemma VALUES ("n#09188629","n","European_brooklime","N");
INSERT INTO english_lemma VALUES ("n#09188629","n","Veronica_beccabunga","N");
INSERT INTO english_lemma VALUES ("n#09188860","n","germander_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09188860","n","bird's_eye","N");
INSERT INTO english_lemma VALUES ("n#09188860","n","Veronica_chamaedrys","N");
INSERT INTO english_lemma VALUES ("n#09189024","n","water_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09189024","n","Veronica_michauxii","N");
INSERT INTO english_lemma VALUES ("n#09189024","n","Veronica_anagallis-aquatica","N");
INSERT INTO english_lemma VALUES ("n#09189198","n","common_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09189198","n","gypsyweed","N");
INSERT INTO english_lemma VALUES ("n#09189198","n","Veronica_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09189379","n","purslane_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09189379","n","Veronica_peregrina","N");
INSERT INTO english_lemma VALUES ("n#09189568","n","thyme-leaved_speedwell","N");
INSERT INTO english_lemma VALUES ("n#09189568","n","Veronica_serpyllifolia","N");
INSERT INTO english_lemma VALUES ("n#09189781","n","Solanaceae","N");
INSERT INTO english_lemma VALUES ("n#09189781","n","family_Solanaceae","N");
INSERT INTO english_lemma VALUES ("n#09189781","n","potato_family","N");
INSERT INTO english_lemma VALUES ("n#09190627","n","Solanum","N");
INSERT INTO english_lemma VALUES ("n#09190627","n","genus_Solanum","N");
INSERT INTO english_lemma VALUES ("n#09190996","n","nightshade","N");
INSERT INTO english_lemma VALUES ("n#09191327","n","kangaroo_apple","N");
INSERT INTO english_lemma VALUES ("n#09191327","n","poroporo","N");
INSERT INTO english_lemma VALUES ("n#09191327","n","Solanum_aviculare","N");
INSERT INTO english_lemma VALUES ("n#09191526","n","horse_nettle","N");
INSERT INTO english_lemma VALUES ("n#09191526","n","ball_nettle","N");
INSERT INTO english_lemma VALUES ("n#09191526","n","bull_nettle","N");
INSERT INTO english_lemma VALUES ("n#09191526","n","ball_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09191526","n","Solanum_carolinense","N");
INSERT INTO english_lemma VALUES ("n#09191780","n","potato_tree","N");
INSERT INTO english_lemma VALUES ("n#09191780","n","Solanum_crispum","N");
INSERT INTO english_lemma VALUES ("n#09191971","n","Uruguay_potato","N");
INSERT INTO english_lemma VALUES ("n#09191971","n","Uruguay_potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09191971","n","Solanum_commersonii","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","bittersweet","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","bittersweet_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","climbing_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","deadly_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","poisonous_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","woody_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192140","n","Solanum_dulcamara","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","trompillo","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","white_horse_nettle","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","prairie_berry","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","purple_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","silverleaf_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","silver-leaved_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","silver-leaved_nettle","N");
INSERT INTO english_lemma VALUES ("n#09192463","n","Solanum_elaeagnifolium","N");
INSERT INTO english_lemma VALUES ("n#09192831","n","African_holly","N");
INSERT INTO english_lemma VALUES ("n#09192831","n","Solanum_giganteum","N");
INSERT INTO english_lemma VALUES ("n#09193111","n","wild_potato","N");
INSERT INTO english_lemma VALUES ("n#09193111","n","Solanum_jamesii","N");
INSERT INTO english_lemma VALUES ("n#09193327","n","potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09193327","n","Solanum_jasmoides","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","eggplant","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","aubergine","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","brinjal","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","eggplant_bush","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","garden_egg","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","mad_apple","N");
INSERT INTO english_lemma VALUES ("n#09193516","n","Solanum_melongena","N");
INSERT INTO english_lemma VALUES ("n#09193823","n","black_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09193823","n","common_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09193823","n","poisonberry","N");
INSERT INTO english_lemma VALUES ("n#09193823","n","Solanum_nigrum","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","garden_huckleberry","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","wonderberry","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","sunberry","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","Solanum_nigrum_guineese","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","Solanum_melanocerasum","N");
INSERT INTO english_lemma VALUES ("n#09194116","n","Solanum_burbankii","N");
INSERT INTO english_lemma VALUES ("n#09194363","n","Jerusalem_cherry","N");
INSERT INTO english_lemma VALUES ("n#09194363","n","winter_cherry","N");
INSERT INTO english_lemma VALUES ("n#09194363","n","Madeira_winter_cherry","N");
INSERT INTO english_lemma VALUES ("n#09194363","n","Solanum_pseudocapsicum","N");
INSERT INTO english_lemma VALUES ("n#09194619","n","naranjilla","N");
INSERT INTO english_lemma VALUES ("n#09194619","n","Solanum_quitoense","N");
INSERT INTO english_lemma VALUES ("n#09194842","n","buffalo_bur","N");
INSERT INTO english_lemma VALUES ("n#09194842","n","Solanum_rostratum","N");
INSERT INTO english_lemma VALUES ("n#09194999","n","potato","N");
INSERT INTO english_lemma VALUES ("n#09194999","n","white_potato","N");
INSERT INTO english_lemma VALUES ("n#09194999","n","white_potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09194999","n","Solanum_tuberosum","N");
INSERT INTO english_lemma VALUES ("n#09195294","n","potato_vine","N");
INSERT INTO english_lemma VALUES ("n#09195294","n","giant_potato_creeper","N");
INSERT INTO english_lemma VALUES ("n#09195294","n","Solanum_wendlandii","N");
INSERT INTO english_lemma VALUES ("n#09195505","n","potato_tree","N");
INSERT INTO english_lemma VALUES ("n#09195505","n","Brazilian_potato_tree","N");
INSERT INTO english_lemma VALUES ("n#09195505","n","Solanum_wrightii","N");
INSERT INTO english_lemma VALUES ("n#09195505","n","Solanum_macranthum","N");
INSERT INTO english_lemma VALUES ("n#09195732","n","Atropa","N");
INSERT INTO english_lemma VALUES ("n#09195732","n","genus_Atropa","N");
INSERT INTO english_lemma VALUES ("n#09195848","n","belladonna","N");
INSERT INTO english_lemma VALUES ("n#09195848","n","deadly_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09195848","n","Atropa_belladonna","N");
INSERT INTO english_lemma VALUES ("n#09196115","n","genus_Browallia","N");
INSERT INTO english_lemma VALUES ("n#09196261","n","bush_violet","N");
INSERT INTO english_lemma VALUES ("n#09196261","n","browallia","N");
INSERT INTO english_lemma VALUES ("n#09196446","n","Brunfelsia","N");
INSERT INTO english_lemma VALUES ("n#09196446","n","genus_Brunfelsia","N");
INSERT INTO english_lemma VALUES ("n#09196653","n","lady-of-the-night","N");
INSERT INTO english_lemma VALUES ("n#09196653","n","Brunfelsia_americana","N");
INSERT INTO english_lemma VALUES ("n#09196820","n","Brugmansia","N");
INSERT INTO english_lemma VALUES ("n#09196820","n","genus_Brugmansia","N");
INSERT INTO english_lemma VALUES ("n#09197024","n","angel's_trumpet","N");
INSERT INTO english_lemma VALUES ("n#09197024","n","maikoa","N");
INSERT INTO english_lemma VALUES ("n#09197024","n","Brugmansia_arborea","N");
INSERT INTO english_lemma VALUES ("n#09197024","n","Datura_arborea","N");
INSERT INTO english_lemma VALUES ("n#09197229","n","angel's_trumpet","N");
INSERT INTO english_lemma VALUES ("n#09197229","n","Brugmansia_suaveolens","N");
INSERT INTO english_lemma VALUES ("n#09197229","n","Datura_suaveolens","N");
INSERT INTO english_lemma VALUES ("n#09197448","n","red_angel's_trumpet","N");
INSERT INTO english_lemma VALUES ("n#09197448","n","Brugmansia_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#09197448","n","Datura_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#09197625","n","genus_Capsicum","N");
INSERT INTO english_lemma VALUES ("n#09197928","n","capsicum","N");
INSERT INTO english_lemma VALUES ("n#09197928","n","pepper","N");
INSERT INTO english_lemma VALUES ("n#09197928","n","capsicum_pepper_plant","N");
INSERT INTO english_lemma VALUES ("n#09198267","n","cone_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198267","n","Capsicum_annuum_conoides","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","cayenne","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","cayenne_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","chili_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","chilli_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","long_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","jalapeno","N");
INSERT INTO english_lemma VALUES ("n#09198471","n","Capsicum_annuum_longum","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","sweet_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","bell_pepper","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","pimento","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","pimiento","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","paprika","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","sweet_pepper_plant","N");
INSERT INTO english_lemma VALUES ("n#09198748","n","Capsicum_annuum_grossum","N");
INSERT INTO english_lemma VALUES ("n#09199068","n","sweet_pepper","N");
INSERT INTO english_lemma VALUES ("n#09199285","n","cherry_pepper","N");
INSERT INTO english_lemma VALUES ("n#09199285","n","Capsicum_annuum_cerasiforme","N");
INSERT INTO english_lemma VALUES ("n#09199444","n","bird_pepper","N");
INSERT INTO english_lemma VALUES ("n#09199444","n","Capsicum_frutescens_baccatum","N");
INSERT INTO english_lemma VALUES ("n#09199444","n","Capsicum_baccatum","N");
INSERT INTO english_lemma VALUES ("n#09199741","n","tabasco_pepper","N");
INSERT INTO english_lemma VALUES ("n#09199741","n","hot_pepper","N");
INSERT INTO english_lemma VALUES ("n#09199741","n","tabasco_plant","N");
INSERT INTO english_lemma VALUES ("n#09199741","n","Capsicum_frutescens","N");
INSERT INTO english_lemma VALUES ("n#09200017","n","Cestrum","N");
INSERT INTO english_lemma VALUES ("n#09200017","n","genus_Cestrum","N");
INSERT INTO english_lemma VALUES ("n#09200186","n","day_jessamine","N");
INSERT INTO english_lemma VALUES ("n#09200186","n","Cestrum_diurnum","N");
INSERT INTO english_lemma VALUES ("n#09200382","n","night_jasmine","N");
INSERT INTO english_lemma VALUES ("n#09200382","n","night_jessamine","N");
INSERT INTO english_lemma VALUES ("n#09200382","n","Cestrum_nocturnum","N");
INSERT INTO english_lemma VALUES ("n#09200607","n","Cyphomandra","N");
INSERT INTO english_lemma VALUES ("n#09200607","n","genus_Cyphomandra","N");
INSERT INTO english_lemma VALUES ("n#09200734","n","tree_tomato","N");
INSERT INTO english_lemma VALUES ("n#09200734","n","tamarillo","N");
INSERT INTO english_lemma VALUES ("n#09200970","n","Datura","N");
INSERT INTO english_lemma VALUES ("n#09200970","n","genus_Datura","N");
INSERT INTO english_lemma VALUES ("n#09201087","n","thorn_apple","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","jimsonweed","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","jimson_weed","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","jimpsonweed","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","Jamestown_weed","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","common_thorn_apple","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","apple_of_Peru","N");
INSERT INTO english_lemma VALUES ("n#09201223","n","Datura_stramonium","N");
INSERT INTO english_lemma VALUES ("n#09201528","n","Fabiana","N");
INSERT INTO english_lemma VALUES ("n#09201528","n","genus_Fabiana","N");
INSERT INTO english_lemma VALUES ("n#09201698","n","pichi","N");
INSERT INTO english_lemma VALUES ("n#09201698","n","Fabiana_imbricata","N");
INSERT INTO english_lemma VALUES ("n#09201882","n","Hyoscyamus","N");
INSERT INTO english_lemma VALUES ("n#09201882","n","genus_Hyoscyamus","N");
INSERT INTO english_lemma VALUES ("n#09202048","n","henbane","N");
INSERT INTO english_lemma VALUES ("n#09202048","n","black_henbane","N");
INSERT INTO english_lemma VALUES ("n#09202048","n","stinking_nightshade","N");
INSERT INTO english_lemma VALUES ("n#09202048","n","Hyoscyamus_niger","N");
INSERT INTO english_lemma VALUES ("n#09202296","n","Egyptian_henbane","N");
INSERT INTO english_lemma VALUES ("n#09202296","n","Hyoscyamus_muticus","N");
INSERT INTO english_lemma VALUES ("n#09202432","n","Lycium","N");
INSERT INTO english_lemma VALUES ("n#09202432","n","genus_Lycium","N");
INSERT INTO english_lemma VALUES ("n#09202650","n","matrimony_vine","N");
INSERT INTO english_lemma VALUES ("n#09202650","n","boxthorn","N");
INSERT INTO english_lemma VALUES ("n#09202847","n","common_matrimony_vine","N");
INSERT INTO english_lemma VALUES ("n#09202847","n","Duke_of_Argyll's_tea_tree","N");
INSERT INTO english_lemma VALUES ("n#09202847","n","Lycium_barbarum","N");
INSERT INTO english_lemma VALUES ("n#09202847","n","Lycium_halimifolium","N");
INSERT INTO english_lemma VALUES ("n#09203124","n","Christmasberry","N");
INSERT INTO english_lemma VALUES ("n#09203124","n","Christmas_berry","N");
INSERT INTO english_lemma VALUES ("n#09203124","n","Lycium_carolinianum","N");
INSERT INTO english_lemma VALUES ("n#09203367","n","Lycopersicon","N");
INSERT INTO english_lemma VALUES ("n#09203367","n","genus_Lycopersicon","N");
INSERT INTO english_lemma VALUES ("n#09203367","n","Lycopersicum","N");
INSERT INTO english_lemma VALUES ("n#09203367","n","genus_Lycopersicum","N");
INSERT INTO english_lemma VALUES ("n#09203529","n","tomato","N");
INSERT INTO english_lemma VALUES ("n#09203529","n","love_apple","N");
INSERT INTO english_lemma VALUES ("n#09203529","n","tomato_plant","N");
INSERT INTO english_lemma VALUES ("n#09203529","n","Lycopersicon_esculentum","N");
INSERT INTO english_lemma VALUES ("n#09203733","n","cherry_tomato","N");
INSERT INTO english_lemma VALUES ("n#09203733","n","plum_tomato","N");
INSERT INTO english_lemma VALUES ("n#09203733","n","Lycopersicon_esculentum_cerasiforme","N");
INSERT INTO english_lemma VALUES ("n#09203922","n","Mandragora","N");
INSERT INTO english_lemma VALUES ("n#09203922","n","genus_Mandragora","N");
INSERT INTO english_lemma VALUES ("n#09204086","n","mandrake","N");
INSERT INTO english_lemma VALUES ("n#09204086","n","devil's_apples","N");
INSERT INTO english_lemma VALUES ("n#09204086","n","Mandragora_officinarum","N");
INSERT INTO english_lemma VALUES ("n#09204359","n","mandrake_root","N");
INSERT INTO english_lemma VALUES ("n#09204359","n","mandrake","N");
INSERT INTO english_lemma VALUES ("n#09204514","n","Nicandra","N");
INSERT INTO english_lemma VALUES ("n#09204514","n","genus_Nicandra","N");
INSERT INTO english_lemma VALUES ("n#09204645","n","apple_of_Peru","N");
INSERT INTO english_lemma VALUES ("n#09204645","n","shoo_fly","N");
INSERT INTO english_lemma VALUES ("n#09204645","n","Nicandra_physaloides","N");
INSERT INTO english_lemma VALUES ("n#09204875","n","Nicotiana","N");
INSERT INTO english_lemma VALUES ("n#09204875","n","genus_Nicotiana","N");
INSERT INTO english_lemma VALUES ("n#09205053","n","tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205243","n","flowering_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205243","n","Jasmine_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205243","n","Nicotiana_alata","N");
INSERT INTO english_lemma VALUES ("n#09205429","n","common_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205429","n","Nicotiana_tabacum","N");
INSERT INTO english_lemma VALUES ("n#09205665","n","wild_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205665","n","Indian_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205665","n","Nicotiana_rustica","N");
INSERT INTO english_lemma VALUES ("n#09205802","n","tree_tobacco","N");
INSERT INTO english_lemma VALUES ("n#09205802","n","mustard_tree","N");
INSERT INTO english_lemma VALUES ("n#09205802","n","Nicotiana_glauca","N");
INSERT INTO english_lemma VALUES ("n#09206004","n","genus_Nierembergia","N");
INSERT INTO english_lemma VALUES ("n#09206217","n","cupflower","N");
INSERT INTO english_lemma VALUES ("n#09206217","n","nierembergia","N");
INSERT INTO english_lemma VALUES ("n#09206424","n","whitecup","N");
INSERT INTO english_lemma VALUES ("n#09206424","n","Nierembergia_repens","N");
INSERT INTO english_lemma VALUES ("n#09206424","n","Nierembergia_rivularis","N");
INSERT INTO english_lemma VALUES ("n#09206638","n","tall_cupflower","N");
INSERT INTO english_lemma VALUES ("n#09206638","n","Nierembergia_frutescens","N");
INSERT INTO english_lemma VALUES ("n#09206822","n","genus_Petunia","N");
INSERT INTO english_lemma VALUES ("n#09206981","n","petunia","N");
INSERT INTO english_lemma VALUES ("n#09207174","n","large_white_petunia","N");
INSERT INTO english_lemma VALUES ("n#09207174","n","Petunia_axillaris","N");
INSERT INTO english_lemma VALUES ("n#09207324","n","violet-flowered_petunia","N");
INSERT INTO english_lemma VALUES ("n#09207324","n","Petunia_integrifolia","N");
INSERT INTO english_lemma VALUES ("n#09207482","n","hybrid_petunia","N");
INSERT INTO english_lemma VALUES ("n#09207482","n","Petunia_hybrida","N");
INSERT INTO english_lemma VALUES ("n#09207706","n","Physalis","N");
INSERT INTO english_lemma VALUES ("n#09207706","n","genus_Physalis","N");
INSERT INTO english_lemma VALUES ("n#09207850","n","ground_cherry","N");
INSERT INTO english_lemma VALUES ("n#09207850","n","husk_tomato","N");
INSERT INTO english_lemma VALUES ("n#09208241","n","downy_ground_cherry","N");
INSERT INTO english_lemma VALUES ("n#09208241","n","strawberry_tomato","N");
INSERT INTO english_lemma VALUES ("n#09208241","n","Physalis_pubescens","N");
INSERT INTO english_lemma VALUES ("n#09208440","n","Chinese_lantern_plant","N");
INSERT INTO english_lemma VALUES ("n#09208440","n","winter_cherry","N");
INSERT INTO english_lemma VALUES ("n#09208440","n","bladder_cherry","N");
INSERT INTO english_lemma VALUES ("n#09208440","n","Physalis_alkekengi","N");
INSERT INTO english_lemma VALUES ("n#09208644","n","cape_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#09208644","n","purple_ground_cherry","N");
INSERT INTO english_lemma VALUES ("n#09208644","n","Physalis_peruviana","N");
INSERT INTO english_lemma VALUES ("n#09208829","n","strawberry_tomato","N");
INSERT INTO english_lemma VALUES ("n#09208829","n","dwarf_cape_gooseberry","N");
INSERT INTO english_lemma VALUES ("n#09208829","n","Physalis_pruinosa","N");
INSERT INTO english_lemma VALUES ("n#09209005","n","tomatillo","N");
INSERT INTO english_lemma VALUES ("n#09209005","n","jamberry","N");
INSERT INTO english_lemma VALUES ("n#09209005","n","Mexican_husk_tomato","N");
INSERT INTO english_lemma VALUES ("n#09209005","n","Physalis_ixocarpa","N");
INSERT INTO english_lemma VALUES ("n#09209238","n","tomatillo","N");
INSERT INTO english_lemma VALUES ("n#09209238","n","miltomate","N");
INSERT INTO english_lemma VALUES ("n#09209238","n","purple_ground_cherry","N");
INSERT INTO english_lemma VALUES ("n#09209238","n","jamberry","N");
INSERT INTO english_lemma VALUES ("n#09209238","n","Physalis_philadelphica","N");
INSERT INTO english_lemma VALUES ("n#09209479","n","yellow_henbane","N");
INSERT INTO english_lemma VALUES ("n#09209479","n","Physalis_viscosa","N");
INSERT INTO english_lemma VALUES ("n#09209670","n","Salpichroa","N");
INSERT INTO english_lemma VALUES ("n#09209670","n","genus_Salpichroa","N");
INSERT INTO english_lemma VALUES ("n#09209839","n","cock's_eggs","N");
INSERT INTO english_lemma VALUES ("n#09209839","n","Salpichroa_organifolia","N");
INSERT INTO english_lemma VALUES ("n#09209839","n","Salpichroa_rhomboidea","N");
INSERT INTO english_lemma VALUES ("n#09210063","n","genus_Salpiglossis","N");
INSERT INTO english_lemma VALUES ("n#09210235","n","salpiglossis","N");
INSERT INTO english_lemma VALUES ("n#09210366","n","painted_tongue","N");
INSERT INTO english_lemma VALUES ("n#09210366","n","Salpiglossis_sinuata","N");
INSERT INTO english_lemma VALUES ("n#09210569","n","genus_Schizanthus","N");
INSERT INTO english_lemma VALUES ("n#09210708","n","butterfly_flower","N");
INSERT INTO english_lemma VALUES ("n#09210708","n","poor_man's_orchid","N");
INSERT INTO english_lemma VALUES ("n#09210708","n","schizanthus","N");
INSERT INTO english_lemma VALUES ("n#09210916","n","Scopolia","N");
INSERT INTO english_lemma VALUES ("n#09210916","n","genus_Scopolia","N");
INSERT INTO english_lemma VALUES ("n#09211088","n","Scopolia_carniolica","N");
INSERT INTO english_lemma VALUES ("n#09211196","n","Solandra","N");
INSERT INTO english_lemma VALUES ("n#09211196","n","genus_Solandra","N");
INSERT INTO english_lemma VALUES ("n#09211342","n","chalice_vine","N");
INSERT INTO english_lemma VALUES ("n#09211342","n","trumpet_flower","N");
INSERT INTO english_lemma VALUES ("n#09211342","n","cupflower","N");
INSERT INTO english_lemma VALUES ("n#09211342","n","Solandra_guttata","N");
INSERT INTO english_lemma VALUES ("n#09211599","n","Streptosolen","N");
INSERT INTO english_lemma VALUES ("n#09211599","n","genus_Streptosolen","N");
INSERT INTO english_lemma VALUES ("n#09211742","n","marmalade_bush","N");
INSERT INTO english_lemma VALUES ("n#09211742","n","firebush","N");
INSERT INTO english_lemma VALUES ("n#09211742","n","Streptosolen_jamesonii","N");
INSERT INTO english_lemma VALUES ("n#09211969","n","Verbenaceae","N");
INSERT INTO english_lemma VALUES ("n#09211969","n","family_Verbenaceae","N");
INSERT INTO english_lemma VALUES ("n#09211969","n","verbena_family","N");
INSERT INTO english_lemma VALUES ("n#09211969","n","vervain_family","N");
INSERT INTO english_lemma VALUES ("n#09212267","n","genus_Verbena","N");
INSERT INTO english_lemma VALUES ("n#09212459","n","verbena","N");
INSERT INTO english_lemma VALUES ("n#09212459","n","vervain","N");
INSERT INTO english_lemma VALUES ("n#09212676","n","lantana","N");
INSERT INTO english_lemma VALUES ("n#09212766","n","Avicennia","N");
INSERT INTO english_lemma VALUES ("n#09212766","n","genus_Avicennia","N");
INSERT INTO english_lemma VALUES ("n#09212936","n","Avicenniaceae","N");
INSERT INTO english_lemma VALUES ("n#09212936","n","family_Avicenniaceae","N");
INSERT INTO english_lemma VALUES ("n#09213104","n","black_mangrove","N");
INSERT INTO english_lemma VALUES ("n#09213104","n","Avicennia_marina","N");
INSERT INTO english_lemma VALUES ("n#09213347","n","white_mangrove","N");
INSERT INTO english_lemma VALUES ("n#09213347","n","Avicennia_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09213561","n","Aegiceras","N");
INSERT INTO english_lemma VALUES ("n#09213561","n","genus_Aegiceras","N");
INSERT INTO english_lemma VALUES ("n#09213715","n","black_mangrove","N");
INSERT INTO english_lemma VALUES ("n#09213715","n","Aegiceras_majus","N");
INSERT INTO english_lemma VALUES ("n#09213892","n","Tectona","N");
INSERT INTO english_lemma VALUES ("n#09213892","n","genus_Tectona","N");
INSERT INTO english_lemma VALUES ("n#09214047","n","teak","N");
INSERT INTO english_lemma VALUES ("n#09214047","n","Tectona_grandis","N");
INSERT INTO english_lemma VALUES ("n#09214259","n","teak","N");
INSERT INTO english_lemma VALUES ("n#09214259","n","teakwood","N");
INSERT INTO english_lemma VALUES ("n#09214471","n","Euphorbiaceae","N");
INSERT INTO english_lemma VALUES ("n#09214471","n","family_Euphorbiaceae","N");
INSERT INTO english_lemma VALUES ("n#09214471","n","spurge_family","N");
INSERT INTO english_lemma VALUES ("n#09214874","n","Euphorbia","N");
INSERT INTO english_lemma VALUES ("n#09214874","n","genus_Euphorbia","N");
INSERT INTO english_lemma VALUES ("n#09215437","n","spurge","N");
INSERT INTO english_lemma VALUES ("n#09215940","n","caper_spurge","N");
INSERT INTO english_lemma VALUES ("n#09215940","n","myrtle_spurge","N");
INSERT INTO english_lemma VALUES ("n#09215940","n","mole_plant","N");
INSERT INTO english_lemma VALUES ("n#09215940","n","Euphorbia_lathyris","N");
INSERT INTO english_lemma VALUES ("n#09216145","n","sun_spurge","N");
INSERT INTO english_lemma VALUES ("n#09216145","n","wartweed","N");
INSERT INTO english_lemma VALUES ("n#09216145","n","wartwort","N");
INSERT INTO english_lemma VALUES ("n#09216145","n","devil's_milk","N");
INSERT INTO english_lemma VALUES ("n#09216145","n","Euphorbia_helioscopia","N");
INSERT INTO english_lemma VALUES ("n#09216346","n","petty_spurge","N");
INSERT INTO english_lemma VALUES ("n#09216346","n","devil's_milk","N");
INSERT INTO english_lemma VALUES ("n#09216346","n","Euphorbia_peplus","N");
INSERT INTO english_lemma VALUES ("n#09216527","n","medusa's_head","N");
INSERT INTO english_lemma VALUES ("n#09216527","n","Euphorbia_medusae","N");
INSERT INTO english_lemma VALUES ("n#09216527","n","Euphorbia_caput-medusae","N");
INSERT INTO english_lemma VALUES ("n#09216731","n","wild_spurge","N");
INSERT INTO english_lemma VALUES ("n#09216731","n","flowering_spurge","N");
INSERT INTO english_lemma VALUES ("n#09216731","n","tramp's_spurge","N");
INSERT INTO english_lemma VALUES ("n#09216731","n","Euphorbia_corollata","N");
INSERT INTO english_lemma VALUES ("n#09216939","n","snow-on-the-mountain","N");
INSERT INTO english_lemma VALUES ("n#09216939","n","snow-in-summer","N");
INSERT INTO english_lemma VALUES ("n#09216939","n","ghost_weed","N");
INSERT INTO english_lemma VALUES ("n#09216939","n","Euphorbia_marginata","N");
INSERT INTO english_lemma VALUES ("n#09217182","n","cypress_spurge","N");
INSERT INTO english_lemma VALUES ("n#09217182","n","Euphorbia_cyparissias","N");
INSERT INTO english_lemma VALUES ("n#09217372","n","leafy_spurge","N");
INSERT INTO english_lemma VALUES ("n#09217372","n","wolf's_milk","N");
INSERT INTO english_lemma VALUES ("n#09217372","n","Euphorbia_esula","N");
INSERT INTO english_lemma VALUES ("n#09217568","n","hairy_spurge","N");
INSERT INTO english_lemma VALUES ("n#09217568","n","Euphorbia_hirsuta","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","poinsettia","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","Christmas_star","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","Christmas_flower","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","lobster_plant","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","Mexican_flameleaf","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","painted_leaf","N");
INSERT INTO english_lemma VALUES ("n#09217729","n","Euphorbia_pulcherrima","N");
INSERT INTO english_lemma VALUES ("n#09218046","n","Japanese_poinsettia","N");
INSERT INTO english_lemma VALUES ("n#09218046","n","mole_plant","N");
INSERT INTO english_lemma VALUES ("n#09218046","n","paint_leaf","N");
INSERT INTO english_lemma VALUES ("n#09218046","n","Euphorbia_heterophylla","N");
INSERT INTO english_lemma VALUES ("n#09218282","n","fire-on-the-mountain","N");
INSERT INTO english_lemma VALUES ("n#09218282","n","painted_leaf","N");
INSERT INTO english_lemma VALUES ("n#09218282","n","Mexican_fire_plant","N");
INSERT INTO english_lemma VALUES ("n#09218282","n","Euphorbia_cyathophora","N");
INSERT INTO english_lemma VALUES ("n#09218517","n","wood_spurge","N");
INSERT INTO english_lemma VALUES ("n#09218517","n","Euphorbia_amygdaloides","N");
INSERT INTO english_lemma VALUES ("n#09218688","n","candelilla","N");
INSERT INTO english_lemma VALUES ("n#09218688","n","Euphorbia_antisyphilitica","N");
INSERT INTO english_lemma VALUES ("n#09218877","n","dwarf_spurge","N");
INSERT INTO english_lemma VALUES ("n#09218877","n","Euphorbia_exigua","N");
INSERT INTO english_lemma VALUES ("n#09219061","n","scarlet_plume","N");
INSERT INTO english_lemma VALUES ("n#09219061","n","Euphorbia_fulgens","N");
INSERT INTO english_lemma VALUES ("n#09219222","n","naboom","N");
INSERT INTO english_lemma VALUES ("n#09219222","n","cactus_euphorbia","N");
INSERT INTO english_lemma VALUES ("n#09219222","n","Euphorbia_ingens","N");
INSERT INTO english_lemma VALUES ("n#09219430","n","crown_of_thorns","N");
INSERT INTO english_lemma VALUES ("n#09219430","n","Christ_thorn","N");
INSERT INTO english_lemma VALUES ("n#09219430","n","Christ_plant","N");
INSERT INTO english_lemma VALUES ("n#09219430","n","Euphorbia_milii","N");
INSERT INTO english_lemma VALUES ("n#09219681","n","toothed_spurge","N");
INSERT INTO english_lemma VALUES ("n#09219681","n","Euphorbia_dentata","N");
INSERT INTO english_lemma VALUES ("n#09219845","n","Acalypha","N");
INSERT INTO english_lemma VALUES ("n#09219845","n","genus_Acalypha","N");
INSERT INTO english_lemma VALUES ("n#09220020","n","three-seeded_mercury","N");
INSERT INTO english_lemma VALUES ("n#09220020","n","Acalypha_virginica","N");
INSERT INTO english_lemma VALUES ("n#09220162","n","genus_Croton","N");
INSERT INTO english_lemma VALUES ("n#09220325","n","croton","N");
INSERT INTO english_lemma VALUES ("n#09220325","n","Croton_tiglium","N");
INSERT INTO english_lemma VALUES ("n#09220495","n","croton_oil","N");
INSERT INTO english_lemma VALUES ("n#09220670","n","cascarilla","N");
INSERT INTO english_lemma VALUES ("n#09220670","n","Croton_eluteria","N");
INSERT INTO english_lemma VALUES ("n#09220819","n","cascarilla_bark","N");
INSERT INTO english_lemma VALUES ("n#09220819","n","eleuthra_bark","N");
INSERT INTO english_lemma VALUES ("n#09220819","n","sweetwood_bark","N");
INSERT INTO english_lemma VALUES ("n#09221000","n","Codiaeum","N");
INSERT INTO english_lemma VALUES ("n#09221000","n","genus_Codiaeum","N");
INSERT INTO english_lemma VALUES ("n#09221213","n","croton","N");
INSERT INTO english_lemma VALUES ("n#09221213","n","Codiaeum_variegatum","N");
INSERT INTO english_lemma VALUES ("n#09221400","n","Mercurialis","N");
INSERT INTO english_lemma VALUES ("n#09221400","n","genus_Mercurialis","N");
INSERT INTO english_lemma VALUES ("n#09221597","n","herb_mercury","N");
INSERT INTO english_lemma VALUES ("n#09221597","n","herbs_mercury","N");
INSERT INTO english_lemma VALUES ("n#09221597","n","boys-and-girls","N");
INSERT INTO english_lemma VALUES ("n#09221597","n","Mercurialis_annua","N");
INSERT INTO english_lemma VALUES ("n#09221845","n","dog's_mercury","N");
INSERT INTO english_lemma VALUES ("n#09221845","n","dog_mercury","N");
INSERT INTO english_lemma VALUES ("n#09221845","n","Mercurialis_perennis","N");
INSERT INTO english_lemma VALUES ("n#09222013","n","Ricinus","N");
INSERT INTO english_lemma VALUES ("n#09222013","n","genus_Ricinus","N");
INSERT INTO english_lemma VALUES ("n#09222184","n","castor-oil_plant","N");
INSERT INTO english_lemma VALUES ("n#09222184","n","castor_bean_plant","N");
INSERT INTO english_lemma VALUES ("n#09222184","n","palma_christi","N");
INSERT INTO english_lemma VALUES ("n#09222184","n","palma_christ","N");
INSERT INTO english_lemma VALUES ("n#09222184","n","Ricinus_communis","N");
INSERT INTO english_lemma VALUES ("n#09222545","n","Cnidoscolus","N");
INSERT INTO english_lemma VALUES ("n#09222545","n","genus_Cnidoscolus","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","spurge_nettle","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","tread-softly","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","devil_nettle","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","pica-pica","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","Cnidoscolus_urens","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","Jatropha_urens","N");
INSERT INTO english_lemma VALUES ("n#09222740","n","Jatropha_stimulosus","N");
INSERT INTO english_lemma VALUES ("n#09222955","n","Jatropha","N");
INSERT INTO english_lemma VALUES ("n#09222955","n","genus_Jatropha","N");
INSERT INTO english_lemma VALUES ("n#09223144","n","physic_nut","N");
INSERT INTO english_lemma VALUES ("n#09223144","n","Jatropha_curcus","N");
INSERT INTO english_lemma VALUES ("n#09223397","n","Hevea","N");
INSERT INTO english_lemma VALUES ("n#09223397","n","genus_Hevea","N");
INSERT INTO english_lemma VALUES ("n#09223532","n","para_rubber_tree","N");
INSERT INTO english_lemma VALUES ("n#09223532","n","caoutchouc_tree","N");
INSERT INTO english_lemma VALUES ("n#09223532","n","Hevea_brasiliensis","N");
INSERT INTO english_lemma VALUES ("n#09223818","n","Manihot","N");
INSERT INTO english_lemma VALUES ("n#09223818","n","genus_Manihot","N");
INSERT INTO english_lemma VALUES ("n#09223982","n","cassava","N");
INSERT INTO english_lemma VALUES ("n#09223982","n","casava","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","bitter_cassava","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","manioc","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","mandioc","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","mandioca","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","tapioca_plant","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","gari","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","Manihot_esculenta","N");
INSERT INTO english_lemma VALUES ("n#09224191","n","Manihot_utilissima","N");
INSERT INTO english_lemma VALUES ("n#09224515","n","cassava","N");
INSERT INTO english_lemma VALUES ("n#09224515","n","manioc","N");
INSERT INTO english_lemma VALUES ("n#09224696","n","sweet_cassava","N");
INSERT INTO english_lemma VALUES ("n#09224696","n","Manihot_dulcis","N");
INSERT INTO english_lemma VALUES ("n#09224856","n","Aleurites","N");
INSERT INTO english_lemma VALUES ("n#09224856","n","genus_Aleurites","N");
INSERT INTO english_lemma VALUES ("n#09224996","n","candlenut","N");
INSERT INTO english_lemma VALUES ("n#09224996","n","varnish_tree","N");
INSERT INTO english_lemma VALUES ("n#09224996","n","Aleurites_moluccana","N");
INSERT INTO english_lemma VALUES ("n#09225260","n","tung_tree","N");
INSERT INTO english_lemma VALUES ("n#09225260","n","tung","N");
INSERT INTO english_lemma VALUES ("n#09225260","n","tung-oil_tree","N");
INSERT INTO english_lemma VALUES ("n#09225260","n","Aleurites_fordii","N");
INSERT INTO english_lemma VALUES ("n#09225423","n","Pedilanthus","N");
INSERT INTO english_lemma VALUES ("n#09225423","n","genus_Pedilanthus","N");
INSERT INTO english_lemma VALUES ("n#09225573","n","slipper_spurge","N");
INSERT INTO english_lemma VALUES ("n#09225573","n","slipper_plant","N");
INSERT INTO english_lemma VALUES ("n#09225809","n","candelilla","N");
INSERT INTO english_lemma VALUES ("n#09225809","n","Pedilanthus_bracteatus","N");
INSERT INTO english_lemma VALUES ("n#09225809","n","Pedilanthus_pavonis","N");
INSERT INTO english_lemma VALUES ("n#09225993","n","jewbush","N");
INSERT INTO english_lemma VALUES ("n#09225993","n","jew_bush","N");
INSERT INTO english_lemma VALUES ("n#09225993","n","redbird_cactus","N");
INSERT INTO english_lemma VALUES ("n#09225993","n","redbird_flower","N");
INSERT INTO english_lemma VALUES ("n#09225993","n","Pedilanthus_tithymaloides","N");
INSERT INTO english_lemma VALUES ("n#09226181","n","Sebastiana","N");
INSERT INTO english_lemma VALUES ("n#09226181","n","genus_Sebastiana","N");
INSERT INTO english_lemma VALUES ("n#09226310","n","jumping_bean","N");
INSERT INTO english_lemma VALUES ("n#09226310","n","jumping_seed","N");
INSERT INTO english_lemma VALUES ("n#09226310","n","Mexican_jumping_bean","N");
INSERT INTO english_lemma VALUES ("n#09226552","n","Theaceae","N");
INSERT INTO english_lemma VALUES ("n#09226552","n","family_Theaceae","N");
INSERT INTO english_lemma VALUES ("n#09226552","n","tea_family","N");
INSERT INTO english_lemma VALUES ("n#09226728","n","genus_Camellia","N");
INSERT INTO english_lemma VALUES ("n#09226894","n","camellia","N");
INSERT INTO english_lemma VALUES ("n#09226894","n","camelia","N");
INSERT INTO english_lemma VALUES ("n#09227091","n","japonica","N");
INSERT INTO english_lemma VALUES ("n#09227091","n","Camellia_japonica","N");
INSERT INTO english_lemma VALUES ("n#09227273","n","tea","N");
INSERT INTO english_lemma VALUES ("n#09227273","n","Camellia_sinensis","N");
INSERT INTO english_lemma VALUES ("n#09227459","n","Umbelliferae","N");
INSERT INTO english_lemma VALUES ("n#09227459","n","family_Umbelliferae","N");
INSERT INTO english_lemma VALUES ("n#09227459","n","Apiaceae","N");
INSERT INTO english_lemma VALUES ("n#09227459","n","family_Apiaceae","N");
INSERT INTO english_lemma VALUES ("n#09227459","n","carrot_family","N");
INSERT INTO english_lemma VALUES ("n#09228193","n","umbellifer","N");
INSERT INTO english_lemma VALUES ("n#09228193","n","umbelliferous_plant","N");
INSERT INTO english_lemma VALUES ("n#09228366","n","wild_parsley","N");
INSERT INTO english_lemma VALUES ("n#09228524","n","Aethusa","N");
INSERT INTO english_lemma VALUES ("n#09228524","n","genus_Aethusa","N");
INSERT INTO english_lemma VALUES ("n#09228646","n","fool's_parsley","N");
INSERT INTO english_lemma VALUES ("n#09228646","n","lesser_hemlock","N");
INSERT INTO english_lemma VALUES ("n#09228646","n","Aethusa_cynapium","N");
INSERT INTO english_lemma VALUES ("n#09228864","n","Anethum","N");
INSERT INTO english_lemma VALUES ("n#09228864","n","genus_Anethum","N");
INSERT INTO english_lemma VALUES ("n#09228957","n","dill","N");
INSERT INTO english_lemma VALUES ("n#09228957","n","Anethum_graveolens","N");
INSERT INTO english_lemma VALUES ("n#09229153","n","genus_Angelica","N");
INSERT INTO english_lemma VALUES ("n#09229311","n","angelica","N");
INSERT INTO english_lemma VALUES ("n#09229311","n","angelique","N");
INSERT INTO english_lemma VALUES ("n#09229578","n","garden_angelica","N");
INSERT INTO english_lemma VALUES ("n#09229578","n","archangel","N");
INSERT INTO english_lemma VALUES ("n#09229578","n","Angelica_Archangelica","N");
INSERT INTO english_lemma VALUES ("n#09229770","n","wild_angelica","N");
INSERT INTO english_lemma VALUES ("n#09229770","n","Angelica_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#09229937","n","Anthriscus","N");
INSERT INTO english_lemma VALUES ("n#09229937","n","genus_Anthriscus","N");
INSERT INTO english_lemma VALUES ("n#09230111","n","chervil","N");
INSERT INTO english_lemma VALUES ("n#09230111","n","beaked_parsley","N");
INSERT INTO english_lemma VALUES ("n#09230111","n","Anthriscus_cereifolium","N");
INSERT INTO english_lemma VALUES ("n#09230371","n","cow_parsley","N");
INSERT INTO english_lemma VALUES ("n#09230371","n","wild_chervil","N");
INSERT INTO english_lemma VALUES ("n#09230371","n","Anthriscus_sylvestris","N");
INSERT INTO english_lemma VALUES ("n#09230569","n","Apium","N");
INSERT INTO english_lemma VALUES ("n#09230569","n","genus_Apium","N");
INSERT INTO english_lemma VALUES ("n#09230679","n","wild_celery","N");
INSERT INTO english_lemma VALUES ("n#09230679","n","Apium_graveolens","N");
INSERT INTO english_lemma VALUES ("n#09230808","n","celery","N");
INSERT INTO english_lemma VALUES ("n#09230808","n","cultivated_celery","N");
INSERT INTO english_lemma VALUES ("n#09230808","n","Apium_graveolens_dulce","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","celeriac","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","celery_root","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","knob_celery","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","root_celery","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","turnip-rooted_celery","N");
INSERT INTO english_lemma VALUES ("n#09231021","n","Apium_graveolens_rapaceum","N");
INSERT INTO english_lemma VALUES ("n#09231232","n","genus_Astrantia","N");
INSERT INTO english_lemma VALUES ("n#09231343","n","astrantia","N");
INSERT INTO english_lemma VALUES ("n#09231468","n","greater_masterwort","N");
INSERT INTO english_lemma VALUES ("n#09231468","n","Astrantia_major","N");
INSERT INTO english_lemma VALUES ("n#09231662","n","Carum","N");
INSERT INTO english_lemma VALUES ("n#09231662","n","genus_Carum","N");
INSERT INTO english_lemma VALUES ("n#09231773","n","caraway","N");
INSERT INTO english_lemma VALUES ("n#09231773","n","Carum_carvi","N");
INSERT INTO english_lemma VALUES ("n#09231979","n","whorled_caraway","N");
INSERT INTO english_lemma VALUES ("n#09232070","n","Cicuta","N");
INSERT INTO english_lemma VALUES ("n#09232070","n","genus_Cicuta","N");
INSERT INTO english_lemma VALUES ("n#09232279","n","water_hemlock","N");
INSERT INTO english_lemma VALUES ("n#09232279","n","Cicuta_verosa","N");
INSERT INTO english_lemma VALUES ("n#09232460","n","spotted_cowbane","N");
INSERT INTO english_lemma VALUES ("n#09232460","n","spotted_hemlock","N");
INSERT INTO english_lemma VALUES ("n#09232460","n","spotted_water_hemlock","N");
INSERT INTO english_lemma VALUES ("n#09232751","n","Conium","N");
INSERT INTO english_lemma VALUES ("n#09232751","n","genus_Conium","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","hemlock","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","poison_hemlock","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","poison_parsley","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","California_fern","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","Nebraska_fern","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","winter_fern","N");
INSERT INTO english_lemma VALUES ("n#09232903","n","Conium_maculatum","N");
INSERT INTO english_lemma VALUES ("n#09233276","n","Conopodium","N");
INSERT INTO english_lemma VALUES ("n#09233276","n","genus_Conopodium","N");
INSERT INTO english_lemma VALUES ("n#09233449","n","earthnut","N");
INSERT INTO english_lemma VALUES ("n#09233449","n","Conopodium_denudatum","N");
INSERT INTO english_lemma VALUES ("n#09233627","n","Coriandrum","N");
INSERT INTO english_lemma VALUES ("n#09233627","n","genus_Coriandrum","N");
INSERT INTO english_lemma VALUES ("n#09233763","n","coriander","N");
INSERT INTO english_lemma VALUES ("n#09233763","n","coriander_plant","N");
INSERT INTO english_lemma VALUES ("n#09233763","n","Chinese_parsley","N");
INSERT INTO english_lemma VALUES ("n#09233763","n","cilantro","N");
INSERT INTO english_lemma VALUES ("n#09233763","n","Coriandrum_sativum","N");
INSERT INTO english_lemma VALUES ("n#09234000","n","Cuminum","N");
INSERT INTO english_lemma VALUES ("n#09234000","n","genus_Cuminum","N");
INSERT INTO english_lemma VALUES ("n#09234113","n","cumin","N");
INSERT INTO english_lemma VALUES ("n#09234113","n","Cuminum_cyminum","N");
INSERT INTO english_lemma VALUES ("n#09234286","n","Daucus","N");
INSERT INTO english_lemma VALUES ("n#09234286","n","genus_Daucus","N");
INSERT INTO english_lemma VALUES ("n#09234417","n","wild_carrot","N");
INSERT INTO english_lemma VALUES ("n#09234417","n","Queen_Anne's_lace","N");
INSERT INTO english_lemma VALUES ("n#09234417","n","Daucus_carota","N");
INSERT INTO english_lemma VALUES ("n#09234675","n","carrot","N");
INSERT INTO english_lemma VALUES ("n#09234675","n","cultivated_carrot","N");
INSERT INTO english_lemma VALUES ("n#09234675","n","Daucus_carota_sativa","N");
INSERT INTO english_lemma VALUES ("n#09234970","n","carrot","N");
INSERT INTO english_lemma VALUES ("n#09235096","n","Eryngium","N");
INSERT INTO english_lemma VALUES ("n#09235096","n","genus_Eryngium","N");
INSERT INTO english_lemma VALUES ("n#09235355","n","eryngo","N");
INSERT INTO english_lemma VALUES ("n#09235355","n","eringo","N");
INSERT INTO english_lemma VALUES ("n#09235467","n","sea_holly","N");
INSERT INTO english_lemma VALUES ("n#09235467","n","sea_holm","N");
INSERT INTO english_lemma VALUES ("n#09235467","n","sea_eryngium","N");
INSERT INTO english_lemma VALUES ("n#09235467","n","Eryngium_maritimum","N");
INSERT INTO english_lemma VALUES ("n#09235719","n","button_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09235719","n","Eryngium_aquaticum","N");
INSERT INTO english_lemma VALUES ("n#09235941","n","rattlesnake_master","N");
INSERT INTO english_lemma VALUES ("n#09235941","n","rattlesnake's_master","N");
INSERT INTO english_lemma VALUES ("n#09235941","n","button_snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09235941","n","Eryngium_yuccifolium","N");
INSERT INTO english_lemma VALUES ("n#09236171","n","Foeniculum","N");
INSERT INTO english_lemma VALUES ("n#09236171","n","genus_Foeniculum","N");
INSERT INTO english_lemma VALUES ("n#09236378","n","fennel","N");
INSERT INTO english_lemma VALUES ("n#09236556","n","common_fennel","N");
INSERT INTO english_lemma VALUES ("n#09236556","n","Foeniculum_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09236753","n","Florence_fennel","N");
INSERT INTO english_lemma VALUES ("n#09236753","n","Foeniculum_dulce","N");
INSERT INTO english_lemma VALUES ("n#09236753","n","Foeniculum_vulgare_dulce","N");
INSERT INTO english_lemma VALUES ("n#09236938","n","Heracleum","N");
INSERT INTO english_lemma VALUES ("n#09236938","n","genus_Heracleum","N");
INSERT INTO english_lemma VALUES ("n#09237148","n","cow_parsnip","N");
INSERT INTO english_lemma VALUES ("n#09237148","n","hogweed","N");
INSERT INTO english_lemma VALUES ("n#09237148","n","Heracleum_sphondylium","N");
INSERT INTO english_lemma VALUES ("n#09237334","n","Levisticum","N");
INSERT INTO english_lemma VALUES ("n#09237334","n","genus_Levisticum","N");
INSERT INTO english_lemma VALUES ("n#09237500","n","lovage","N");
INSERT INTO english_lemma VALUES ("n#09237500","n","Levisticum_officinale","N");
INSERT INTO english_lemma VALUES ("n#09237696","n","Myrrhis","N");
INSERT INTO english_lemma VALUES ("n#09237696","n","genus_Myrrhis","N");
INSERT INTO english_lemma VALUES ("n#09237878","n","sweet_cicely","N");
INSERT INTO english_lemma VALUES ("n#09237878","n","Myrrhis_odorata","N");
INSERT INTO english_lemma VALUES ("n#09238047","n","Oenanthe","N");
INSERT INTO english_lemma VALUES ("n#09238047","n","genus_Oenanthe","N");
INSERT INTO english_lemma VALUES ("n#09238208","n","water_dropwort","N");
INSERT INTO english_lemma VALUES ("n#09238208","n","hemlock_water_dropwort","N");
INSERT INTO english_lemma VALUES ("n#09238208","n","Oenanthe_crocata","N");
INSERT INTO english_lemma VALUES ("n#09238489","n","water_fennel","N");
INSERT INTO english_lemma VALUES ("n#09238489","n","Oenanthe_aquatica","N");
INSERT INTO english_lemma VALUES ("n#09238629","n","Pastinaca","N");
INSERT INTO english_lemma VALUES ("n#09238629","n","genus_Pastinaca","N");
INSERT INTO english_lemma VALUES ("n#09238805","n","parsnip","N");
INSERT INTO english_lemma VALUES ("n#09238805","n","Pastinaca_sativa","N");
INSERT INTO english_lemma VALUES ("n#09238986","n","cultivated_parsnip","N");
INSERT INTO english_lemma VALUES ("n#09239183","n","parsnip","N");
INSERT INTO english_lemma VALUES ("n#09239294","n","wild_parsnip","N");
INSERT INTO english_lemma VALUES ("n#09239294","n","madnep","N");
INSERT INTO english_lemma VALUES ("n#09239539","n","Petroselinum","N");
INSERT INTO english_lemma VALUES ("n#09239539","n","genus_Petroselinum","N");
INSERT INTO english_lemma VALUES ("n#09239664","n","parsley","N");
INSERT INTO english_lemma VALUES ("n#09239664","n","Petroselinum_crispum","N");
INSERT INTO english_lemma VALUES ("n#09239852","n","Italian_parsley","N");
INSERT INTO english_lemma VALUES ("n#09239852","n","flat-leaf_parsley","N");
INSERT INTO english_lemma VALUES ("n#09239852","n","Petroselinum_crispum_neapolitanum","N");
INSERT INTO english_lemma VALUES ("n#09240009","n","Hamburg_parsley","N");
INSERT INTO english_lemma VALUES ("n#09240009","n","turnip-rooted_parsley","N");
INSERT INTO english_lemma VALUES ("n#09240009","n","Petroselinum_crispum_tuberosum","N");
INSERT INTO english_lemma VALUES ("n#09240210","n","Pimpinella","N");
INSERT INTO english_lemma VALUES ("n#09240210","n","genus_Pimpinella","N");
INSERT INTO english_lemma VALUES ("n#09240329","n","anise","N");
INSERT INTO english_lemma VALUES ("n#09240329","n","anise_plant","N");
INSERT INTO english_lemma VALUES ("n#09240329","n","Pimpinella_anisum","N");
INSERT INTO english_lemma VALUES ("n#09240582","n","Sanicula","N");
INSERT INTO english_lemma VALUES ("n#09240582","n","genus_Sanicula","N");
INSERT INTO english_lemma VALUES ("n#09240723","n","sanicle","N");
INSERT INTO english_lemma VALUES ("n#09240723","n","snakeroot","N");
INSERT INTO english_lemma VALUES ("n#09241023","n","footsteps-of-spring","N");
INSERT INTO english_lemma VALUES ("n#09241023","n","Sanicula_arctopoides","N");
INSERT INTO english_lemma VALUES ("n#09241192","n","purple_sanicle","N");
INSERT INTO english_lemma VALUES ("n#09241192","n","Sanicula_bipinnatifida","N");
INSERT INTO english_lemma VALUES ("n#09241375","n","European_sanicle","N");
INSERT INTO english_lemma VALUES ("n#09241375","n","Sanicula_Europaea","N");
INSERT INTO english_lemma VALUES ("n#09241518","n","Seseli","N");
INSERT INTO english_lemma VALUES ("n#09241518","n","genus_Seseli","N");
INSERT INTO english_lemma VALUES ("n#09241636","n","moon_carrot","N");
INSERT INTO english_lemma VALUES ("n#09241636","n","stone_parsley","N");
INSERT INTO english_lemma VALUES ("n#09241836","n","Sison","N");
INSERT INTO english_lemma VALUES ("n#09241836","n","genus_Sison","N");
INSERT INTO english_lemma VALUES ("n#09241953","n","stone_parsley","N");
INSERT INTO english_lemma VALUES ("n#09241953","n","Sison_amomum","N");
INSERT INTO english_lemma VALUES ("n#09242169","n","Sium","N");
INSERT INTO english_lemma VALUES ("n#09242169","n","genus_Sium","N");
INSERT INTO english_lemma VALUES ("n#09242386","n","water_parsnip","N");
INSERT INTO english_lemma VALUES ("n#09242386","n","Sium_suave","N");
INSERT INTO english_lemma VALUES ("n#09242575","n","greater_water_parsnip","N");
INSERT INTO english_lemma VALUES ("n#09242575","n","Sium_latifolium","N");
INSERT INTO english_lemma VALUES ("n#09242758","n","skirret","N");
INSERT INTO english_lemma VALUES ("n#09242758","n","Sium_sisarum","N");
INSERT INTO english_lemma VALUES ("n#09242917","n","Smyrnium","N");
INSERT INTO english_lemma VALUES ("n#09242917","n","genus_Smyrnium","N");
INSERT INTO english_lemma VALUES ("n#09243037","n","Alexander","N");
INSERT INTO english_lemma VALUES ("n#09243037","n","Alexanders","N");
INSERT INTO english_lemma VALUES ("n#09243037","n","black_lovage","N");
INSERT INTO english_lemma VALUES ("n#09243037","n","horse_parsley","N");
INSERT INTO english_lemma VALUES ("n#09243037","n","Smyrnium_olusatrum","N");
INSERT INTO english_lemma VALUES ("n#09243297","n","Cornaceae","N");
INSERT INTO english_lemma VALUES ("n#09243297","n","family_Cornaceae","N");
INSERT INTO english_lemma VALUES ("n#09243297","n","dogwood_family","N");
INSERT INTO english_lemma VALUES ("n#09243565","n","Cornus","N");
INSERT INTO english_lemma VALUES ("n#09243565","n","genus_Cornus","N");
INSERT INTO english_lemma VALUES ("n#09243836","n","dogwood","N");
INSERT INTO english_lemma VALUES ("n#09243836","n","dogwood_tree","N");
INSERT INTO english_lemma VALUES ("n#09243836","n","cornel","N");
INSERT INTO english_lemma VALUES ("n#09244151","n","dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244292","n","common_white_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244292","n","eastern_flowering_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244292","n","Cornus_florida","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","red_osier","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","red_osier_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","red_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","American_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","redbrush","N");
INSERT INTO english_lemma VALUES ("n#09244527","n","Cornus_stolonifera","N");
INSERT INTO english_lemma VALUES ("n#09244739","n","silky_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244739","n","Cornus_obliqua","N");
INSERT INTO english_lemma VALUES ("n#09244878","n","silky_cornel","N");
INSERT INTO english_lemma VALUES ("n#09244878","n","silky_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09244878","n","Cornus_amomum","N");
INSERT INTO english_lemma VALUES ("n#09245036","n","common_European_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09245036","n","red_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09245036","n","blood-twig","N");
INSERT INTO english_lemma VALUES ("n#09245036","n","pedwood","N");
INSERT INTO english_lemma VALUES ("n#09245036","n","Cornus_sanguinea","N");
INSERT INTO english_lemma VALUES ("n#09245234","n","bunchberry","N");
INSERT INTO english_lemma VALUES ("n#09245234","n","dwarf_cornel","N");
INSERT INTO english_lemma VALUES ("n#09245234","n","crackerberry","N");
INSERT INTO english_lemma VALUES ("n#09245234","n","pudding_berry","N");
INSERT INTO english_lemma VALUES ("n#09245234","n","Cornus_canadensis","N");
INSERT INTO english_lemma VALUES ("n#09245470","n","cornelian_cherry","N");
INSERT INTO english_lemma VALUES ("n#09245470","n","Cornus_mas","N");
INSERT INTO english_lemma VALUES ("n#09245608","n","Griselinia","N");
INSERT INTO english_lemma VALUES ("n#09245608","n","genus_Griselinia","N");
INSERT INTO english_lemma VALUES ("n#09245790","n","puka","N");
INSERT INTO english_lemma VALUES ("n#09245790","n","Griselinia_lucida","N");
INSERT INTO english_lemma VALUES ("n#09245991","n","kapuka","N");
INSERT INTO english_lemma VALUES ("n#09245991","n","Griselinia_littoralis","N");
INSERT INTO english_lemma VALUES ("n#09246179","n","Valerianaceae","N");
INSERT INTO english_lemma VALUES ("n#09246179","n","family_Valerianaceae","N");
INSERT INTO english_lemma VALUES ("n#09246179","n","valerian_family","N");
INSERT INTO english_lemma VALUES ("n#09246412","n","Valeriana","N");
INSERT INTO english_lemma VALUES ("n#09246412","n","genus_Valeriana","N");
INSERT INTO english_lemma VALUES ("n#09246583","n","valerian","N");
INSERT INTO english_lemma VALUES ("n#09246770","n","common_valerian","N");
INSERT INTO english_lemma VALUES ("n#09246770","n","garden_heliotrope","N");
INSERT INTO english_lemma VALUES ("n#09246770","n","Valeriana_officinalis","N");
INSERT INTO english_lemma VALUES ("n#09246957","n","Valerianella","N");
INSERT INTO english_lemma VALUES ("n#09246957","n","genus_Valerianella","N");
INSERT INTO english_lemma VALUES ("n#09247125","n","corn_salad","N");
INSERT INTO english_lemma VALUES ("n#09247252","n","common_corn_salad","N");
INSERT INTO english_lemma VALUES ("n#09247252","n","lamb's_lettuce","N");
INSERT INTO english_lemma VALUES ("n#09247252","n","Valerianella_olitoria","N");
INSERT INTO english_lemma VALUES ("n#09247252","n","Valerianella_locusta","N");
INSERT INTO english_lemma VALUES ("n#09247440","n","Centranthus","N");
INSERT INTO english_lemma VALUES ("n#09247440","n","genus_Centranthus","N");
INSERT INTO english_lemma VALUES ("n#09247602","n","red_valerian","N");
INSERT INTO english_lemma VALUES ("n#09247602","n","French_honeysuckle","N");
INSERT INTO english_lemma VALUES ("n#09247602","n","Centranthus_ruber","N");
INSERT INTO english_lemma VALUES ("n#09247787","n","cutch","N");
INSERT INTO english_lemma VALUES ("n#09247787","n","kutch","N");
INSERT INTO english_lemma VALUES ("n#09247921","n","Hymenophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09247921","n","family_Hymenophyllaceae","N");
INSERT INTO english_lemma VALUES ("n#09248124","n","Hymenophyllum","N");
INSERT INTO english_lemma VALUES ("n#09248124","n","genus_Hymenophyllum","N");
INSERT INTO english_lemma VALUES ("n#09248291","n","filmy_fern","N");
INSERT INTO english_lemma VALUES ("n#09248291","n","film_fern","N");
INSERT INTO english_lemma VALUES ("n#09248478","n","Trichomanes","N");
INSERT INTO english_lemma VALUES ("n#09248478","n","genus_Trichomanes","N");
INSERT INTO english_lemma VALUES ("n#09248621","n","bristle_fern","N");
INSERT INTO english_lemma VALUES ("n#09248621","n","filmy_fern","N");
INSERT INTO english_lemma VALUES ("n#09248925","n","hare's-foot_bristle_fern","N");
INSERT INTO english_lemma VALUES ("n#09248925","n","Trichomanes_boschianum","N");
INSERT INTO english_lemma VALUES ("n#09249046","n","Killarney_fern","N");
INSERT INTO english_lemma VALUES ("n#09249046","n","Trichomanes_speciosum","N");
INSERT INTO english_lemma VALUES ("n#09249173","n","kidney_fern","N");
INSERT INTO english_lemma VALUES ("n#09249173","n","Trichomanes_reniforme","N");
INSERT INTO english_lemma VALUES ("n#09249308","n","Osmundaceae","N");
INSERT INTO english_lemma VALUES ("n#09249308","n","family_Osmundaceae","N");
INSERT INTO english_lemma VALUES ("n#09249535","n","genus_Osmunda","N");
INSERT INTO english_lemma VALUES ("n#09249662","n","flowering_fern","N");
INSERT INTO english_lemma VALUES ("n#09249662","n","osmund","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","royal_fern","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","royal_osmund","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","king_fern","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","ditch_fern","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","French_bracken","N");
INSERT INTO english_lemma VALUES ("n#09249940","n","Osmunda_regalis","N");
INSERT INTO english_lemma VALUES ("n#09250168","n","interrupted_fern","N");
INSERT INTO english_lemma VALUES ("n#09250168","n","Osmunda_clatonia","N");
INSERT INTO english_lemma VALUES ("n#09250375","n","cinnamon_fern","N");
INSERT INTO english_lemma VALUES ("n#09250375","n","fiddlehead","N");
INSERT INTO english_lemma VALUES ("n#09250375","n","fiddlehead_fern","N");
INSERT INTO english_lemma VALUES ("n#09250375","n","Osmunda_cinnamonea","N");
INSERT INTO english_lemma VALUES ("n#09250641","n","Leptopteris","N");
INSERT INTO english_lemma VALUES ("n#09250641","n","genus_Leptopteris","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","crape_fern","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","Prince-of-Wales_fern","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","Prince-of-Wales_feather","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","Prince-of-Wales_plume","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","Leptopteris_superba","N");
INSERT INTO english_lemma VALUES ("n#09250809","n","Todea_superba","N");
INSERT INTO english_lemma VALUES ("n#09251090","n","Todea","N");
INSERT INTO english_lemma VALUES ("n#09251090","n","genus_Todea","N");
INSERT INTO english_lemma VALUES ("n#09251255","n","crepe_fern","N");
INSERT INTO english_lemma VALUES ("n#09251255","n","king_fern","N");
INSERT INTO english_lemma VALUES ("n#09251255","n","Todea_barbara","N");
INSERT INTO english_lemma VALUES ("n#09251434","n","Schizaeaceae","N");
INSERT INTO english_lemma VALUES ("n#09251434","n","family_Schizaeaceae","N");
INSERT INTO english_lemma VALUES ("n#09251647","n","Schizaea","N");
INSERT INTO english_lemma VALUES ("n#09251647","n","genus_Schizaea","N");
INSERT INTO english_lemma VALUES ("n#09251870","n","curly_grass","N");
INSERT INTO english_lemma VALUES ("n#09251870","n","curly_grass_fern","N");
INSERT INTO english_lemma VALUES ("n#09251870","n","Schizaea_pusilla","N");
INSERT INTO english_lemma VALUES ("n#09252095","n","Anemia","N");
INSERT INTO english_lemma VALUES ("n#09252095","n","genus_Anemia","N");
INSERT INTO english_lemma VALUES ("n#09252316","n","pine_fern","N");
INSERT INTO english_lemma VALUES ("n#09252316","n","Anemia_adiantifolia","N");
INSERT INTO english_lemma VALUES ("n#09252505","n","Lygodium","N");
INSERT INTO english_lemma VALUES ("n#09252505","n","genus_Lygodium","N");
INSERT INTO english_lemma VALUES ("n#09252646","n","climbing_fern","N");
INSERT INTO english_lemma VALUES ("n#09252803","n","creeping_fern","N");
INSERT INTO english_lemma VALUES ("n#09252803","n","Hartford_fern","N");
INSERT INTO english_lemma VALUES ("n#09252803","n","Lygodium_palmatum","N");
INSERT INTO english_lemma VALUES ("n#09253024","n","climbing_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09253024","n","climbing_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09253024","n","snake_fern","N");
INSERT INTO english_lemma VALUES ("n#09253024","n","Lygodium_microphyllum","N");
INSERT INTO english_lemma VALUES ("n#09253227","n","Mohria","N");
INSERT INTO english_lemma VALUES ("n#09253227","n","genus_Mohria","N");
INSERT INTO english_lemma VALUES ("n#09253358","n","scented_fern","N");
INSERT INTO english_lemma VALUES ("n#09253358","n","Mohria_caffrorum","N");
INSERT INTO english_lemma VALUES ("n#09253512","n","aquatic_fern","N");
INSERT INTO english_lemma VALUES ("n#09253512","n","water_fern","N");
INSERT INTO english_lemma VALUES ("n#09253734","n","Marsileaceae","N");
INSERT INTO english_lemma VALUES ("n#09253734","n","family_Marsileaceae","N");
INSERT INTO english_lemma VALUES ("n#09253903","n","Marsilea","N");
INSERT INTO english_lemma VALUES ("n#09253903","n","genus_Marsilea","N");
INSERT INTO english_lemma VALUES ("n#09254044","n","clover_fern","N");
INSERT INTO english_lemma VALUES ("n#09254044","n","pepperwort","N");
INSERT INTO english_lemma VALUES ("n#09254239","n","nardoo","N");
INSERT INTO english_lemma VALUES ("n#09254239","n","nardo","N");
INSERT INTO english_lemma VALUES ("n#09254239","n","common_nardoo","N");
INSERT INTO english_lemma VALUES ("n#09254239","n","Marsilea_drummondii","N");
INSERT INTO english_lemma VALUES ("n#09254360","n","water_clover","N");
INSERT INTO english_lemma VALUES ("n#09254360","n","Marsilea_quadrifolia","N");
INSERT INTO english_lemma VALUES ("n#09254563","n","Pilularia","N");
INSERT INTO english_lemma VALUES ("n#09254563","n","genus_Pilularia","N");
INSERT INTO english_lemma VALUES ("n#09254684","n","pillwort","N");
INSERT INTO english_lemma VALUES ("n#09254684","n","Pilularia_globulifera","N");
INSERT INTO english_lemma VALUES ("n#09254893","n","genus_Regnellidium","N");
INSERT INTO english_lemma VALUES ("n#09255037","n","regnellidium","N");
INSERT INTO english_lemma VALUES ("n#09255037","n","Regnellidium_diphyllum","N");
INSERT INTO english_lemma VALUES ("n#09255194","n","Salviniaceae","N");
INSERT INTO english_lemma VALUES ("n#09255194","n","family_Salviniaceae","N");
INSERT INTO english_lemma VALUES ("n#09255343","n","Salvinia","N");
INSERT INTO english_lemma VALUES ("n#09255343","n","genus_Salvinia","N");
INSERT INTO english_lemma VALUES ("n#09255496","n","floating-moss","N");
INSERT INTO english_lemma VALUES ("n#09255496","n","Salvinia_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#09255496","n","Salvinia_auriculata","N");
INSERT INTO english_lemma VALUES ("n#09255648","n","Azollaceae","N");
INSERT INTO english_lemma VALUES ("n#09255648","n","family_Azollaceae","N");
INSERT INTO english_lemma VALUES ("n#09255793","n","Azolla","N");
INSERT INTO english_lemma VALUES ("n#09255793","n","genus_Azolla","N");
INSERT INTO english_lemma VALUES ("n#09255960","n","mosquito_fern","N");
INSERT INTO english_lemma VALUES ("n#09255960","n","floating_fern","N");
INSERT INTO english_lemma VALUES ("n#09255960","n","Carolina_pond_fern","N");
INSERT INTO english_lemma VALUES ("n#09255960","n","Azolla_caroliniana","N");
INSERT INTO english_lemma VALUES ("n#09256224","n","Ophioglossales","N");
INSERT INTO english_lemma VALUES ("n#09256224","n","order_Ophioglossales","N");
INSERT INTO english_lemma VALUES ("n#09256389","n","Ophioglossaceae","N");
INSERT INTO english_lemma VALUES ("n#09256389","n","family_Ophioglossaceae","N");
INSERT INTO english_lemma VALUES ("n#09256633","n","Ophioglossum","N");
INSERT INTO english_lemma VALUES ("n#09256633","n","genus_Ophioglossum","N");
INSERT INTO english_lemma VALUES ("n#09256800","n","adder's_tongue","N");
INSERT INTO english_lemma VALUES ("n#09256800","n","adder's_tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09256974","n","ribbon_fern","N");
INSERT INTO english_lemma VALUES ("n#09256974","n","Ophioglossum_pendulum","N");
INSERT INTO english_lemma VALUES ("n#09257151","n","Botrychium","N");
INSERT INTO english_lemma VALUES ("n#09257151","n","genus_Botrychium","N");
INSERT INTO english_lemma VALUES ("n#09257285","n","grape_fern","N");
INSERT INTO english_lemma VALUES ("n#09257534","n","moonwort","N");
INSERT INTO english_lemma VALUES ("n#09257534","n","common_moonwort","N");
INSERT INTO english_lemma VALUES ("n#09257534","n","Botrychium_lunaria","N");
INSERT INTO english_lemma VALUES ("n#09257664","n","daisyleaf_grape_fern","N");
INSERT INTO english_lemma VALUES ("n#09257664","n","daisy-leaved_grape_fern","N");
INSERT INTO english_lemma VALUES ("n#09257664","n","Botrychium_matricariifolium","N");
INSERT INTO english_lemma VALUES ("n#09257815","n","leathery_grape_fern","N");
INSERT INTO english_lemma VALUES ("n#09257815","n","Botrychium_multifidum","N");
INSERT INTO english_lemma VALUES ("n#09257958","n","rattlesnake_fern","N");
INSERT INTO english_lemma VALUES ("n#09257958","n","Botrychium_virginianum","N");
INSERT INTO english_lemma VALUES ("n#09258111","n","Helminthostachys","N");
INSERT INTO english_lemma VALUES ("n#09258111","n","genus_Helminthostachys","N");
INSERT INTO english_lemma VALUES ("n#09258299","n","flowering_fern","N");
INSERT INTO english_lemma VALUES ("n#09258299","n","Helminthostachys_zeylanica","N");
INSERT INTO english_lemma VALUES ("n#09258479","n","soldier_grainy_club","N");
INSERT INTO english_lemma VALUES ("n#09258569","n","ostiole","N");
INSERT INTO english_lemma VALUES ("n#09258730","n","perithecium","N");
INSERT INTO english_lemma VALUES ("n#09258809","n","stroma","N");
INSERT INTO english_lemma VALUES ("n#09258908","n","plastid","N");
INSERT INTO english_lemma VALUES ("n#09259133","n","chromoplast","N");
INSERT INTO english_lemma VALUES ("n#09259278","n","chloroplast","N");
INSERT INTO english_lemma VALUES ("n#09259426","n","Erysiphales","N");
INSERT INTO english_lemma VALUES ("n#09259426","n","order_Erysiphales","N");
INSERT INTO english_lemma VALUES ("n#09259593","n","Erysiphaceae","N");
INSERT INTO english_lemma VALUES ("n#09259593","n","family_Erysiphaceae","N");
INSERT INTO english_lemma VALUES ("n#09259780","n","Erysiphe","N");
INSERT INTO english_lemma VALUES ("n#09259780","n","genus_Erysiphe","N");
INSERT INTO english_lemma VALUES ("n#09259914","n","powdery_mildew","N");
INSERT INTO english_lemma VALUES ("n#09260082","n","Sphaeriales","N");
INSERT INTO english_lemma VALUES ("n#09260082","n","order_Sphaeriales","N");
INSERT INTO english_lemma VALUES ("n#09260416","n","Sphaeriaceae","N");
INSERT INTO english_lemma VALUES ("n#09260416","n","family_Sphaeriaceae","N");
INSERT INTO english_lemma VALUES ("n#09260607","n","Neurospora","N");
INSERT INTO english_lemma VALUES ("n#09260607","n","genus_Neurospora","N");
INSERT INTO english_lemma VALUES ("n#09260858","n","Ceratostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09260858","n","family_Ceratostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09261036","n","Ceratostomella","N");
INSERT INTO english_lemma VALUES ("n#09261036","n","genus_Ceratostomella","N");
INSERT INTO english_lemma VALUES ("n#09261206","n","Dutch_elm_fungus","N");
INSERT INTO english_lemma VALUES ("n#09261206","n","Ceratostomella_ulmi","N");
INSERT INTO english_lemma VALUES ("n#09261342","n","Hypocreales","N");
INSERT INTO english_lemma VALUES ("n#09261342","n","order_Hypocreales","N");
INSERT INTO english_lemma VALUES ("n#09261495","n","Hypocreaceae","N");
INSERT INTO english_lemma VALUES ("n#09261495","n","family_Hypocreaceae","N");
INSERT INTO english_lemma VALUES ("n#09261749","n","Claviceps","N");
INSERT INTO english_lemma VALUES ("n#09261749","n","genus_Claviceps","N");
INSERT INTO english_lemma VALUES ("n#09261912","n","ergot","N");
INSERT INTO english_lemma VALUES ("n#09261912","n","Claviceps_purpurea","N");
INSERT INTO english_lemma VALUES ("n#09262219","n","rye_ergot","N");
INSERT INTO english_lemma VALUES ("n#09262316","n","mushroom_pimple","N");
INSERT INTO english_lemma VALUES ("n#09262465","n","orange_mushroom_pimple","N");
INSERT INTO english_lemma VALUES ("n#09262562","n","green_mushroom_pimple","N");
INSERT INTO english_lemma VALUES ("n#09262658","n","Xylariaceae","N");
INSERT INTO english_lemma VALUES ("n#09262658","n","family_Xylariaceae","N");
INSERT INTO english_lemma VALUES ("n#09262852","n","Xylaria","N");
INSERT INTO english_lemma VALUES ("n#09262852","n","genus_Xylaria","N");
INSERT INTO english_lemma VALUES ("n#09263075","n","black_root_rot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09263075","n","Xylaria_mali","N");
INSERT INTO english_lemma VALUES ("n#09263216","n","dead-man's-fingers","N");
INSERT INTO english_lemma VALUES ("n#09263216","n","dead-men's-fingers","N");
INSERT INTO english_lemma VALUES ("n#09263216","n","Xylaria_polymorpha","N");
INSERT INTO english_lemma VALUES ("n#09263395","n","Rosellinia","N");
INSERT INTO english_lemma VALUES ("n#09263395","n","genus_Rosellinia","N");
INSERT INTO english_lemma VALUES ("n#09263552","n","Helotiales","N");
INSERT INTO english_lemma VALUES ("n#09263552","n","order_Helotiales","N");
INSERT INTO english_lemma VALUES ("n#09263769","n","Helotiaceae","N");
INSERT INTO english_lemma VALUES ("n#09263769","n","family_Helotiaceae","N");
INSERT INTO english_lemma VALUES ("n#09263921","n","Helotium","N");
INSERT INTO english_lemma VALUES ("n#09263921","n","genus_Helotium","N");
INSERT INTO english_lemma VALUES ("n#09264041","n","Sclerotiniaceae","N");
INSERT INTO english_lemma VALUES ("n#09264041","n","family_Sclerotiniaceae","N");
INSERT INTO english_lemma VALUES ("n#09264220","n","genus_Sclerotinia","N");
INSERT INTO english_lemma VALUES ("n#09264401","n","sclerotinia","N");
INSERT INTO english_lemma VALUES ("n#09264574","n","brown_cup","N");
INSERT INTO english_lemma VALUES ("n#09264673","n","Sclerodermatales","N");
INSERT INTO english_lemma VALUES ("n#09264673","n","order_Sclerodermatales","N");
INSERT INTO english_lemma VALUES ("n#09264935","n","Sclerodermataceae","N");
INSERT INTO english_lemma VALUES ("n#09264935","n","family_Sclerodermataceae","N");
INSERT INTO english_lemma VALUES ("n#09265159","n","Scleroderma","N");
INSERT INTO english_lemma VALUES ("n#09265159","n","genus_Scleroderma","N");
INSERT INTO english_lemma VALUES ("n#09265408","n","earthball","N");
INSERT INTO english_lemma VALUES ("n#09265408","n","false_truffle","N");
INSERT INTO english_lemma VALUES ("n#09265408","n","puffball","N");
INSERT INTO english_lemma VALUES ("n#09265408","n","hard-skinned_puffball","N");
INSERT INTO english_lemma VALUES ("n#09265694","n","Scleroderma_citrinum","N");
INSERT INTO english_lemma VALUES ("n#09265694","n","Scleroderma_aurantium","N");
INSERT INTO english_lemma VALUES ("n#09265939","n","Scleroderma_flavidium","N");
INSERT INTO english_lemma VALUES ("n#09265939","n","star_earthball","N");
INSERT INTO english_lemma VALUES ("n#09266179","n","Scleroderma_bovista","N");
INSERT INTO english_lemma VALUES ("n#09266179","n","smooth_earthball","N");
INSERT INTO english_lemma VALUES ("n#09266445","n","Podaxaceae","N");
INSERT INTO english_lemma VALUES ("n#09266545","n","stalked_puffball","N");
INSERT INTO english_lemma VALUES ("n#09266631","n","Tulostomaceae","N");
INSERT INTO english_lemma VALUES ("n#09266631","n","family_Tulostomaceae","N");
INSERT INTO english_lemma VALUES ("n#09266631","n","Tulostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09266631","n","family_Tulostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09266812","n","Tulostoma","N");
INSERT INTO english_lemma VALUES ("n#09266812","n","genus_Tulostoma","N");
INSERT INTO english_lemma VALUES ("n#09266812","n","Tulestoma","N");
INSERT INTO english_lemma VALUES ("n#09266812","n","genus_Tulestoma","N");
INSERT INTO english_lemma VALUES ("n#09266985","n","stalked_puffball","N");
INSERT INTO english_lemma VALUES ("n#09267112","n","Hymenogastrales","N");
INSERT INTO english_lemma VALUES ("n#09267112","n","order_Hymenogastrales","N");
INSERT INTO english_lemma VALUES ("n#09267397","n","Rhizopogonaceae","N");
INSERT INTO english_lemma VALUES ("n#09267397","n","family_Rhizopogonaceae","N");
INSERT INTO english_lemma VALUES ("n#09267640","n","false_truffle","N");
INSERT INTO english_lemma VALUES ("n#09267864","n","Rhizopogon","N");
INSERT INTO english_lemma VALUES ("n#09267864","n","genus_Rhizopogon","N");
INSERT INTO english_lemma VALUES ("n#09268044","n","Rhizopogon_idahoensis","N");
INSERT INTO english_lemma VALUES ("n#09268196","n","Truncocolumella","N");
INSERT INTO english_lemma VALUES ("n#09268196","n","genus_Truncocolumella","N");
INSERT INTO english_lemma VALUES ("n#09268376","n","Truncocolumella_citrina","N");
INSERT INTO english_lemma VALUES ("n#09268654","n","Zygomycota","N");
INSERT INTO english_lemma VALUES ("n#09268654","n","subdivision_Zygomycota","N");
INSERT INTO english_lemma VALUES ("n#09268654","n","Zygomycotina","N");
INSERT INTO english_lemma VALUES ("n#09268654","n","subdivision_Zygomycotina","N");
INSERT INTO english_lemma VALUES ("n#09268869","n","Zygomycetes","N");
INSERT INTO english_lemma VALUES ("n#09268869","n","class_Zygomycetes","N");
INSERT INTO english_lemma VALUES ("n#09269058","n","Mucorales","N");
INSERT INTO english_lemma VALUES ("n#09269058","n","order_Mucorales","N");
INSERT INTO english_lemma VALUES ("n#09269206","n","Mucoraceae","N");
INSERT INTO english_lemma VALUES ("n#09269206","n","family_Mucoraceae","N");
INSERT INTO english_lemma VALUES ("n#09269442","n","genus_Mucor","N");
INSERT INTO english_lemma VALUES ("n#09269683","n","mucor","N");
INSERT INTO english_lemma VALUES ("n#09269781","n","genus_Rhizopus","N");
INSERT INTO english_lemma VALUES ("n#09270029","n","rhizopus","N");
INSERT INTO english_lemma VALUES ("n#09270175","n","bread_mold","N");
INSERT INTO english_lemma VALUES ("n#09270175","n","Rhizopus_nigricans","N");
INSERT INTO english_lemma VALUES ("n#09270300","n","leak_fungus","N");
INSERT INTO english_lemma VALUES ("n#09270300","n","ring_rot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09270300","n","Rhizopus_stolonifer","N");
INSERT INTO english_lemma VALUES ("n#09270524","n","Entomophthorales","N");
INSERT INTO english_lemma VALUES ("n#09270524","n","order_Entomophthorales","N");
INSERT INTO english_lemma VALUES ("n#09270695","n","Entomophthoraceae","N");
INSERT INTO english_lemma VALUES ("n#09270695","n","family_Entomophthoraceae","N");
INSERT INTO english_lemma VALUES ("n#09270900","n","Entomophthora","N");
INSERT INTO english_lemma VALUES ("n#09270900","n","genus_Entomophthora","N");
INSERT INTO english_lemma VALUES ("n#09271064","n","rhizoid","N");
INSERT INTO english_lemma VALUES ("n#09271225","n","slime_mold","N");
INSERT INTO english_lemma VALUES ("n#09271225","n","slime_mould","N");
INSERT INTO english_lemma VALUES ("n#09271445","n","Myxomycota","N");
INSERT INTO english_lemma VALUES ("n#09271445","n","division_Myxomycota","N");
INSERT INTO english_lemma VALUES ("n#09271445","n","Gymnomycota","N");
INSERT INTO english_lemma VALUES ("n#09271445","n","division_Gymnomycota","N");
INSERT INTO english_lemma VALUES ("n#09271872","n","Myxomycetes","N");
INSERT INTO english_lemma VALUES ("n#09271872","n","class_Myxomycetes","N");
INSERT INTO english_lemma VALUES ("n#09272068","n","true_slime_mold","N");
INSERT INTO english_lemma VALUES ("n#09272068","n","acellular_slime_mold","N");
INSERT INTO english_lemma VALUES ("n#09272068","n","plasmodial_slime_mold","N");
INSERT INTO english_lemma VALUES ("n#09272068","n","myxomycete","N");
INSERT INTO english_lemma VALUES ("n#09272246","n","Acrasiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09272246","n","class_Acrasiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09272462","n","cellular_slime_mold","N");
INSERT INTO english_lemma VALUES ("n#09272653","n","genus_Dictostylium","N");
INSERT INTO english_lemma VALUES ("n#09272818","n","dictostylium","N");
INSERT INTO english_lemma VALUES ("n#09272936","n","Phycomycetes","N");
INSERT INTO english_lemma VALUES ("n#09272936","n","Phycomycetes_group","N");
INSERT INTO english_lemma VALUES ("n#09273249","n","Mastigomycota","N");
INSERT INTO english_lemma VALUES ("n#09273249","n","subdivision_Mastigomycota","N");
INSERT INTO english_lemma VALUES ("n#09273249","n","Mastigomycotina","N");
INSERT INTO english_lemma VALUES ("n#09273249","n","subdivision_Mastigomycotina","N");
INSERT INTO english_lemma VALUES ("n#09273560","n","Oomycetes","N");
INSERT INTO english_lemma VALUES ("n#09273560","n","class_Oomycetes","N");
INSERT INTO english_lemma VALUES ("n#09273829","n","Chytridiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09273829","n","class_Chytridiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09274059","n","Chytridiales","N");
INSERT INTO english_lemma VALUES ("n#09274059","n","order_Chytridiales","N");
INSERT INTO english_lemma VALUES ("n#09274340","n","pond-scum_parasite","N");
INSERT INTO english_lemma VALUES ("n#09274496","n","Chytridiaceae","N");
INSERT INTO english_lemma VALUES ("n#09274496","n","family_Chytridiaceae","N");
INSERT INTO english_lemma VALUES ("n#09274645","n","Blastocladiales","N");
INSERT INTO english_lemma VALUES ("n#09274645","n","order_Blastocladiales","N");
INSERT INTO english_lemma VALUES ("n#09274918","n","Blastodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09274918","n","family_Blastodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09275090","n","Blastocladia","N");
INSERT INTO english_lemma VALUES ("n#09275090","n","genus_Blastocladia","N");
INSERT INTO english_lemma VALUES ("n#09275233","n","Synchytriaceae","N");
INSERT INTO english_lemma VALUES ("n#09275233","n","family_Synchytriaceae","N");
INSERT INTO english_lemma VALUES ("n#09275393","n","Synchytrium","N");
INSERT INTO english_lemma VALUES ("n#09275393","n","genus_Synchytrium","N");
INSERT INTO english_lemma VALUES ("n#09275580","n","potato_wart_fungus","N");
INSERT INTO english_lemma VALUES ("n#09275580","n","Synchytrium_endobioticum","N");
INSERT INTO english_lemma VALUES ("n#09275742","n","Saprolegniales","N");
INSERT INTO english_lemma VALUES ("n#09275742","n","order_Saprolegniales","N");
INSERT INTO english_lemma VALUES ("n#09275894","n","Saprolegnia","N");
INSERT INTO english_lemma VALUES ("n#09275894","n","genus_Saprolegnia","N");
INSERT INTO english_lemma VALUES ("n#09276093","n","white_fungus","N");
INSERT INTO english_lemma VALUES ("n#09276093","n","Saprolegnia_ferax","N");
INSERT INTO english_lemma VALUES ("n#09276344","n","water_mold","N");
INSERT INTO english_lemma VALUES ("n#09276495","n","Peronosporales","N");
INSERT INTO english_lemma VALUES ("n#09276495","n","order_Peronosporales","N");
INSERT INTO english_lemma VALUES ("n#09276742","n","Peronosporaceae","N");
INSERT INTO english_lemma VALUES ("n#09276742","n","family_Peronosporaceae","N");
INSERT INTO english_lemma VALUES ("n#09276916","n","Peronospora","N");
INSERT INTO english_lemma VALUES ("n#09276916","n","genus_Peronospora","N");
INSERT INTO english_lemma VALUES ("n#09277104","n","downy_mildew","N");
INSERT INTO english_lemma VALUES ("n#09277104","n","false_mildew","N");
INSERT INTO english_lemma VALUES ("n#09277350","n","blue_mold_fungus","N");
INSERT INTO english_lemma VALUES ("n#09277350","n","Peronospora_tabacina","N");
INSERT INTO english_lemma VALUES ("n#09277565","n","onion_mildew","N");
INSERT INTO english_lemma VALUES ("n#09277565","n","Peronospora_destructor","N");
INSERT INTO english_lemma VALUES ("n#09277707","n","tobacco_mildew","N");
INSERT INTO english_lemma VALUES ("n#09277707","n","Peronospora_hyoscyami","N");
INSERT INTO english_lemma VALUES ("n#09277859","n","Albuginaceae","N");
INSERT INTO english_lemma VALUES ("n#09277859","n","family_Albuginaceae","N");
INSERT INTO english_lemma VALUES ("n#09278048","n","Albugo","N");
INSERT INTO english_lemma VALUES ("n#09278048","n","genus_Albugo","N");
INSERT INTO english_lemma VALUES ("n#09278211","n","white_rust","N");
INSERT INTO english_lemma VALUES ("n#09278360","n","Pythiaceae","N");
INSERT INTO english_lemma VALUES ("n#09278360","n","family_Pythiaceae","N");
INSERT INTO english_lemma VALUES ("n#09278596","n","genus_Pythium","N");
INSERT INTO english_lemma VALUES ("n#09278726","n","pythium","N");
INSERT INTO english_lemma VALUES ("n#09278848","n","damping_off_fungus","N");
INSERT INTO english_lemma VALUES ("n#09278848","n","Pythium_debaryanum","N");
INSERT INTO english_lemma VALUES ("n#09278981","n","Phytophthora","N");
INSERT INTO english_lemma VALUES ("n#09278981","n","genus_Phytophthora","N");
INSERT INTO english_lemma VALUES ("n#09279173","n","Phytophthora_citrophthora","N");
INSERT INTO english_lemma VALUES ("n#09279306","n","Phytophthora_infestans","N");
INSERT INTO english_lemma VALUES ("n#09279475","n","Plasmodiophoraceae","N");
INSERT INTO english_lemma VALUES ("n#09279475","n","family_Plasmodiophoraceae","N");
INSERT INTO english_lemma VALUES ("n#09279662","n","Plasmodiophora","N");
INSERT INTO english_lemma VALUES ("n#09279662","n","genus_Plasmodiophora","N");
INSERT INTO english_lemma VALUES ("n#09279911","n","clubroot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09279911","n","Plasmodiophora_brassicae","N");
INSERT INTO english_lemma VALUES ("n#09280118","n","Geglossaceae","N");
INSERT INTO english_lemma VALUES ("n#09280206","n","Sarcosomataceae","N");
INSERT INTO english_lemma VALUES ("n#09280405","n","black_felt_cup","N");
INSERT INTO english_lemma VALUES ("n#09280512","n","Rufous_rubber_cup","N");
INSERT INTO english_lemma VALUES ("n#09280622","n","charred_pancake_cup","N");
INSERT INTO english_lemma VALUES ("n#09280734","n","devil's_cigar","N");
INSERT INTO english_lemma VALUES ("n#09280840","n","devil's_urn","N");
INSERT INTO english_lemma VALUES ("n#09280944","n","winter_urn","N");
INSERT INTO english_lemma VALUES ("n#09281047","n","Tuberales","N");
INSERT INTO english_lemma VALUES ("n#09281047","n","order_Tuberales","N");
INSERT INTO english_lemma VALUES ("n#09281255","n","Tuberaceae","N");
INSERT INTO english_lemma VALUES ("n#09281255","n","family_Tuberaceae","N");
INSERT INTO english_lemma VALUES ("n#09281481","n","Tuber","N");
INSERT INTO english_lemma VALUES ("n#09281481","n","genus_Tuber","N");
INSERT INTO english_lemma VALUES ("n#09281665","n","truffle","N");
INSERT INTO english_lemma VALUES ("n#09281665","n","earthnut","N");
INSERT INTO english_lemma VALUES ("n#09281665","n","earth-ball","N");
INSERT INTO english_lemma VALUES ("n#09281874","n","Clavariaceae","N");
INSERT INTO english_lemma VALUES ("n#09281874","n","family_Clavariaceae","N");
INSERT INTO english_lemma VALUES ("n#09282018","n","club_fungus","N");
INSERT INTO english_lemma VALUES ("n#09282102","n","coral_fungus","N");
INSERT INTO english_lemma VALUES ("n#09282329","n","Hydnaceae","N");
INSERT INTO english_lemma VALUES ("n#09282329","n","family_Hydnaceae","N");
INSERT INTO english_lemma VALUES ("n#09282472","n","tooth_fungus","N");
INSERT INTO english_lemma VALUES ("n#09282582","n","Hydnum","N");
INSERT INTO english_lemma VALUES ("n#09282582","n","genus_Hydnum","N");
INSERT INTO english_lemma VALUES ("n#09282692","n","Lichenes","N");
INSERT INTO english_lemma VALUES ("n#09282692","n","division_Lichenes","N");
INSERT INTO english_lemma VALUES ("n#09283103","n","Lichenales","N");
INSERT INTO english_lemma VALUES ("n#09283103","n","order_Lichenales","N");
INSERT INTO english_lemma VALUES ("n#09283301","n","lichen","N");
INSERT INTO english_lemma VALUES ("n#09283668","n","ascolichen","N");
INSERT INTO english_lemma VALUES ("n#09283780","n","basidiolichen","N");
INSERT INTO english_lemma VALUES ("n#09283897","n","Lechanorales","N");
INSERT INTO english_lemma VALUES ("n#09283897","n","order_Lechanorales","N");
INSERT INTO english_lemma VALUES ("n#09284079","n","Lecanoraceae","N");
INSERT INTO english_lemma VALUES ("n#09284079","n","family_Lecanoraceae","N");
INSERT INTO english_lemma VALUES ("n#09284238","n","genus_Lecanora","N");
INSERT INTO english_lemma VALUES ("n#09284403","n","lecanora","N");
INSERT INTO english_lemma VALUES ("n#09284586","n","manna_lichen","N");
INSERT INTO english_lemma VALUES ("n#09284811","n","archil","N");
INSERT INTO english_lemma VALUES ("n#09284811","n","orchil","N");
INSERT INTO english_lemma VALUES ("n#09284942","n","Roccellaceae","N");
INSERT INTO english_lemma VALUES ("n#09284942","n","family_Roccellaceae","N");
INSERT INTO english_lemma VALUES ("n#09285097","n","genus_Roccella","N");
INSERT INTO english_lemma VALUES ("n#09285246","n","roccella","N");
INSERT INTO english_lemma VALUES ("n#09285246","n","Roccella_tinctoria","N");
INSERT INTO english_lemma VALUES ("n#09285381","n","Pertusariaceae","N");
INSERT INTO english_lemma VALUES ("n#09285381","n","family_Pertusariaceae","N");
INSERT INTO english_lemma VALUES ("n#09285540","n","Pertusaria","N");
INSERT INTO english_lemma VALUES ("n#09285540","n","genus_Pertusaria","N");
INSERT INTO english_lemma VALUES ("n#09285701","n","Usneaceae","N");
INSERT INTO english_lemma VALUES ("n#09285701","n","family_Usneaceae","N");
INSERT INTO english_lemma VALUES ("n#09285940","n","Usnea","N");
INSERT INTO english_lemma VALUES ("n#09285940","n","genus_Usnea","N");
INSERT INTO english_lemma VALUES ("n#09286139","n","beard_lichen","N");
INSERT INTO english_lemma VALUES ("n#09286139","n","beard_moss","N");
INSERT INTO english_lemma VALUES ("n#09286139","n","Usnea_barbata","N");
INSERT INTO english_lemma VALUES ("n#09286293","n","Alectoria","N");
INSERT INTO english_lemma VALUES ("n#09286293","n","genus_Alectoria","N");
INSERT INTO english_lemma VALUES ("n#09286483","n","horsehair_lichen","N");
INSERT INTO english_lemma VALUES ("n#09286483","n","horsetail_lichen","N");
INSERT INTO english_lemma VALUES ("n#09286686","n","Cladoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09286686","n","family_Cladoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09286824","n","Cladonia","N");
INSERT INTO english_lemma VALUES ("n#09286824","n","genus_Cladonia","N");
INSERT INTO english_lemma VALUES ("n#09287070","n","reindeer_moss","N");
INSERT INTO english_lemma VALUES ("n#09287070","n","reindeer_lichen","N");
INSERT INTO english_lemma VALUES ("n#09287070","n","arctic_moss","N");
INSERT INTO english_lemma VALUES ("n#09287070","n","Cladonia_rangiferina","N");
INSERT INTO english_lemma VALUES ("n#09287374","n","Parmeliaceae","N");
INSERT INTO english_lemma VALUES ("n#09287374","n","family_Parmeliaceae","N");
INSERT INTO english_lemma VALUES ("n#09287531","n","Parmelia","N");
INSERT INTO english_lemma VALUES ("n#09287531","n","genus_Parmelia","N");
INSERT INTO english_lemma VALUES ("n#09287723","n","crottle","N");
INSERT INTO english_lemma VALUES ("n#09287723","n","crottal","N");
INSERT INTO english_lemma VALUES ("n#09287723","n","crotal","N");
INSERT INTO english_lemma VALUES ("n#09287908","n","Cetraria","N");
INSERT INTO english_lemma VALUES ("n#09287908","n","genus_Cetraria","N");
INSERT INTO english_lemma VALUES ("n#09288063","n","Iceland_moss","N");
INSERT INTO english_lemma VALUES ("n#09288063","n","Iceland_lichen","N");
INSERT INTO english_lemma VALUES ("n#09288063","n","Cetraria_islandica","N");
INSERT INTO english_lemma VALUES ("n#09288350","n","Fungi","N");
INSERT INTO english_lemma VALUES ("n#09288350","n","kingdom_Fungi","N");
INSERT INTO english_lemma VALUES ("n#09288350","n","fungus_kingdom","N");
INSERT INTO english_lemma VALUES ("n#09288624","n","fungus","N");
INSERT INTO english_lemma VALUES ("n#09290095","n","basidium","N");
INSERT INTO english_lemma VALUES ("n#09290295","n","hypobasidium","N");
INSERT INTO english_lemma VALUES ("n#09290476","n","Eumycota","N");
INSERT INTO english_lemma VALUES ("n#09290476","n","division_Eumycota","N");
INSERT INTO english_lemma VALUES ("n#09290932","n","Eumycetes","N");
INSERT INTO english_lemma VALUES ("n#09290932","n","class_Eumycetes","N");
INSERT INTO english_lemma VALUES ("n#09291098","n","true_fungus","N");
INSERT INTO english_lemma VALUES ("n#09291221","n","Deuteromycota","N");
INSERT INTO english_lemma VALUES ("n#09291221","n","subdivision_Deuteromycota","N");
INSERT INTO english_lemma VALUES ("n#09291221","n","Deuteromycotina","N");
INSERT INTO english_lemma VALUES ("n#09291221","n","Fungi_imperfecti","N");
INSERT INTO english_lemma VALUES ("n#09291221","n","subdivision_Deuteromycotina","N");
INSERT INTO english_lemma VALUES ("n#09291634","n","Deuteromycetes","N");
INSERT INTO english_lemma VALUES ("n#09291634","n","class_Deuteromycetes","N");
INSERT INTO english_lemma VALUES ("n#09291791","n","Basidiomycota","N");
INSERT INTO english_lemma VALUES ("n#09291791","n","subdivision_Basidiomycota","N");
INSERT INTO english_lemma VALUES ("n#09291791","n","Basidiomycotina","N");
INSERT INTO english_lemma VALUES ("n#09291791","n","subdivision_Basidiomycotina","N");
INSERT INTO english_lemma VALUES ("n#09292391","n","Basidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09292391","n","class_Basidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09292678","n","Homobasidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09292678","n","subclass_Homobasidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09292982","n","Heterobasidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09292982","n","subclass_Heterobasidiomycetes","N");
INSERT INTO english_lemma VALUES ("n#09293204","n","basidiomycete","N");
INSERT INTO english_lemma VALUES ("n#09293204","n","basidiomycetous_fungi","N");
INSERT INTO english_lemma VALUES ("n#09293451","n","mushroom","N");
INSERT INTO english_lemma VALUES ("n#09293662","n","Hymenomycetes","N");
INSERT INTO english_lemma VALUES ("n#09293662","n","class_Hymenomycetes","N");
INSERT INTO english_lemma VALUES ("n#09293881","n","Agaricales","N");
INSERT INTO english_lemma VALUES ("n#09293881","n","order_Agaricales","N");
INSERT INTO english_lemma VALUES ("n#09294347","n","agaric","N");
INSERT INTO english_lemma VALUES ("n#09295885","n","Agaricaceae","N");
INSERT INTO english_lemma VALUES ("n#09295885","n","family_Agaricaceae","N");
INSERT INTO english_lemma VALUES ("n#09296181","n","Agaricus","N");
INSERT INTO english_lemma VALUES ("n#09296181","n","genus_Agaricus","N");
INSERT INTO english_lemma VALUES ("n#09296404","n","mushroom","N");
INSERT INTO english_lemma VALUES ("n#09296551","n","toadstool","N");
INSERT INTO english_lemma VALUES ("n#09296711","n","horse_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09296711","n","Agaricus_arvensis","N");
INSERT INTO english_lemma VALUES ("n#09296873","n","meadow_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09296873","n","field_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09296873","n","Agaricus_campestris","N");
INSERT INTO english_lemma VALUES ("n#09297087","n","Lentinus","N");
INSERT INTO english_lemma VALUES ("n#09297087","n","genus_Lentinus","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","shiitake","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","shiitake_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","Chinese_black_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","golden_oak_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","Oriental_black_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09297274","n","Lentinus_edodes","N");
INSERT INTO english_lemma VALUES ("n#09297553","n","scaly_lentinus","N");
INSERT INTO english_lemma VALUES ("n#09297553","n","Lentinus_lepideus","N");
INSERT INTO english_lemma VALUES ("n#09297777","n","Amanita","N");
INSERT INTO english_lemma VALUES ("n#09297777","n","genus_Amanita","N");
INSERT INTO english_lemma VALUES ("n#09298082","n","royal_agaric","N");
INSERT INTO english_lemma VALUES ("n#09298082","n","Caesar's_agaric","N");
INSERT INTO english_lemma VALUES ("n#09298082","n","Amanita_caesarea","N");
INSERT INTO english_lemma VALUES ("n#09298257","n","false_deathcap","N");
INSERT INTO english_lemma VALUES ("n#09298257","n","Amanita_mappa","N");
INSERT INTO english_lemma VALUES ("n#09298393","n","fly_agaric","N");
INSERT INTO english_lemma VALUES ("n#09298393","n","Amanita_muscaria","N");
INSERT INTO english_lemma VALUES ("n#09298586","n","death_cap","N");
INSERT INTO english_lemma VALUES ("n#09298586","n","death_cup","N");
INSERT INTO english_lemma VALUES ("n#09298586","n","death_angel","N");
INSERT INTO english_lemma VALUES ("n#09298586","n","destroying_angel","N");
INSERT INTO english_lemma VALUES ("n#09298586","n","Amanita_phalloides","N");
INSERT INTO english_lemma VALUES ("n#09298854","n","blushing_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09298854","n","blusher","N");
INSERT INTO english_lemma VALUES ("n#09298854","n","Amanita_rubescens","N");
INSERT INTO english_lemma VALUES ("n#09299026","n","destroying_angel","N");
INSERT INTO english_lemma VALUES ("n#09299026","n","Amanita_verna","N");
INSERT INTO english_lemma VALUES ("n#09299160","n","slime_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09299288","n","white_slime_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09299379","n","Fischer's_slime_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09299474","n","Cantharellus","N");
INSERT INTO english_lemma VALUES ("n#09299474","n","genus_Cantharellus","N");
INSERT INTO english_lemma VALUES ("n#09299737","n","chanterelle","N");
INSERT INTO english_lemma VALUES ("n#09299737","n","chantarelle","N");
INSERT INTO english_lemma VALUES ("n#09299737","n","Cantharellus_cibarius","N");
INSERT INTO english_lemma VALUES ("n#09299954","n","floccose_chanterelle","N");
INSERT INTO english_lemma VALUES ("n#09299954","n","Cantharellus_floccosus","N");
INSERT INTO english_lemma VALUES ("n#09300140","n","pig's_ears","N");
INSERT INTO english_lemma VALUES ("n#09300140","n","Cantharellus_clavatus","N");
INSERT INTO english_lemma VALUES ("n#09300306","n","cinnabar_chanterelle","N");
INSERT INTO english_lemma VALUES ("n#09300306","n","Cantharellus_cinnabarinus","N");
INSERT INTO english_lemma VALUES ("n#09300480","n","Omphalotus","N");
INSERT INTO english_lemma VALUES ("n#09300480","n","genus_Omphalotus","N");
INSERT INTO english_lemma VALUES ("n#09300647","n","jack-o-lantern_fungus","N");
INSERT INTO english_lemma VALUES ("n#09300647","n","jack-o-lantern","N");
INSERT INTO english_lemma VALUES ("n#09300647","n","jack-a-lantern","N");
INSERT INTO english_lemma VALUES ("n#09300647","n","Omphalotus_illudens","N");
INSERT INTO english_lemma VALUES ("n#09300886","n","Coprinus","N");
INSERT INTO english_lemma VALUES ("n#09300886","n","genus_Coprinus","N");
INSERT INTO english_lemma VALUES ("n#09301153","n","Coprinaceae","N");
INSERT INTO english_lemma VALUES ("n#09301153","n","family_Coprinaceae","N");
INSERT INTO english_lemma VALUES ("n#09301302","n","inky_cap","N");
INSERT INTO english_lemma VALUES ("n#09301302","n","inky-cap_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09301302","n","Coprinus_atramentarius","N");
INSERT INTO english_lemma VALUES ("n#09301489","n","shaggymane","N");
INSERT INTO english_lemma VALUES ("n#09301489","n","shaggycap","N");
INSERT INTO english_lemma VALUES ("n#09301489","n","shaggymane_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09301489","n","Coprinus_comatus","N");
INSERT INTO english_lemma VALUES ("n#09301694","n","Lactarius","N");
INSERT INTO english_lemma VALUES ("n#09301694","n","genus_Lactarius","N");
INSERT INTO english_lemma VALUES ("n#09301940","n","milkcap","N");
INSERT INTO english_lemma VALUES ("n#09301940","n","Lactarius_delicioso","N");
INSERT INTO english_lemma VALUES ("n#09302050","n","Marasmius","N");
INSERT INTO english_lemma VALUES ("n#09302050","n","genus_Marasmius","N");
INSERT INTO english_lemma VALUES ("n#09302198","n","fairy-ring_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09302198","n","Marasmius_oreades","N");
INSERT INTO english_lemma VALUES ("n#09302338","n","fairy_ring","N");
INSERT INTO english_lemma VALUES ("n#09302338","n","fairy_circle","N");
INSERT INTO english_lemma VALUES ("n#09302499","n","Pleurotus","N");
INSERT INTO english_lemma VALUES ("n#09302499","n","genus_Pleurotus","N");
INSERT INTO english_lemma VALUES ("n#09302717","n","oyster_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09302717","n","oyster_fungus","N");
INSERT INTO english_lemma VALUES ("n#09302717","n","oyster_agaric","N");
INSERT INTO english_lemma VALUES ("n#09302717","n","Pleurotus_ostreatus","N");
INSERT INTO english_lemma VALUES ("n#09302929","n","olive-tree_agaric","N");
INSERT INTO english_lemma VALUES ("n#09302929","n","Pleurotus_phosphoreus","N");
INSERT INTO english_lemma VALUES ("n#09303070","n","Pholiota","N");
INSERT INTO english_lemma VALUES ("n#09303070","n","genus_Pholiota","N");
INSERT INTO english_lemma VALUES ("n#09303458","n","Pholiota_astragalina","N");
INSERT INTO english_lemma VALUES ("n#09303616","n","Pholiota_aurea","N");
INSERT INTO english_lemma VALUES ("n#09303616","n","golden_pholiota","N");
INSERT INTO english_lemma VALUES ("n#09303786","n","Pholiota_destruens","N");
INSERT INTO english_lemma VALUES ("n#09303990","n","Pholiota_flammans","N");
INSERT INTO english_lemma VALUES ("n#09304140","n","Pholiota_flavida","N");
INSERT INTO english_lemma VALUES ("n#09304386","n","nameko","N");
INSERT INTO english_lemma VALUES ("n#09304386","n","viscid_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09304386","n","Pholiota_nameko","N");
INSERT INTO english_lemma VALUES ("n#09304545","n","Pholiota_squarrosa-adiposa","N");
INSERT INTO english_lemma VALUES ("n#09304730","n","Pholiota_squarrosa","N");
INSERT INTO english_lemma VALUES ("n#09304730","n","scaly_pholiota","N");
INSERT INTO english_lemma VALUES ("n#09304957","n","Pholiota_squarrosoides","N");
INSERT INTO english_lemma VALUES ("n#09305081","n","Russula","N");
INSERT INTO english_lemma VALUES ("n#09305081","n","genus_Russula","N");
INSERT INTO english_lemma VALUES ("n#09305359","n","Russulaceae","N");
INSERT INTO english_lemma VALUES ("n#09305359","n","family_Russulaceae","N");
INSERT INTO english_lemma VALUES ("n#09305514","n","Strophariaceae","N");
INSERT INTO english_lemma VALUES ("n#09305514","n","family_Strophariaceae","N");
INSERT INTO english_lemma VALUES ("n#09305696","n","Stropharia","N");
INSERT INTO english_lemma VALUES ("n#09305696","n","genus_Stropharia","N");
INSERT INTO english_lemma VALUES ("n#09305696","n","ring-stalked_fungus","N");
INSERT INTO english_lemma VALUES ("n#09305976","n","Stropharia_ambigua","N");
INSERT INTO english_lemma VALUES ("n#09306233","n","Stropharia_hornemannii","N");
INSERT INTO english_lemma VALUES ("n#09306503","n","Stropharia_rugoso-annulata","N");
INSERT INTO english_lemma VALUES ("n#09306743","n","gill_fungus","N");
INSERT INTO english_lemma VALUES ("n#09306827","n","gill","N");
INSERT INTO english_lemma VALUES ("n#09306827","n","lamella","N");
INSERT INTO english_lemma VALUES ("n#09307004","n","Entolomataceae","N");
INSERT INTO english_lemma VALUES ("n#09307004","n","family_Entolomataceae","N");
INSERT INTO english_lemma VALUES ("n#09307178","n","Entoloma","N");
INSERT INTO english_lemma VALUES ("n#09307178","n","genus_Entoloma","N");
INSERT INTO english_lemma VALUES ("n#09307395","n","Entoloma_lividum","N");
INSERT INTO english_lemma VALUES ("n#09307395","n","Entoloma_sinuatum","N");
INSERT INTO english_lemma VALUES ("n#09307611","n","Entoloma_aprile","N");
INSERT INTO english_lemma VALUES ("n#09307755","n","Lepiotaceae","N");
INSERT INTO english_lemma VALUES ("n#09307755","n","family_Lepiotaceae","N");
INSERT INTO english_lemma VALUES ("n#09307977","n","genus_Chlorophyllum","N");
INSERT INTO english_lemma VALUES ("n#09308115","n","Chlorophyllum_molybdites","N");
INSERT INTO english_lemma VALUES ("n#09308329","n","genus_Lepiota","N");
INSERT INTO english_lemma VALUES ("n#09308667","n","lepiota","N");
INSERT INTO english_lemma VALUES ("n#09308897","n","parasol_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09308897","n","Lepiota_procera","N");
INSERT INTO english_lemma VALUES ("n#09309098","n","poisonous_parasol","N");
INSERT INTO english_lemma VALUES ("n#09309098","n","Lepiota_morgani","N");
INSERT INTO english_lemma VALUES ("n#09309230","n","Lepiota_naucina","N");
INSERT INTO english_lemma VALUES ("n#09309398","n","Lepiota_rhacodes","N");
INSERT INTO english_lemma VALUES ("n#09309542","n","American_parasol","N");
INSERT INTO english_lemma VALUES ("n#09309542","n","Lepiota_americana","N");
INSERT INTO english_lemma VALUES ("n#09309714","n","Lepiota_rubrotincta","N");
INSERT INTO english_lemma VALUES ("n#09309874","n","Lepiota_clypeolaria","N");
INSERT INTO english_lemma VALUES ("n#09310012","n","onion_stem","N");
INSERT INTO english_lemma VALUES ("n#09310012","n","Lepiota_cepaestipes","N");
INSERT INTO english_lemma VALUES ("n#09310173","n","Thelephoraceae","N");
INSERT INTO english_lemma VALUES ("n#09310173","n","family_Thelephoraceae","N");
INSERT INTO english_lemma VALUES ("n#09310362","n","Corticium","N");
INSERT INTO english_lemma VALUES ("n#09310362","n","genus_Corticium","N");
INSERT INTO english_lemma VALUES ("n#09310651","n","pink_disease_fungus","N");
INSERT INTO english_lemma VALUES ("n#09310651","n","Corticium_salmonicolor","N");
INSERT INTO english_lemma VALUES ("n#09310830","n","bottom_rot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09310830","n","Corticium_solani","N");
INSERT INTO english_lemma VALUES ("n#09310968","n","Pellicularia","N");
INSERT INTO english_lemma VALUES ("n#09310968","n","genus_Pellicularia","N");
INSERT INTO english_lemma VALUES ("n#09311222","n","potato_fungus","N");
INSERT INTO english_lemma VALUES ("n#09311222","n","Pellicularia_filamentosa","N");
INSERT INTO english_lemma VALUES ("n#09311222","n","Rhizoctinia_solani","N");
INSERT INTO english_lemma VALUES ("n#09311435","n","coffee_fungus","N");
INSERT INTO english_lemma VALUES ("n#09311435","n","Pellicularia_koleroga","N");
INSERT INTO english_lemma VALUES ("n#09311603","n","Tricholomataceae","N");
INSERT INTO english_lemma VALUES ("n#09311603","n","family_Tricholomataceae","N");
INSERT INTO english_lemma VALUES ("n#09311895","n","Tricholoma","N");
INSERT INTO english_lemma VALUES ("n#09311895","n","genus_Tricholoma","N");
INSERT INTO english_lemma VALUES ("n#09312244","n","blewits","N");
INSERT INTO english_lemma VALUES ("n#09312244","n","Clitocybe_nuda","N");
INSERT INTO english_lemma VALUES ("n#09312382","n","sandy_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09312382","n","Tricholoma_populinum","N");
INSERT INTO english_lemma VALUES ("n#09312581","n","Tricholoma_pessundatum","N");
INSERT INTO english_lemma VALUES ("n#09312752","n","Tricholoma_sejunctum","N");
INSERT INTO english_lemma VALUES ("n#09312931","n","man-on-a-horse","N");
INSERT INTO english_lemma VALUES ("n#09312931","n","Tricholoma_flavovirens","N");
INSERT INTO english_lemma VALUES ("n#09313121","n","Tricholoma_venenata","N");
INSERT INTO english_lemma VALUES ("n#09313230","n","Tricholoma_pardinum","N");
INSERT INTO english_lemma VALUES ("n#09313374","n","Tricholoma_vaccinum","N");
INSERT INTO english_lemma VALUES ("n#09313548","n","Tricholoma_aurantium","N");
INSERT INTO english_lemma VALUES ("n#09313720","n","Volvariaceae","N");
INSERT INTO english_lemma VALUES ("n#09313720","n","family_Volvariaceae","N");
INSERT INTO english_lemma VALUES ("n#09313890","n","Volvaria","N");
INSERT INTO english_lemma VALUES ("n#09313890","n","genus_Volvaria","N");
INSERT INTO english_lemma VALUES ("n#09314047","n","Volvaria_bombycina","N");
INSERT INTO english_lemma VALUES ("n#09314158","n","Pluteaceae","N");
INSERT INTO english_lemma VALUES ("n#09314158","n","family_Pluteaceae","N");
INSERT INTO english_lemma VALUES ("n#09314343","n","Pluteus","N");
INSERT INTO english_lemma VALUES ("n#09314343","n","genus_Pluteus","N");
INSERT INTO english_lemma VALUES ("n#09314343","n","roof_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09314637","n","Pluteus_aurantiorugosus","N");
INSERT INTO english_lemma VALUES ("n#09314784","n","Pluteus_magnus","N");
INSERT INTO english_lemma VALUES ("n#09314784","n","swadust_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09314976","n","deer_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09314976","n","Pluteus_cervinus","N");
INSERT INTO english_lemma VALUES ("n#09315152","n","Volvariella","N");
INSERT INTO english_lemma VALUES ("n#09315152","n","genus_Volvariella","N");
INSERT INTO english_lemma VALUES ("n#09315332","n","straw_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09315332","n","Chinese_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09315332","n","Volvariella_volvacea","N");
INSERT INTO english_lemma VALUES ("n#09315622","n","Volvariella_bombycina","N");
INSERT INTO english_lemma VALUES ("n#09315764","n","Clitocybe","N");
INSERT INTO english_lemma VALUES ("n#09315764","n","genus_Clitocybe","N");
INSERT INTO english_lemma VALUES ("n#09316105","n","Clitocybe_clavipes","N");
INSERT INTO english_lemma VALUES ("n#09316307","n","Clitocybe_dealbata","N");
INSERT INTO english_lemma VALUES ("n#09316473","n","Clitocybe_inornata","N");
INSERT INTO english_lemma VALUES ("n#09316684","n","Clitocybe_robusta","N");
INSERT INTO english_lemma VALUES ("n#09316684","n","Clytocybe_alba","N");
INSERT INTO english_lemma VALUES ("n#09316830","n","Clitocybe_irina","N");
INSERT INTO english_lemma VALUES ("n#09316830","n","Tricholoma_irinum","N");
INSERT INTO english_lemma VALUES ("n#09316830","n","Lepista_irina","N");
INSERT INTO english_lemma VALUES ("n#09317008","n","Clitocybe_subconnexa","N");
INSERT INTO english_lemma VALUES ("n#09317219","n","Flammulina","N");
INSERT INTO english_lemma VALUES ("n#09317219","n","genus_Flammulina","N");
INSERT INTO english_lemma VALUES ("n#09317351","n","winter_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09317351","n","Flammulina_velutipes","N");
INSERT INTO english_lemma VALUES ("n#09317679","n","hypha","N");
INSERT INTO english_lemma VALUES ("n#09317850","n","mycelium","N");
INSERT INTO english_lemma VALUES ("n#09318044","n","sclerotium","N");
INSERT INTO english_lemma VALUES ("n#09318275","n","sac_fungus","N");
INSERT INTO english_lemma VALUES ("n#09318433","n","Ascomycota","N");
INSERT INTO english_lemma VALUES ("n#09318433","n","subdivision_Ascomycota","N");
INSERT INTO english_lemma VALUES ("n#09318433","n","Ascomycotina","N");
INSERT INTO english_lemma VALUES ("n#09318433","n","subdivision_Ascomycotina","N");
INSERT INTO english_lemma VALUES ("n#09318924","n","Ascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09318924","n","class_Ascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09319153","n","ascomycete","N");
INSERT INTO english_lemma VALUES ("n#09319153","n","ascomycetous_fungus","N");
INSERT INTO english_lemma VALUES ("n#09319471","n","Euascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09319471","n","subclass_Euascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09319623","n","Clavicipitaceae","N");
INSERT INTO english_lemma VALUES ("n#09319623","n","grainy_club_mushrooms","N");
INSERT INTO english_lemma VALUES ("n#09319775","n","grainy_club","N");
INSERT INTO english_lemma VALUES ("n#09319885","n","Hemiascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09319885","n","class_Hemiascomycetes","N");
INSERT INTO english_lemma VALUES ("n#09320089","n","Endomycetales","N");
INSERT INTO english_lemma VALUES ("n#09320089","n","order_Endomycetales","N");
INSERT INTO english_lemma VALUES ("n#09320319","n","Saccharomycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09320319","n","family_Saccharomycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09320543","n","Saccharomyces","N");
INSERT INTO english_lemma VALUES ("n#09320543","n","genus_Saccharomyces","N");
INSERT INTO english_lemma VALUES ("n#09320769","n","yeast","N");
INSERT INTO english_lemma VALUES ("n#09320959","n","baker's_yeast","N");
INSERT INTO english_lemma VALUES ("n#09320959","n","brewer's_yeast","N");
INSERT INTO english_lemma VALUES ("n#09320959","n","Saccharomyces_cerevisiae","N");
INSERT INTO english_lemma VALUES ("n#09321120","n","wine-maker's_yeast","N");
INSERT INTO english_lemma VALUES ("n#09321120","n","Saccharomyces_ellipsoides","N");
INSERT INTO english_lemma VALUES ("n#09321251","n","Schizosaccharomycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09321251","n","family_Schizosaccharomycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09321444","n","Schizosaccharomyces","N");
INSERT INTO english_lemma VALUES ("n#09321444","n","genus_Schizosaccharomyces","N");
INSERT INTO english_lemma VALUES ("n#09321634","n","Plectomycetes","N");
INSERT INTO english_lemma VALUES ("n#09321634","n","class_Plectomycetes","N");
INSERT INTO english_lemma VALUES ("n#09321868","n","Eurotiales","N");
INSERT INTO english_lemma VALUES ("n#09321868","n","order_Eurotiales","N");
INSERT INTO english_lemma VALUES ("n#09321868","n","Aspergillales","N");
INSERT INTO english_lemma VALUES ("n#09321868","n","order_Aspergillales","N");
INSERT INTO english_lemma VALUES ("n#09322162","n","Eurotium","N");
INSERT INTO english_lemma VALUES ("n#09322162","n","genus_Eurotium","N");
INSERT INTO english_lemma VALUES ("n#09322303","n","Aspergillaceae","N");
INSERT INTO english_lemma VALUES ("n#09322303","n","family_Aspergillaceae","N");
INSERT INTO english_lemma VALUES ("n#09322488","n","Aspergillus","N");
INSERT INTO english_lemma VALUES ("n#09322488","n","genus_Aspergillus","N");
INSERT INTO english_lemma VALUES ("n#09322670","n","Aspergillus_fumigatus","N");
INSERT INTO english_lemma VALUES ("n#09322783","n","Thielavia","N");
INSERT INTO english_lemma VALUES ("n#09322783","n","genus_Thielavia","N");
INSERT INTO english_lemma VALUES ("n#09322992","n","brown_root_rot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09322992","n","Thielavia_basicola","N");
INSERT INTO english_lemma VALUES ("n#09323183","n","Pyrenomycetes","N");
INSERT INTO english_lemma VALUES ("n#09323183","n","class_Pyrenomycetes","N");
INSERT INTO english_lemma VALUES ("n#09323450","n","Discomycetes","N");
INSERT INTO english_lemma VALUES ("n#09323450","n","subclass_Discomycetes","N");
INSERT INTO english_lemma VALUES ("n#09323706","n","discomycete","N");
INSERT INTO english_lemma VALUES ("n#09323706","n","cup_fungus","N");
INSERT INTO english_lemma VALUES ("n#09324032","n","Leotia_lubrica","N");
INSERT INTO english_lemma VALUES ("n#09324217","n","Mitrula_elegans","N");
INSERT INTO english_lemma VALUES ("n#09324421","n","Sarcoscypha_coccinea","N");
INSERT INTO english_lemma VALUES ("n#09324421","n","scarlet_cup","N");
INSERT INTO english_lemma VALUES ("n#09324705","n","Caloscypha_fulgens","N");
INSERT INTO english_lemma VALUES ("n#09324855","n","Aleuria_aurantia","N");
INSERT INTO english_lemma VALUES ("n#09324855","n","orange_peel_fungus","N");
INSERT INTO english_lemma VALUES ("n#09325041","n","Pezizales","N");
INSERT INTO english_lemma VALUES ("n#09325041","n","order_Pezizales","N");
INSERT INTO english_lemma VALUES ("n#09325252","n","Pezizaceae","N");
INSERT INTO english_lemma VALUES ("n#09325252","n","family_Pezizaceae","N");
INSERT INTO english_lemma VALUES ("n#09325432","n","elf_cup","N");
INSERT INTO english_lemma VALUES ("n#09325533","n","Peziza","N");
INSERT INTO english_lemma VALUES ("n#09325533","n","genus_Peziza","N");
INSERT INTO english_lemma VALUES ("n#09325711","n","Peziza_domicilina","N");
INSERT INTO english_lemma VALUES ("n#09325947","n","blood_cup","N");
INSERT INTO english_lemma VALUES ("n#09325947","n","fairy_cup","N");
INSERT INTO english_lemma VALUES ("n#09325947","n","Peziza_coccinea","N");
INSERT INTO english_lemma VALUES ("n#09326102","n","Plectania","N");
INSERT INTO english_lemma VALUES ("n#09326102","n","genus_Plectania","N");
INSERT INTO english_lemma VALUES ("n#09326288","n","Urnula_craterium","N");
INSERT INTO english_lemma VALUES ("n#09326288","n","urn_fungus","N");
INSERT INTO english_lemma VALUES ("n#09326418","n","Galiella_rufa","N");
INSERT INTO english_lemma VALUES ("n#09326569","n","Jafnea_semitosta","N");
INSERT INTO english_lemma VALUES ("n#09326785","n","Morchellaceae","N");
INSERT INTO english_lemma VALUES ("n#09326785","n","family_Morchellaceae","N");
INSERT INTO english_lemma VALUES ("n#09327051","n","Morchella","N");
INSERT INTO english_lemma VALUES ("n#09327051","n","genus_Morchella","N");
INSERT INTO english_lemma VALUES ("n#09327210","n","morel","N");
INSERT INTO english_lemma VALUES ("n#09327476","n","common_morel","N");
INSERT INTO english_lemma VALUES ("n#09327476","n","Morchella_esculenta","N");
INSERT INTO english_lemma VALUES ("n#09327476","n","sponge_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09327476","n","sponge_morel","N");
INSERT INTO english_lemma VALUES ("n#09327713","n","Disciotis_venosa","N");
INSERT INTO english_lemma VALUES ("n#09327713","n","cup_morel","N");
INSERT INTO english_lemma VALUES ("n#09328018","n","Verpa","N");
INSERT INTO english_lemma VALUES ("n#09328018","n","bell_morel","N");
INSERT INTO english_lemma VALUES ("n#09328229","n","Verpa_bohemica","N");
INSERT INTO english_lemma VALUES ("n#09328229","n","early_morel","N");
INSERT INTO english_lemma VALUES ("n#09328491","n","Verpa_conica","N");
INSERT INTO english_lemma VALUES ("n#09328491","n","conic_Verpa","N");
INSERT INTO english_lemma VALUES ("n#09328672","n","black_morel","N");
INSERT INTO english_lemma VALUES ("n#09328672","n","Morchella_conica","N");
INSERT INTO english_lemma VALUES ("n#09328672","n","conic_morel","N");
INSERT INTO english_lemma VALUES ("n#09328672","n","Morchella_angusticeps","N");
INSERT INTO english_lemma VALUES ("n#09328672","n","narrowhead_morel","N");
INSERT INTO english_lemma VALUES ("n#09328974","n","Morchella_crassipes","N");
INSERT INTO english_lemma VALUES ("n#09328974","n","thick-footed_morel","N");
INSERT INTO english_lemma VALUES ("n#09329157","n","Morchella_semilibera","N");
INSERT INTO english_lemma VALUES ("n#09329157","n","half-free_morel","N");
INSERT INTO english_lemma VALUES ("n#09329157","n","cow's_head","N");
INSERT INTO english_lemma VALUES ("n#09329372","n","Sarcoscyphaceae","N");
INSERT INTO english_lemma VALUES ("n#09329372","n","family_Sarcoscyphaceae","N");
INSERT INTO english_lemma VALUES ("n#09329526","n","Wynnea","N");
INSERT INTO english_lemma VALUES ("n#09329526","n","genus_Wynnea","N");
INSERT INTO english_lemma VALUES ("n#09329650","n","Wynnea_americana","N");
INSERT INTO english_lemma VALUES ("n#09329883","n","Wynnea_sparassoides","N");
INSERT INTO english_lemma VALUES ("n#09330041","n","Helvellaceae","N");
INSERT INTO english_lemma VALUES ("n#09330041","n","family_Helvellaceae","N");
INSERT INTO english_lemma VALUES ("n#09330329","n","false_morel","N");
INSERT INTO english_lemma VALUES ("n#09330477","n","lorchel","N");
INSERT INTO english_lemma VALUES ("n#09330609","n","genus_Helvella","N");
INSERT INTO english_lemma VALUES ("n#09330794","n","helvella","N");
INSERT INTO english_lemma VALUES ("n#09331012","n","Helvella_crispa","N");
INSERT INTO english_lemma VALUES ("n#09331012","n","miter_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09331203","n","Helvella_acetabulum","N");
INSERT INTO english_lemma VALUES ("n#09331399","n","Helvella_sulcata","N");
INSERT INTO english_lemma VALUES ("n#09331678","n","genus_Discina","N");
INSERT INTO english_lemma VALUES ("n#09331890","n","discina","N");
INSERT INTO english_lemma VALUES ("n#09331993","n","Discina_macrospora","N");
INSERT INTO english_lemma VALUES ("n#09332210","n","genus_Gyromitra","N");
INSERT INTO english_lemma VALUES ("n#09332492","n","gyromitra","N");
INSERT INTO english_lemma VALUES ("n#09332671","n","Gyromitra_californica","N");
INSERT INTO english_lemma VALUES ("n#09332671","n","California_false_morel","N");
INSERT INTO english_lemma VALUES ("n#09332891","n","Gyromitra_sphaerospora","N");
INSERT INTO english_lemma VALUES ("n#09332891","n","round-spored_gyromitra","N");
INSERT INTO english_lemma VALUES ("n#09333154","n","Gyromitra_esculenta","N");
INSERT INTO english_lemma VALUES ("n#09333154","n","brain_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09333154","n","beefsteak_morel","N");
INSERT INTO english_lemma VALUES ("n#09333462","n","Gyromitra_infula","N");
INSERT INTO english_lemma VALUES ("n#09333462","n","saddled-shaped_false_morel","N");
INSERT INTO english_lemma VALUES ("n#09333663","n","Gyromitra_fastigiata","N");
INSERT INTO english_lemma VALUES ("n#09333663","n","Gyromitra_brunnea","N");
INSERT INTO english_lemma VALUES ("n#09333830","n","Gyromitra_gigas","N");
INSERT INTO english_lemma VALUES ("n#09334030","n","Gasteromycetes","N");
INSERT INTO english_lemma VALUES ("n#09334030","n","class_Gasteromycetes","N");
INSERT INTO english_lemma VALUES ("n#09334030","n","Gastromycetes","N");
INSERT INTO english_lemma VALUES ("n#09334030","n","class_Gastromycetes","N");
INSERT INTO english_lemma VALUES ("n#09334435","n","gasteromycete","N");
INSERT INTO english_lemma VALUES ("n#09334435","n","gastromycete","N");
INSERT INTO english_lemma VALUES ("n#09334639","n","Phallales","N");
INSERT INTO english_lemma VALUES ("n#09334639","n","order_Phallales","N");
INSERT INTO english_lemma VALUES ("n#09334956","n","Phallaceae","N");
INSERT INTO english_lemma VALUES ("n#09334956","n","family_Phallaceae","N");
INSERT INTO english_lemma VALUES ("n#09335194","n","Phallus","N");
INSERT INTO english_lemma VALUES ("n#09335194","n","genus_Phallus","N");
INSERT INTO english_lemma VALUES ("n#09335389","n","stinkhorn","N");
INSERT INTO english_lemma VALUES ("n#09335389","n","carrion_fungus","N");
INSERT INTO english_lemma VALUES ("n#09335715","n","common_stinkhorn","N");
INSERT INTO english_lemma VALUES ("n#09335715","n","Phallus_impudicus","N");
INSERT INTO english_lemma VALUES ("n#09335882","n","Phallus_ravenelii","N");
INSERT INTO english_lemma VALUES ("n#09336057","n","Dictyophera","N");
INSERT INTO english_lemma VALUES ("n#09336057","n","genus_Dictyophera","N");
INSERT INTO english_lemma VALUES ("n#09336258","n","Mutinus","N");
INSERT INTO english_lemma VALUES ("n#09336258","n","genus_Mutinus","N");
INSERT INTO english_lemma VALUES ("n#09336398","n","dog_stinkhorn","N");
INSERT INTO english_lemma VALUES ("n#09336398","n","Mutinus_caninus","N");
INSERT INTO english_lemma VALUES ("n#09336634","n","Tulostomatales","N");
INSERT INTO english_lemma VALUES ("n#09336634","n","order_Tulostomatales","N");
INSERT INTO english_lemma VALUES ("n#09336811","n","Calostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09336811","n","family_Calostomataceae","N");
INSERT INTO english_lemma VALUES ("n#09337029","n","Calostoma_lutescens","N");
INSERT INTO english_lemma VALUES ("n#09337220","n","Calostoma_cinnabarina","N");
INSERT INTO english_lemma VALUES ("n#09337402","n","Calostoma_ravenelii","N");
INSERT INTO english_lemma VALUES ("n#09337600","n","Clathraceae","N");
INSERT INTO english_lemma VALUES ("n#09337600","n","family_Clathraceae","N");
INSERT INTO english_lemma VALUES ("n#09337772","n","Clathrus","N");
INSERT INTO english_lemma VALUES ("n#09337772","n","genus_Clathrus","N");
INSERT INTO english_lemma VALUES ("n#09337892","n","Pseudocolus","N");
INSERT INTO english_lemma VALUES ("n#09337892","n","genus_Pseudocolus","N");
INSERT INTO english_lemma VALUES ("n#09338060","n","stinky_squid","N");
INSERT INTO english_lemma VALUES ("n#09338060","n","Pseudocolus_fusiformis","N");
INSERT INTO english_lemma VALUES ("n#09338342","n","Lycoperdales","N");
INSERT INTO english_lemma VALUES ("n#09338342","n","order_Lycoperdales","N");
INSERT INTO english_lemma VALUES ("n#09338594","n","Lycoperdaceae","N");
INSERT INTO english_lemma VALUES ("n#09338594","n","family_Lycoperdaceae","N");
INSERT INTO english_lemma VALUES ("n#09338824","n","Lycoperdon","N");
INSERT INTO english_lemma VALUES ("n#09338824","n","genus_Lycoperdon","N");
INSERT INTO english_lemma VALUES ("n#09339004","n","puffball","N");
INSERT INTO english_lemma VALUES ("n#09339004","n","true_puffball","N");
INSERT INTO english_lemma VALUES ("n#09339227","n","Calvatia","N");
INSERT INTO english_lemma VALUES ("n#09339227","n","genus_Calvatia","N");
INSERT INTO english_lemma VALUES ("n#09339453","n","giant_puffball","N");
INSERT INTO english_lemma VALUES ("n#09339453","n","Calvatia_gigantea","N");
INSERT INTO english_lemma VALUES ("n#09339619","n","Geastraceae","N");
INSERT INTO english_lemma VALUES ("n#09339619","n","family_Geastraceae","N");
INSERT INTO english_lemma VALUES ("n#09339856","n","earthstar","N");
INSERT INTO english_lemma VALUES ("n#09340105","n","Geastrum","N");
INSERT INTO english_lemma VALUES ("n#09340105","n","genus_Geastrum","N");
INSERT INTO english_lemma VALUES ("n#09340288","n","Geastrum_coronatum","N");
INSERT INTO english_lemma VALUES ("n#09340507","n","Radiigera","N");
INSERT INTO english_lemma VALUES ("n#09340507","n","genus_Radiigera","N");
INSERT INTO english_lemma VALUES ("n#09340672","n","Radiigera_fuscogleba","N");
INSERT INTO english_lemma VALUES ("n#09340912","n","Astreus","N");
INSERT INTO english_lemma VALUES ("n#09340912","n","genus_Astreus","N");
INSERT INTO english_lemma VALUES ("n#09341053","n","Astreus_pteridis","N");
INSERT INTO english_lemma VALUES ("n#09341208","n","Astreus_hygrometricus","N");
INSERT INTO english_lemma VALUES ("n#09341363","n","Nidulariales","N");
INSERT INTO english_lemma VALUES ("n#09341363","n","order_Nidulariales","N");
INSERT INTO english_lemma VALUES ("n#09341590","n","Nidulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09341590","n","family_Nidulariaceae","N");
INSERT INTO english_lemma VALUES ("n#09341747","n","bird's-nest_fungus","N");
INSERT INTO english_lemma VALUES ("n#09341963","n","Nidularia","N");
INSERT INTO english_lemma VALUES ("n#09341963","n","genus_Nidularia","N");
INSERT INTO english_lemma VALUES ("n#09342087","n","Sphaerobolaceae","N");
INSERT INTO english_lemma VALUES ("n#09342087","n","family_Sphaerobolaceae","N");
INSERT INTO english_lemma VALUES ("n#09342292","n","Secotiales","N");
INSERT INTO english_lemma VALUES ("n#09342292","n","order_Secotiales","N");
INSERT INTO english_lemma VALUES ("n#09342461","n","Secotiaceae","N");
INSERT INTO english_lemma VALUES ("n#09342461","n","family_Secotiaceae","N");
INSERT INTO english_lemma VALUES ("n#09342782","n","Gastrocybe","N");
INSERT INTO english_lemma VALUES ("n#09342782","n","genus_Gastrocybe","N");
INSERT INTO english_lemma VALUES ("n#09342938","n","Gastrocybe_lateritia","N");
INSERT INTO english_lemma VALUES ("n#09343288","n","Macowanites","N");
INSERT INTO english_lemma VALUES ("n#09343288","n","genus_Macowanites","N");
INSERT INTO english_lemma VALUES ("n#09343523","n","Macowanites_americanus","N");
INSERT INTO english_lemma VALUES ("n#09343742","n","Gastroboletus","N");
INSERT INTO english_lemma VALUES ("n#09343742","n","genus_Gastroboletus","N");
INSERT INTO english_lemma VALUES ("n#09344008","n","Gastroboletus_scabrosus","N");
INSERT INTO english_lemma VALUES ("n#09344181","n","Gastroboletus_turbinatus","N");
INSERT INTO english_lemma VALUES ("n#09344361","n","Aphyllophorales","N");
INSERT INTO english_lemma VALUES ("n#09344361","n","order_Aphyllophorales","N");
INSERT INTO english_lemma VALUES ("n#09344637","n","Polyporaceae","N");
INSERT INTO english_lemma VALUES ("n#09344637","n","family_Polyporaceae","N");
INSERT INTO english_lemma VALUES ("n#09345029","n","polypore","N");
INSERT INTO english_lemma VALUES ("n#09345029","n","pore_fungus","N");
INSERT INTO english_lemma VALUES ("n#09345029","n","pore_mushrum","N");
INSERT INTO english_lemma VALUES ("n#09345472","n","bracket_fungus","N");
INSERT INTO english_lemma VALUES ("n#09345472","n","shelf_fungus","N");
INSERT INTO english_lemma VALUES ("n#09345595","n","Albatrellus","N");
INSERT INTO english_lemma VALUES ("n#09345595","n","genus_Albatrellus","N");
INSERT INTO english_lemma VALUES ("n#09345745","n","Albatrellus_dispansus","N");
INSERT INTO english_lemma VALUES ("n#09345980","n","Albatrellus_ovinus","N");
INSERT INTO english_lemma VALUES ("n#09345980","n","sheep_polypore","N");
INSERT INTO english_lemma VALUES ("n#09346236","n","Neolentinus","N");
INSERT INTO english_lemma VALUES ("n#09346236","n","genus_Neolentinus","N");
INSERT INTO english_lemma VALUES ("n#09346386","n","Neolentinus_ponderosus","N");
INSERT INTO english_lemma VALUES ("n#09346586","n","Nigroporus","N");
INSERT INTO english_lemma VALUES ("n#09346586","n","genus_Nigroporus","N");
INSERT INTO english_lemma VALUES ("n#09346734","n","Nigroporus_vinosus","N");
INSERT INTO english_lemma VALUES ("n#09346906","n","Oligoporus","N");
INSERT INTO english_lemma VALUES ("n#09346906","n","genus_Oligoporus","N");
INSERT INTO english_lemma VALUES ("n#09347054","n","Oligoporus_leucospongia","N");
INSERT INTO english_lemma VALUES ("n#09347288","n","Polyporus_tenuiculus","N");
INSERT INTO english_lemma VALUES ("n#09347471","n","Polyporus","N");
INSERT INTO english_lemma VALUES ("n#09347471","n","genus_Polyporus","N");
INSERT INTO english_lemma VALUES ("n#09347710","n","hen-of-the-woods","N");
INSERT INTO english_lemma VALUES ("n#09347710","n","hen_of_the_woods","N");
INSERT INTO english_lemma VALUES ("n#09347710","n","Polyporus_frondosus","N");
INSERT INTO english_lemma VALUES ("n#09347710","n","Grifola_frondosa","N");
INSERT INTO english_lemma VALUES ("n#09347971","n","Polyporus_squamosus","N");
INSERT INTO english_lemma VALUES ("n#09347971","n","scaly_polypore","N");
INSERT INTO english_lemma VALUES ("n#09348227","n","Fistulinaceae","N");
INSERT INTO english_lemma VALUES ("n#09348227","n","family_Fistulinaceae","N");
INSERT INTO english_lemma VALUES ("n#09348490","n","Fistulina","N");
INSERT INTO english_lemma VALUES ("n#09348490","n","genus_Fistulina","N");
INSERT INTO english_lemma VALUES ("n#09348648","n","beefsteak_fungus","N");
INSERT INTO english_lemma VALUES ("n#09348648","n","Fistulina_hepatica","N");
INSERT INTO english_lemma VALUES ("n#09348856","n","Fomes","N");
INSERT INTO english_lemma VALUES ("n#09348856","n","genus_Fomes","N");
INSERT INTO english_lemma VALUES ("n#09349113","n","agaric","N");
INSERT INTO english_lemma VALUES ("n#09349113","n","Fomes_igniarius","N");
INSERT INTO english_lemma VALUES ("n#09349251","n","Boletaceae","N");
INSERT INTO english_lemma VALUES ("n#09349251","n","family_Boletaceae","N");
INSERT INTO english_lemma VALUES ("n#09349609","n","bolete","N");
INSERT INTO english_lemma VALUES ("n#09350058","n","Boletus","N");
INSERT INTO english_lemma VALUES ("n#09350058","n","genus_Boletus","N");
INSERT INTO english_lemma VALUES ("n#09350472","n","Boletus_chrysenteron","N");
INSERT INTO english_lemma VALUES ("n#09350626","n","Boletus_edulis","N");
INSERT INTO english_lemma VALUES ("n#09350840","n","Frost's_bolete","N");
INSERT INTO english_lemma VALUES ("n#09350840","n","Boletus_frostii","N");
INSERT INTO english_lemma VALUES ("n#09350997","n","Boletus_luridus","N");
INSERT INTO english_lemma VALUES ("n#09351183","n","Boletus_mirabilis","N");
INSERT INTO english_lemma VALUES ("n#09351397","n","Boletus_pallidus","N");
INSERT INTO english_lemma VALUES ("n#09351655","n","Boletus_pulcherrimus","N");
INSERT INTO english_lemma VALUES ("n#09351847","n","Boletus_pulverulentus","N");
INSERT INTO english_lemma VALUES ("n#09352102","n","Boletus_roxanae","N");
INSERT INTO english_lemma VALUES ("n#09352290","n","Boletus_subvelutipes","N");
INSERT INTO english_lemma VALUES ("n#09352470","n","Boletus_variipes","N");
INSERT INTO english_lemma VALUES ("n#09352687","n","Boletus_zelleri","N");
INSERT INTO english_lemma VALUES ("n#09352893","n","Fuscoboletinus","N");
INSERT INTO english_lemma VALUES ("n#09352893","n","genus_Fuscoboletinus","N");
INSERT INTO english_lemma VALUES ("n#09353085","n","Fuscoboletinus_paluster","N");
INSERT INTO english_lemma VALUES ("n#09353319","n","Fuscoboletinus_serotinus","N");
INSERT INTO english_lemma VALUES ("n#09353494","n","Leccinum","N");
INSERT INTO english_lemma VALUES ("n#09353494","n","genus_Leccinum","N");
INSERT INTO english_lemma VALUES ("n#09353655","n","Leccinum_fibrillosum","N");
INSERT INTO english_lemma VALUES ("n#09353843","n","Phylloporus","N");
INSERT INTO english_lemma VALUES ("n#09353843","n","genus_Phylloporus","N");
INSERT INTO english_lemma VALUES ("n#09354010","n","Phylloporus_boletinoides","N");
INSERT INTO english_lemma VALUES ("n#09354192","n","Suillus","N");
INSERT INTO english_lemma VALUES ("n#09354192","n","genus_Suillus","N");
INSERT INTO english_lemma VALUES ("n#09354351","n","Suillus_albivelatus","N");
INSERT INTO english_lemma VALUES ("n#09354538","n","Strobilomyces","N");
INSERT INTO english_lemma VALUES ("n#09354538","n","genus_Strobilomyces","N");
INSERT INTO english_lemma VALUES ("n#09354710","n","old-man-of-the-woods","N");
INSERT INTO english_lemma VALUES ("n#09354710","n","Strobilomyces_floccopus","N");
INSERT INTO english_lemma VALUES ("n#09354905","n","Boletellus","N");
INSERT INTO english_lemma VALUES ("n#09354905","n","genus_Boletellus","N");
INSERT INTO english_lemma VALUES ("n#09355070","n","Boletellus_russellii","N");
INSERT INTO english_lemma VALUES ("n#09355253","n","jelly_fungus","N");
INSERT INTO english_lemma VALUES ("n#09355514","n","Tremellales","N");
INSERT INTO english_lemma VALUES ("n#09355514","n","order_Tremellales","N");
INSERT INTO english_lemma VALUES ("n#09355752","n","Tremellaceae","N");
INSERT INTO english_lemma VALUES ("n#09355752","n","family_Tremellaceae","N");
INSERT INTO english_lemma VALUES ("n#09355975","n","Tremella","N");
INSERT INTO english_lemma VALUES ("n#09355975","n","genus_Tremella","N");
INSERT INTO english_lemma VALUES ("n#09356235","n","snow_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09356235","n","Tremella_fuciformis","N");
INSERT INTO english_lemma VALUES ("n#09356411","n","witches'_butter","N");
INSERT INTO english_lemma VALUES ("n#09356411","n","Tremella_lutescens","N");
INSERT INTO english_lemma VALUES ("n#09356534","n","Tremella_foliacea","N");
INSERT INTO english_lemma VALUES ("n#09356767","n","Tremella_reticulata","N");
INSERT INTO english_lemma VALUES ("n#09356965","n","Auriculariales","N");
INSERT INTO english_lemma VALUES ("n#09356965","n","order_Auriculariales","N");
INSERT INTO english_lemma VALUES ("n#09357156","n","Auriculariaceae","N");
INSERT INTO english_lemma VALUES ("n#09357156","n","family_Auriculariaceae","N");
INSERT INTO english_lemma VALUES ("n#09357316","n","Auricularia","N");
INSERT INTO english_lemma VALUES ("n#09357316","n","genus_Auricularia","N");
INSERT INTO english_lemma VALUES ("n#09357465","n","Jew's-ear","N");
INSERT INTO english_lemma VALUES ("n#09357465","n","Jew's-ears","N");
INSERT INTO english_lemma VALUES ("n#09357465","n","ear_fungus","N");
INSERT INTO english_lemma VALUES ("n#09357465","n","Auricularia_auricula","N");
INSERT INTO english_lemma VALUES ("n#09357674","n","Dacrymycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09357674","n","family_Dacrymycetaceae","N");
INSERT INTO english_lemma VALUES ("n#09357912","n","Dacrymyces","N");
INSERT INTO english_lemma VALUES ("n#09357912","n","genus_Dacrymyces","N");
INSERT INTO english_lemma VALUES ("n#09358090","n","Uredinales","N");
INSERT INTO english_lemma VALUES ("n#09358090","n","order_Uredinales","N");
INSERT INTO english_lemma VALUES ("n#09358313","n","rust","N");
INSERT INTO english_lemma VALUES ("n#09358313","n","rust_fungus","N");
INSERT INTO english_lemma VALUES ("n#09358558","n","aecium","N");
INSERT INTO english_lemma VALUES ("n#09358692","n","aeciospore","N");
INSERT INTO english_lemma VALUES ("n#09358810","n","Melampsoraceae","N");
INSERT INTO english_lemma VALUES ("n#09358810","n","family_Melampsoraceae","N");
INSERT INTO english_lemma VALUES ("n#09358962","n","Melampsora","N");
INSERT INTO english_lemma VALUES ("n#09358962","n","genus_Melampsora","N");
INSERT INTO english_lemma VALUES ("n#09359137","n","flax_rust","N");
INSERT INTO english_lemma VALUES ("n#09359137","n","flax_rust_fungus","N");
INSERT INTO english_lemma VALUES ("n#09359137","n","Melampsora_lini","N");
INSERT INTO english_lemma VALUES ("n#09359273","n","Cronartium","N");
INSERT INTO english_lemma VALUES ("n#09359273","n","genus_Cronartium","N");
INSERT INTO english_lemma VALUES ("n#09359483","n","blister_rust","N");
INSERT INTO english_lemma VALUES ("n#09359483","n","Cronartium_ribicola","N");
INSERT INTO english_lemma VALUES ("n#09359704","n","Pucciniaceae","N");
INSERT INTO english_lemma VALUES ("n#09359704","n","family_Pucciniaceae","N");
INSERT INTO english_lemma VALUES ("n#09359878","n","Puccinia","N");
INSERT INTO english_lemma VALUES ("n#09359878","n","genus_Puccinia","N");
INSERT INTO english_lemma VALUES ("n#09360115","n","wheat_rust","N");
INSERT INTO english_lemma VALUES ("n#09360115","n","Puccinia_graminis","N");
INSERT INTO english_lemma VALUES ("n#09360241","n","Gymnosporangium","N");
INSERT INTO english_lemma VALUES ("n#09360241","n","genus_Gymnosporangium","N");
INSERT INTO english_lemma VALUES ("n#09360540","n","apple_rust","N");
INSERT INTO english_lemma VALUES ("n#09360540","n","cedar-apple_rust","N");
INSERT INTO english_lemma VALUES ("n#09360540","n","Gymnosporangium_juniperi-virginianae","N");
INSERT INTO english_lemma VALUES ("n#09360728","n","Tiliomycetes","N");
INSERT INTO english_lemma VALUES ("n#09360728","n","class_Tiliomycetes","N");
INSERT INTO english_lemma VALUES ("n#09360928","n","Ustilaginales","N");
INSERT INTO english_lemma VALUES ("n#09360928","n","order_Ustilaginales","N");
INSERT INTO english_lemma VALUES ("n#09361155","n","smut","N");
INSERT INTO english_lemma VALUES ("n#09361155","n","smut_fungus","N");
INSERT INTO english_lemma VALUES ("n#09361438","n","covered_smut","N");
INSERT INTO english_lemma VALUES ("n#09361621","n","Ustilaginaceae","N");
INSERT INTO english_lemma VALUES ("n#09361621","n","family_Ustilaginaceae","N");
INSERT INTO english_lemma VALUES ("n#09361793","n","Ustilago","N");
INSERT INTO english_lemma VALUES ("n#09361793","n","genus_Ustilago","N");
INSERT INTO english_lemma VALUES ("n#09361969","n","loose_smut","N");
INSERT INTO english_lemma VALUES ("n#09362181","n","cornsmut","N");
INSERT INTO english_lemma VALUES ("n#09362181","n","corn_smut","N");
INSERT INTO english_lemma VALUES ("n#09362320","n","boil_smut","N");
INSERT INTO english_lemma VALUES ("n#09362320","n","Ustilago_maydis","N");
INSERT INTO english_lemma VALUES ("n#09362522","n","Sphacelotheca","N");
INSERT INTO english_lemma VALUES ("n#09362522","n","genus_Sphacelotheca","N");
INSERT INTO english_lemma VALUES ("n#09362662","n","head_smut","N");
INSERT INTO english_lemma VALUES ("n#09362662","n","Sphacelotheca_reiliana","N");
INSERT INTO english_lemma VALUES ("n#09362835","n","Tilletiaceae","N");
INSERT INTO english_lemma VALUES ("n#09362835","n","family_Tilletiaceae","N");
INSERT INTO english_lemma VALUES ("n#09363063","n","Tilletia","N");
INSERT INTO english_lemma VALUES ("n#09363063","n","genus_Tilletia","N");
INSERT INTO english_lemma VALUES ("n#09363245","n","bunt","N");
INSERT INTO english_lemma VALUES ("n#09363245","n","Tilletia_caries","N");
INSERT INTO english_lemma VALUES ("n#09363424","n","bunt","N");
INSERT INTO english_lemma VALUES ("n#09363424","n","stinking_smut","N");
INSERT INTO english_lemma VALUES ("n#09363424","n","Tilletia_foetida","N");
INSERT INTO english_lemma VALUES ("n#09363555","n","Urocystis","N");
INSERT INTO english_lemma VALUES ("n#09363555","n","genus_Urocystis","N");
INSERT INTO english_lemma VALUES ("n#09363725","n","onion_smut","N");
INSERT INTO english_lemma VALUES ("n#09363725","n","Urocystis_cepulae","N");
INSERT INTO english_lemma VALUES ("n#09363907","n","flag_smut_fungus","N");
INSERT INTO english_lemma VALUES ("n#09364214","n","wheat_flag_smut","N");
INSERT INTO english_lemma VALUES ("n#09364214","n","Urocystis_tritici","N");
INSERT INTO english_lemma VALUES ("n#09364338","n","Septobasidiaceae","N");
INSERT INTO english_lemma VALUES ("n#09364338","n","family_Septobasidiaceae","N");
INSERT INTO english_lemma VALUES ("n#09364525","n","Septobasidium","N");
INSERT INTO english_lemma VALUES ("n#09364525","n","genus_Septobasidium","N");
INSERT INTO english_lemma VALUES ("n#09364763","n","felt_fungus","N");
INSERT INTO english_lemma VALUES ("n#09364763","n","Septobasidium_pseudopedicellatum","N");
INSERT INTO english_lemma VALUES ("n#09364993","n","Hygrophoraceae","N");
INSERT INTO english_lemma VALUES ("n#09364993","n","family_Hygrophoraceae","N");
INSERT INTO english_lemma VALUES ("n#09365297","n","waxycap","N");
INSERT INTO english_lemma VALUES ("n#09365697","n","Hygrocybe","N");
INSERT INTO english_lemma VALUES ("n#09365697","n","genus_Hygrocybe","N");
INSERT INTO english_lemma VALUES ("n#09365864","n","Hygrocybe_acutoconica","N");
INSERT INTO english_lemma VALUES ("n#09365864","n","conic_waxycap","N");
INSERT INTO english_lemma VALUES ("n#09366018","n","Hygrophorus","N");
INSERT INTO english_lemma VALUES ("n#09366018","n","genus_Hygrophorus","N");
INSERT INTO english_lemma VALUES ("n#09366360","n","Hygrophorus_borealis","N");
INSERT INTO english_lemma VALUES ("n#09366542","n","Hygrophorus_caeruleus","N");
INSERT INTO english_lemma VALUES ("n#09366804","n","Hygrophorus_inocybiformis","N");
INSERT INTO english_lemma VALUES ("n#09367020","n","Hygrophorus_kauffmanii","N");
INSERT INTO english_lemma VALUES ("n#09367197","n","Hygrophorus_marzuolus","N");
INSERT INTO english_lemma VALUES ("n#09367338","n","Hygrophorus_purpurascens","N");
INSERT INTO english_lemma VALUES ("n#09367516","n","Hygrophorus_russula","N");
INSERT INTO english_lemma VALUES ("n#09367694","n","Hygrophorus_sordidus","N");
INSERT INTO english_lemma VALUES ("n#09367851","n","Hygrophorus_tennesseensis","N");
INSERT INTO english_lemma VALUES ("n#09368043","n","Hygrophorus_turundus","N");
INSERT INTO english_lemma VALUES ("n#09368199","n","Hygrotrama","N");
INSERT INTO english_lemma VALUES ("n#09368199","n","genus_Hygrotrama","N");
INSERT INTO english_lemma VALUES ("n#09368368","n","Hygrotrama_foetens","N");
INSERT INTO english_lemma VALUES ("n#09368514","n","Neohygrophorus","N");
INSERT INTO english_lemma VALUES ("n#09368514","n","genus_Neohygrophorus","N");
INSERT INTO english_lemma VALUES ("n#09368691","n","Neohygrophorus_angelesianus","N");
INSERT INTO english_lemma VALUES ("n#09368967","n","cortina","N");
INSERT INTO english_lemma VALUES ("n#09369072","n","Cortinariaceae","N");
INSERT INTO english_lemma VALUES ("n#09369072","n","family_Cortinariaceae","N");
INSERT INTO english_lemma VALUES ("n#09369265","n","Cortinarius","N");
INSERT INTO english_lemma VALUES ("n#09369265","n","genus_Cortinarius","N");
INSERT INTO english_lemma VALUES ("n#09369602","n","Cortinarius_armillatus","N");
INSERT INTO english_lemma VALUES ("n#09369797","n","Cortinarius_atkinsonianus","N");
INSERT INTO english_lemma VALUES ("n#09370003","n","Cortinarius_corrugatus","N");
INSERT INTO english_lemma VALUES ("n#09370255","n","Cortinarius_gentilis","N");
INSERT INTO english_lemma VALUES ("n#09370424","n","Cortinarius_mutabilis","N");
INSERT INTO english_lemma VALUES ("n#09370424","n","purple-staining_Cortinarius","N");
INSERT INTO english_lemma VALUES ("n#09370667","n","Cortinarius_semisanguineus","N");
INSERT INTO english_lemma VALUES ("n#09370830","n","Cortinarius_subfoetidus","N");
INSERT INTO english_lemma VALUES ("n#09371025","n","Cortinarius_violaceus","N");
INSERT INTO english_lemma VALUES ("n#09371166","n","Gymnopilus","N");
INSERT INTO english_lemma VALUES ("n#09371166","n","genus_Gymnopilus","N");
INSERT INTO english_lemma VALUES ("n#09371390","n","Gymnopilus_spectabilis","N");
INSERT INTO english_lemma VALUES ("n#09371628","n","Gymnopilus_validipes","N");
INSERT INTO english_lemma VALUES ("n#09371816","n","Gymnopilus_ventricosus","N");
INSERT INTO english_lemma VALUES ("n#09372018","n","mold","N");
INSERT INTO english_lemma VALUES ("n#09372018","n","mould","N");
INSERT INTO english_lemma VALUES ("n#09372226","n","mildew","N");
INSERT INTO english_lemma VALUES ("n#09372392","n","Moniliales","N");
INSERT INTO english_lemma VALUES ("n#09372392","n","order_Moniliales","N");
INSERT INTO english_lemma VALUES ("n#09372724","n","genus_Verticillium","N");
INSERT INTO english_lemma VALUES ("n#09372934","n","verticillium","N");
INSERT INTO english_lemma VALUES ("n#09373046","n","Moniliaceae","N");
INSERT INTO english_lemma VALUES ("n#09373046","n","family_Moniliaceae","N");
INSERT INTO english_lemma VALUES ("n#09373396","n","Trichophyton","N");
INSERT INTO english_lemma VALUES ("n#09373396","n","genus_Trichophyton","N");
INSERT INTO english_lemma VALUES ("n#09373555","n","Microsporum","N");
INSERT INTO english_lemma VALUES ("n#09373555","n","genus_Microsporum","N");
INSERT INTO english_lemma VALUES ("n#09373712","n","genus_Monilia","N");
INSERT INTO english_lemma VALUES ("n#09373976","n","monilia","N");
INSERT INTO english_lemma VALUES ("n#09374106","n","genus_Candida","N");
INSERT INTO english_lemma VALUES ("n#09374322","n","candida","N");
INSERT INTO english_lemma VALUES ("n#09374470","n","Candida_albicans","N");
INSERT INTO english_lemma VALUES ("n#09374470","n","Monilia_albicans","N");
INSERT INTO english_lemma VALUES ("n#09374678","n","Cercosporella","N");
INSERT INTO english_lemma VALUES ("n#09374678","n","genus_Cercosporella","N");
INSERT INTO english_lemma VALUES ("n#09374856","n","Penicillium","N");
INSERT INTO english_lemma VALUES ("n#09374856","n","genus_Penicillium","N");
INSERT INTO english_lemma VALUES ("n#09375077","n","Blastomyces","N");
INSERT INTO english_lemma VALUES ("n#09375077","n","genus_Blastomyces","N");
INSERT INTO english_lemma VALUES ("n#09375209","n","blastomycete","N");
INSERT INTO english_lemma VALUES ("n#09375374","n","Dematiaceae","N");
INSERT INTO english_lemma VALUES ("n#09375374","n","family_Dematiaceae","N");
INSERT INTO english_lemma VALUES ("n#09375577","n","Cercospora","N");
INSERT INTO english_lemma VALUES ("n#09375577","n","genus_Cercospora","N");
INSERT INTO english_lemma VALUES ("n#09375769","n","yellow_spot_fungus","N");
INSERT INTO english_lemma VALUES ("n#09375769","n","Cercospora_kopkei","N");
INSERT INTO english_lemma VALUES ("n#09375934","n","Ustilaginoidea","N");
INSERT INTO english_lemma VALUES ("n#09375934","n","genus_Ustilaginoidea","N");
INSERT INTO english_lemma VALUES ("n#09376106","n","green_smut_fungus","N");
INSERT INTO english_lemma VALUES ("n#09376106","n","Ustilaginoidea_virens","N");
INSERT INTO english_lemma VALUES ("n#09376246","n","Tuberculariaceae","N");
INSERT INTO english_lemma VALUES ("n#09376246","n","family_Tuberculariaceae","N");
INSERT INTO english_lemma VALUES ("n#09376442","n","Tubercularia","N");
INSERT INTO english_lemma VALUES ("n#09376442","n","genus_Tubercularia","N");
INSERT INTO english_lemma VALUES ("n#09376655","n","genus_Fusarium","N");
INSERT INTO english_lemma VALUES ("n#09376876","n","dry_rot","N");
INSERT INTO english_lemma VALUES ("n#09376954","n","Mycelia_Sterilia","N");
INSERT INTO english_lemma VALUES ("n#09376954","n","order_Mycelia_Sterilia","N");
INSERT INTO english_lemma VALUES ("n#09377170","n","genus_Rhizoctinia","N");
INSERT INTO english_lemma VALUES ("n#09377420","n","rhizoctinia","N");
INSERT INTO english_lemma VALUES ("n#09377563","n","Ozonium","N");
INSERT INTO english_lemma VALUES ("n#09377563","n","genus_Ozonium","N");
INSERT INTO english_lemma VALUES ("n#09377681","n","Sclerotium","N");
INSERT INTO english_lemma VALUES ("n#09377681","n","genus_Sclerotium","N");
INSERT INTO english_lemma VALUES ("n#09377875","n","houseplant","N");
INSERT INTO english_lemma VALUES ("n#09378158","n","garden_plant","N");
INSERT INTO english_lemma VALUES ("n#09378313","n","bedder","N");
INSERT INTO english_lemma VALUES ("n#09378313","n","bedding_plant","N");
INSERT INTO english_lemma VALUES ("n#09378438","n","vascular_plant","N");
INSERT INTO english_lemma VALUES ("n#09378438","n","tracheophyte","N");
INSERT INTO english_lemma VALUES ("n#09379036","n","succulent","N");
INSERT INTO english_lemma VALUES ("n#09379313","n","nonvascular_organism","N");
INSERT INTO english_lemma VALUES ("n#09379467","n","relict","N");
INSERT INTO english_lemma VALUES ("n#09379668","n","cultivar","N");
INSERT INTO english_lemma VALUES ("n#09379809","n","cultivated_plant","N");
INSERT INTO english_lemma VALUES ("n#09379929","n","weed","N");
INSERT INTO english_lemma VALUES ("n#09380527","n","wort","N");
INSERT INTO english_lemma VALUES ("n#09380644","n","crop","N");
INSERT INTO english_lemma VALUES ("n#09380644","n","harvest","N");
INSERT INTO english_lemma VALUES ("n#09380825","n","catch_crop","N");
INSERT INTO english_lemma VALUES ("n#09381027","n","cover_crop","N");
INSERT INTO english_lemma VALUES ("n#09381145","n","fruitage","N");
INSERT INTO english_lemma VALUES ("n#09381264","n","plant_part","N");
INSERT INTO english_lemma VALUES ("n#09381783","n","plant_organ","N");
INSERT INTO english_lemma VALUES ("n#09382200","n","plant_process","N");
INSERT INTO english_lemma VALUES ("n#09382200","n","enation","N");
INSERT INTO english_lemma VALUES ("n#09382510","n","apophysis","N");
INSERT INTO english_lemma VALUES ("n#09382701","n","callus","N");
INSERT INTO english_lemma VALUES ("n#09382852","n","nodule","N");
INSERT INTO english_lemma VALUES ("n#09382852","n","tubercle","N");
INSERT INTO english_lemma VALUES ("n#09382962","n","spur","N");
INSERT INTO english_lemma VALUES ("n#09383073","n","fruiting_body","N");
INSERT INTO english_lemma VALUES ("n#09383246","n","aculeus","N");
INSERT INTO english_lemma VALUES ("n#09383353","n","spine","N");
INSERT INTO english_lemma VALUES ("n#09383353","n","thorn","N");
INSERT INTO english_lemma VALUES ("n#09383353","n","prickle","N");
INSERT INTO english_lemma VALUES ("n#09383460","n","brier","N");
INSERT INTO english_lemma VALUES ("n#09383533","n","hair","N");
INSERT INTO english_lemma VALUES ("n#09383533","n","fuzz","N");
INSERT INTO english_lemma VALUES ("n#09383533","n","tomentum","N");
INSERT INTO english_lemma VALUES ("n#09383708","n","stinging_hair","N");
INSERT INTO english_lemma VALUES ("n#09383855","n","coma","N");
INSERT INTO english_lemma VALUES ("n#09383959","n","beard","N");
INSERT INTO english_lemma VALUES ("n#09384108","n","awn","N");
INSERT INTO english_lemma VALUES ("n#09384218","n","aril","N");
INSERT INTO english_lemma VALUES ("n#09384404","n","duct","N");
INSERT INTO english_lemma VALUES ("n#09384556","n","antheridium","N");
INSERT INTO english_lemma VALUES ("n#09384718","n","antheridiophore","N");
INSERT INTO english_lemma VALUES ("n#09384846","n","sporophyll","N");
INSERT INTO english_lemma VALUES ("n#09384846","n","sporophyl","N");
INSERT INTO english_lemma VALUES ("n#09384964","n","sporangium","N");
INSERT INTO english_lemma VALUES ("n#09384964","n","spore_case","N");
INSERT INTO english_lemma VALUES ("n#09384964","n","spore_sac","N");
INSERT INTO english_lemma VALUES ("n#09385136","n","sporangiophore","N");
INSERT INTO english_lemma VALUES ("n#09385232","n","ascus","N");
INSERT INTO english_lemma VALUES ("n#09385394","n","ascospore","N");
INSERT INTO english_lemma VALUES ("n#09385503","n","arthrospore","N");
INSERT INTO english_lemma VALUES ("n#09385619","n","arthrospore","N");
INSERT INTO english_lemma VALUES ("n#09385727","n","theca","N");
INSERT INTO english_lemma VALUES ("n#09385727","n","sac","N");
INSERT INTO english_lemma VALUES ("n#09385841","n","paraphysis","N");
INSERT INTO english_lemma VALUES ("n#09385992","n","eusporangium","N");
INSERT INTO english_lemma VALUES ("n#09386107","n","leptosporangium","N");
INSERT INTO english_lemma VALUES ("n#09386280","n","tetrasporangium","N");
INSERT INTO english_lemma VALUES ("n#09386385","n","sporophore","N");
INSERT INTO english_lemma VALUES ("n#09386634","n","gametangium","N");
INSERT INTO english_lemma VALUES ("n#09386730","n","gametophore","N");
INSERT INTO english_lemma VALUES ("n#09386872","n","sorus","N");
INSERT INTO english_lemma VALUES ("n#09387000","n","sorus","N");
INSERT INTO english_lemma VALUES ("n#09387108","n","indusium","N");
INSERT INTO english_lemma VALUES ("n#09387283","n","universal_veil","N");
INSERT INTO english_lemma VALUES ("n#09387283","n","velum","N");
INSERT INTO english_lemma VALUES ("n#09387572","n","partial_veil","N");
INSERT INTO english_lemma VALUES ("n#09387572","n","velum","N");
INSERT INTO english_lemma VALUES ("n#09387915","n","annulus","N");
INSERT INTO english_lemma VALUES ("n#09388085","n","antherozoid","N");
INSERT INTO english_lemma VALUES ("n#09388085","n","spermatozoid","N");
INSERT INTO english_lemma VALUES ("n#09388227","n","plant_tissue","N");
INSERT INTO english_lemma VALUES ("n#09388596","n","pulp","N");
INSERT INTO english_lemma VALUES ("n#09388596","n","flesh","N");
INSERT INTO english_lemma VALUES ("n#09388702","n","pith","N");
INSERT INTO english_lemma VALUES ("n#09388842","n","parenchyma","N");
INSERT INTO english_lemma VALUES ("n#09389184","n","lignum","N");
INSERT INTO english_lemma VALUES ("n#09389268","n","vascular_tissue","N");
INSERT INTO english_lemma VALUES ("n#09389592","n","stele","N");
INSERT INTO english_lemma VALUES ("n#09389743","n","cambium","N");
INSERT INTO english_lemma VALUES ("n#09389927","n","sapwood","N");
INSERT INTO english_lemma VALUES ("n#09390143","n","heartwood","N");
INSERT INTO english_lemma VALUES ("n#09390143","n","duramen","N");
INSERT INTO english_lemma VALUES ("n#09390340","n","vascular_bundle","N");
INSERT INTO english_lemma VALUES ("n#09390340","n","vascular_strand","N");
INSERT INTO english_lemma VALUES ("n#09390340","n","fibrovascular_bundle","N");
INSERT INTO english_lemma VALUES ("n#09390559","n","vein","N");
INSERT INTO english_lemma VALUES ("n#09390559","n","nervure","N");
INSERT INTO english_lemma VALUES ("n#09390775","n","midrib","N");
INSERT INTO english_lemma VALUES ("n#09390860","n","vascular_ray","N");
INSERT INTO english_lemma VALUES ("n#09390860","n","medullary_ray","N");
INSERT INTO english_lemma VALUES ("n#09390993","n","xylem","N");
INSERT INTO english_lemma VALUES ("n#09391198","n","tracheid","N");
INSERT INTO english_lemma VALUES ("n#09391307","n","phloem","N");
INSERT INTO english_lemma VALUES ("n#09391307","n","bast","N");
INSERT INTO english_lemma VALUES ("n#09391520","n","sieve_tube","N");
INSERT INTO english_lemma VALUES ("n#09391699","n","pseudophloem","N");
INSERT INTO english_lemma VALUES ("n#09391770","n","bast","N");
INSERT INTO english_lemma VALUES ("n#09391770","n","bast_fiber","N");
INSERT INTO english_lemma VALUES ("n#09391912","n","gall","N");
INSERT INTO english_lemma VALUES ("n#09392060","n","oak_apple","N");
INSERT INTO english_lemma VALUES ("n#09392159","n","evergreen","N");
INSERT INTO english_lemma VALUES ("n#09392159","n","evergreen_plant","N");
INSERT INTO english_lemma VALUES ("n#09392325","n","deciduous_plant","N");
INSERT INTO english_lemma VALUES ("n#09392482","n","poisonous_plant","N");
INSERT INTO english_lemma VALUES ("n#09393003","n","vine","N");
INSERT INTO english_lemma VALUES ("n#09394711","n","climber","N");
INSERT INTO english_lemma VALUES ("n#09394860","n","creeper","N");
INSERT INTO english_lemma VALUES ("n#09394969","n","tendril","N");
INSERT INTO english_lemma VALUES ("n#09395139","n","cirrus","N");
INSERT INTO english_lemma VALUES ("n#09395139","n","cirrhus","N");
INSERT INTO english_lemma VALUES ("n#09395216","n","root_climber","N");
INSERT INTO english_lemma VALUES ("n#09395329","n","woody_plant","N");
INSERT INTO english_lemma VALUES ("n#09395329","n","ligneous_plant","N");
INSERT INTO english_lemma VALUES ("n#09395853","n","lignosae","N");
INSERT INTO english_lemma VALUES ("n#09395943","n","arborescent_plant","N");
INSERT INTO english_lemma VALUES ("n#09396070","n","tree","N");
INSERT INTO english_lemma VALUES ("n#09399561","n","bean_tree","N");
INSERT INTO english_lemma VALUES ("n#09399753","n","pollard","N");
INSERT INTO english_lemma VALUES ("n#09399875","n","sapling","N");
INSERT INTO english_lemma VALUES ("n#09399939","n","shade_tree","N");
INSERT INTO english_lemma VALUES ("n#09400056","n","gymnospermous_tree","N");
INSERT INTO english_lemma VALUES ("n#09400235","n","conifer","N");
INSERT INTO english_lemma VALUES ("n#09400235","n","coniferous_tree","N");
INSERT INTO english_lemma VALUES ("n#09401109","n","angiospermous_tree","N");
INSERT INTO english_lemma VALUES ("n#09401109","n","flowering_tree","N");
INSERT INTO english_lemma VALUES ("n#09402273","n","nut_tree","N");
INSERT INTO english_lemma VALUES ("n#09402532","n","spice_tree","N");
INSERT INTO english_lemma VALUES ("n#09402698","n","fever_tree","N");
INSERT INTO english_lemma VALUES ("n#09402863","n","stump","N");
INSERT INTO english_lemma VALUES ("n#09402863","n","tree_stump","N");
INSERT INTO english_lemma VALUES ("n#09403023","n","bonsai","N");
INSERT INTO english_lemma VALUES ("n#09403177","n","ming_tree","N");
INSERT INTO english_lemma VALUES ("n#09403343","n","ming_tree","N");
INSERT INTO english_lemma VALUES ("n#09403438","n","groundcover","N");
INSERT INTO english_lemma VALUES ("n#09403438","n","ground_cover","N");
INSERT INTO english_lemma VALUES ("n#09403438","n","undergrowth","N");
INSERT INTO english_lemma VALUES ("n#09403583","n","groundcover","N");
INSERT INTO english_lemma VALUES ("n#09403583","n","ground_cover","N");
INSERT INTO english_lemma VALUES ("n#09403820","n","shrub","N");
INSERT INTO english_lemma VALUES ("n#09403820","n","bush","N");
INSERT INTO english_lemma VALUES ("n#09409363","n","burning_bush","N");
INSERT INTO english_lemma VALUES ("n#09409515","n","shrublet","N");
INSERT INTO english_lemma VALUES ("n#09409635","n","subshrub","N");
INSERT INTO english_lemma VALUES ("n#09409635","n","suffrutex","N");
INSERT INTO english_lemma VALUES ("n#09410798","n","bramble","N");
INSERT INTO english_lemma VALUES ("n#09410913","n","flowering_shrub","N");
INSERT INTO english_lemma VALUES ("n#09411121","n","liana","N");
INSERT INTO english_lemma VALUES ("n#09411356","n","parasitic_plant","N");
INSERT INTO english_lemma VALUES ("n#09411685","n","hemiparasite","N");
INSERT INTO english_lemma VALUES ("n#09411835","n","geophyte","N");
INSERT INTO english_lemma VALUES ("n#09411963","n","desert_plant","N");
INSERT INTO english_lemma VALUES ("n#09411963","n","xerophyte","N");
INSERT INTO english_lemma VALUES ("n#09411963","n","xerophytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09411963","n","xerophile","N");
INSERT INTO english_lemma VALUES ("n#09411963","n","xerophilous_plant","N");
INSERT INTO english_lemma VALUES ("n#09412190","n","mesophyte","N");
INSERT INTO english_lemma VALUES ("n#09412190","n","mesophytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09412367","n","aquatic_plant","N");
INSERT INTO english_lemma VALUES ("n#09412367","n","water_plant","N");
INSERT INTO english_lemma VALUES ("n#09412367","n","hydrophyte","N");
INSERT INTO english_lemma VALUES ("n#09412367","n","hydrophytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09413150","n","marsh_plant","N");
INSERT INTO english_lemma VALUES ("n#09413150","n","bog_plant","N");
INSERT INTO english_lemma VALUES ("n#09413150","n","swamp_plant","N");
INSERT INTO english_lemma VALUES ("n#09413772","n","air_plant","N");
INSERT INTO english_lemma VALUES ("n#09413772","n","epiphyte","N");
INSERT INTO english_lemma VALUES ("n#09413772","n","aerophyte","N");
INSERT INTO english_lemma VALUES ("n#09413772","n","epiphytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09414078","n","hemiepiphyte","N");
INSERT INTO english_lemma VALUES ("n#09414078","n","semiepiphyte","N");
INSERT INTO english_lemma VALUES ("n#09414200","n","strangler","N");
INSERT INTO english_lemma VALUES ("n#09414200","n","strangler_tree","N");
INSERT INTO english_lemma VALUES ("n#09414432","n","rock_plant","N");
INSERT INTO english_lemma VALUES ("n#09414592","n","lithophyte","N");
INSERT INTO english_lemma VALUES ("n#09414592","n","lithophytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09414752","n","rupestral_plant","N");
INSERT INTO english_lemma VALUES ("n#09414752","n","rupestrine_plant","N");
INSERT INTO english_lemma VALUES ("n#09414752","n","rupicolous_plant","N");
INSERT INTO english_lemma VALUES ("n#09414752","n","saxicolous_plant","N");
INSERT INTO english_lemma VALUES ("n#09414897","n","saprophyte","N");
INSERT INTO english_lemma VALUES ("n#09414897","n","saprophytic_organism","N");
INSERT INTO english_lemma VALUES ("n#09415055","n","saprobe","N");
INSERT INTO english_lemma VALUES ("n#09415208","n","katharobe","N");
INSERT INTO english_lemma VALUES ("n#09415333","n","autophyte","N");
INSERT INTO english_lemma VALUES ("n#09415333","n","autophytic_plant","N");
INSERT INTO english_lemma VALUES ("n#09415333","n","autotroph","N");
INSERT INTO english_lemma VALUES ("n#09415333","n","autotrophic_organism","N");
INSERT INTO english_lemma VALUES ("n#09415516","n","root","N");
INSERT INTO english_lemma VALUES ("n#09416162","n","taproot","N");
INSERT INTO english_lemma VALUES ("n#09416276","n","adventitious_root","N");
INSERT INTO english_lemma VALUES ("n#09416392","n","root_crop","N");
INSERT INTO english_lemma VALUES ("n#09416512","n","root_cap","N");
INSERT INTO english_lemma VALUES ("n#09416664","n","rootlet","N");
INSERT INTO english_lemma VALUES ("n#09416750","n","root_hair","N");
INSERT INTO english_lemma VALUES ("n#09416922","n","prop_root","N");
INSERT INTO english_lemma VALUES ("n#09417067","n","stock","N");
INSERT INTO english_lemma VALUES ("n#09417261","n","rootstock","N");
INSERT INTO english_lemma VALUES ("n#09417431","n","cutting","N");
INSERT INTO english_lemma VALUES ("n#09417431","n","slip","N");
INSERT INTO english_lemma VALUES ("n#09417624","n","quickset","N");
INSERT INTO english_lemma VALUES ("n#09417801","n","stolon","N");
INSERT INTO english_lemma VALUES ("n#09417801","n","runner","N");
INSERT INTO english_lemma VALUES ("n#09417801","n","offset","N");
INSERT INTO english_lemma VALUES ("n#09417961","n","crown","N");
INSERT INTO english_lemma VALUES ("n#09417961","n","capitulum","N");
INSERT INTO english_lemma VALUES ("n#09417961","n","treetop","N");
INSERT INTO english_lemma VALUES ("n#09418093","n","tuberous_plant","N");
INSERT INTO english_lemma VALUES ("n#09418180","n","tuber","N");
INSERT INTO english_lemma VALUES ("n#09418397","n","rhizome","N");
INSERT INTO english_lemma VALUES ("n#09418397","n","rootstock","N");
INSERT INTO english_lemma VALUES ("n#09418397","n","rootstalk","N");
INSERT INTO english_lemma VALUES ("n#09418568","n","axis","N");
INSERT INTO english_lemma VALUES ("n#09418773","n","rachis","N");
INSERT INTO english_lemma VALUES ("n#09418875","n","caudex","N");
INSERT INTO english_lemma VALUES ("n#09418962","n","stalk","N");
INSERT INTO english_lemma VALUES ("n#09418962","n","stem","N");
INSERT INTO english_lemma VALUES ("n#09419513","n","beanstalk","N");
INSERT INTO english_lemma VALUES ("n#09419589","n","cladode","N");
INSERT INTO english_lemma VALUES ("n#09419589","n","cladophyll","N");
INSERT INTO english_lemma VALUES ("n#09419589","n","phylloclad","N");
INSERT INTO english_lemma VALUES ("n#09419589","n","phylloclade","N");
INSERT INTO english_lemma VALUES ("n#09419736","n","receptacle","N");
INSERT INTO english_lemma VALUES ("n#09419862","n","stock","N");
INSERT INTO english_lemma VALUES ("n#09419862","n","caudex","N");
INSERT INTO english_lemma VALUES ("n#09419980","n","axil","N");
INSERT INTO english_lemma VALUES ("n#09420108","n","stipe","N");
INSERT INTO english_lemma VALUES ("n#09420264","n","scape","N");
INSERT INTO english_lemma VALUES ("n#09420264","n","flower_stalk","N");
INSERT INTO english_lemma VALUES ("n#09420423","n","meristem","N");
INSERT INTO english_lemma VALUES ("n#09420566","n","umbel","N");
INSERT INTO english_lemma VALUES ("n#09420803","n","corymb","N");
INSERT INTO english_lemma VALUES ("n#09421037","n","ray","N");
INSERT INTO english_lemma VALUES ("n#09421139","n","petiole","N");
INSERT INTO english_lemma VALUES ("n#09421139","n","leafstalk","N");
INSERT INTO english_lemma VALUES ("n#09421273","n","phyllode","N");
INSERT INTO english_lemma VALUES ("n#09421386","n","blade","N");
INSERT INTO english_lemma VALUES ("n#09421386","n","leaf_blade","N");
INSERT INTO english_lemma VALUES ("n#09421537","n","peduncle","N");
INSERT INTO english_lemma VALUES ("n#09421659","n","pedicel","N");
INSERT INTO english_lemma VALUES ("n#09421831","n","raceme","N");
INSERT INTO english_lemma VALUES ("n#09422001","n","panicle","N");
INSERT INTO english_lemma VALUES ("n#09422101","n","cyme","N");
INSERT INTO english_lemma VALUES ("n#09422247","n","spike","N");
INSERT INTO english_lemma VALUES ("n#09422421","n","spikelet","N");
INSERT INTO english_lemma VALUES ("n#09422534","n","ear","N");
INSERT INTO english_lemma VALUES ("n#09422534","n","spike","N");
INSERT INTO english_lemma VALUES ("n#09422534","n","capitulum","N");
INSERT INTO english_lemma VALUES ("n#09422689","n","capitulum","N");
INSERT INTO english_lemma VALUES ("n#09422689","n","head","N");
INSERT INTO english_lemma VALUES ("n#09422836","n","spadix","N");
INSERT INTO english_lemma VALUES ("n#09422963","n","bulb","N");
INSERT INTO english_lemma VALUES ("n#09423188","n","bulbous_plant","N");
INSERT INTO english_lemma VALUES ("n#09423417","n","bulbil","N");
INSERT INTO english_lemma VALUES ("n#09423417","n","bulblet","N");
INSERT INTO english_lemma VALUES ("n#09423566","n","corm","N");
INSERT INTO english_lemma VALUES ("n#09423712","n","cormous_plant","N");
INSERT INTO english_lemma VALUES ("n#09423815","n","fruit","N");
INSERT INTO english_lemma VALUES ("n#09424380","n","fruitlet","N");
INSERT INTO english_lemma VALUES ("n#09424502","n","seed","N");
INSERT INTO english_lemma VALUES ("n#09424914","n","bean","N");
INSERT INTO english_lemma VALUES ("n#09425087","n","nut","N");
INSERT INTO english_lemma VALUES ("n#09425258","n","kernel","N");
INSERT INTO english_lemma VALUES ("n#09425258","n","meat","N");
INSERT INTO english_lemma VALUES ("n#09425473","n","syconium","N");
INSERT INTO english_lemma VALUES ("n#09425657","n","berry","N");
INSERT INTO english_lemma VALUES ("n#09425896","n","aggregate_fruit","N");
INSERT INTO english_lemma VALUES ("n#09425896","n","multiple_fruit","N");
INSERT INTO english_lemma VALUES ("n#09425896","n","syncarp","N");
INSERT INTO english_lemma VALUES ("n#09426157","n","simple_fruit","N");
INSERT INTO english_lemma VALUES ("n#09426157","n","bacca","N");
INSERT INTO english_lemma VALUES ("n#09426361","n","acinus","N");
INSERT INTO english_lemma VALUES ("n#09426496","n","drupe","N");
INSERT INTO english_lemma VALUES ("n#09426496","n","stone_fruit","N");
INSERT INTO english_lemma VALUES ("n#09426738","n","drupelet","N");
INSERT INTO english_lemma VALUES ("n#09426892","n","pome","N");
INSERT INTO english_lemma VALUES ("n#09426892","n","false_fruit","N");
INSERT INTO english_lemma VALUES ("n#09427105","n","pod","N");
INSERT INTO english_lemma VALUES ("n#09427105","n","seedpod","N");
INSERT INTO english_lemma VALUES ("n#09427335","n","loment","N");
INSERT INTO english_lemma VALUES ("n#09427470","n","husk","N");
INSERT INTO english_lemma VALUES ("n#09427642","n","cornhusk","N");
INSERT INTO english_lemma VALUES ("n#09427723","n","hull","N");
INSERT INTO english_lemma VALUES ("n#09427836","n","pod","N");
INSERT INTO english_lemma VALUES ("n#09427836","n","cod","N");
INSERT INTO english_lemma VALUES ("n#09427836","n","seedcase","N");
INSERT INTO english_lemma VALUES ("n#09427993","n","pea_pod","N");
INSERT INTO english_lemma VALUES ("n#09427993","n","peasecod","N");
INSERT INTO english_lemma VALUES ("n#09428118","n","accessory_fruit","N");
INSERT INTO english_lemma VALUES ("n#09428118","n","pseudocarp","N");
INSERT INTO english_lemma VALUES ("n#09428286","n","Rhamnales","N");
INSERT INTO english_lemma VALUES ("n#09428286","n","order_Rhamnales","N");
INSERT INTO english_lemma VALUES ("n#09428450","n","Rhamnaceae","N");
INSERT INTO english_lemma VALUES ("n#09428450","n","family_Rhamnaceae","N");
INSERT INTO english_lemma VALUES ("n#09428450","n","buckthorn_family","N");
INSERT INTO english_lemma VALUES ("n#09428744","n","Rhamnus","N");
INSERT INTO english_lemma VALUES ("n#09428744","n","genus_Rhamnus","N");
INSERT INTO english_lemma VALUES ("n#09428892","n","buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09429166","n","buckthorn_berry","N");
INSERT INTO english_lemma VALUES ("n#09429166","n","yellow_berry","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","cascara_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","bearberry","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","bearwood","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","chittamwood","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","chittimwood","N");
INSERT INTO english_lemma VALUES ("n#09429315","n","Rhamnus_purshianus","N");
INSERT INTO english_lemma VALUES ("n#09429537","n","cascara","N");
INSERT INTO english_lemma VALUES ("n#09429537","n","cascara_sagrada","N");
INSERT INTO english_lemma VALUES ("n#09429537","n","chittam_bark","N");
INSERT INTO english_lemma VALUES ("n#09429537","n","chittem_bark","N");
INSERT INTO english_lemma VALUES ("n#09429712","n","Carolina_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09429712","n","indian_cherry","N");
INSERT INTO english_lemma VALUES ("n#09429712","n","Rhamnus_carolinianus","N");
INSERT INTO english_lemma VALUES ("n#09429922","n","coffeeberry","N");
INSERT INTO english_lemma VALUES ("n#09429922","n","California_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09429922","n","California_coffee","N");
INSERT INTO english_lemma VALUES ("n#09429922","n","Rhamnus_californicus","N");
INSERT INTO english_lemma VALUES ("n#09430120","n","alder_buckthorn","N");
INSERT INTO english_lemma VALUES ("n#09430120","n","alder_dogwood","N");
INSERT INTO english_lemma VALUES ("n#09430120","n","Rhamnus_frangula","N");
INSERT INTO english_lemma VALUES ("n#09430244","n","redberry","N");
INSERT INTO english_lemma VALUES ("n#09430244","n","Rhamnus_croceus","N");
INSERT INTO english_lemma VALUES ("n#09430423","n","Colubrina","N");
INSERT INTO english_lemma VALUES ("n#09430423","n","genus_Colubrina","N");
INSERT INTO english_lemma VALUES ("n#09430635","n","nakedwood","N");
INSERT INTO english_lemma VALUES ("n#09430825","n","Ziziphus","N");
INSERT INTO english_lemma VALUES ("n#09430825","n","genus_Ziziphus","N");
INSERT INTO english_lemma VALUES ("n#09431013","n","jujube","N");
INSERT INTO english_lemma VALUES ("n#09431013","n","jujube_bush","N");
INSERT INTO english_lemma VALUES ("n#09431013","n","Christ's-thorn","N");
INSERT INTO english_lemma VALUES ("n#09431013","n","Jerusalem_thorn","N");
INSERT INTO english_lemma VALUES ("n#09431013","n","Ziziphus_jujuba","N");
INSERT INTO english_lemma VALUES ("n#09431211","n","lotus_tree","N");
INSERT INTO english_lemma VALUES ("n#09431211","n","Ziziphus_lotus","N");
INSERT INTO english_lemma VALUES ("n#09431354","n","Paliurus","N");
INSERT INTO english_lemma VALUES ("n#09431354","n","genus_Paliurus","N");
INSERT INTO english_lemma VALUES ("n#09431486","n","Christ's-thorn","N");
INSERT INTO english_lemma VALUES ("n#09431486","n","Jerusalem_thorn","N");
INSERT INTO english_lemma VALUES ("n#09431486","n","Paliurus_spina-christi","N");
INSERT INTO english_lemma VALUES ("n#09431658","n","Pomaderris","N");
INSERT INTO english_lemma VALUES ("n#09431658","n","genus_Pomaderris","N");
INSERT INTO english_lemma VALUES ("n#09431812","n","hazel","N");
INSERT INTO english_lemma VALUES ("n#09431812","n","hazel_tree","N");
INSERT INTO english_lemma VALUES ("n#09431812","n","Pomaderris_apetala","N");
INSERT INTO english_lemma VALUES ("n#09432031","n","Vitaceae","N");
INSERT INTO english_lemma VALUES ("n#09432031","n","family_Vitaceae","N");
INSERT INTO english_lemma VALUES ("n#09432031","n","Vitidaceae","N");
INSERT INTO english_lemma VALUES ("n#09432031","n","grapevine_family","N");
INSERT INTO english_lemma VALUES ("n#09432239","n","Vitis","N");
INSERT INTO english_lemma VALUES ("n#09432239","n","genus_Vitis","N");
INSERT INTO english_lemma VALUES ("n#09432522","n","grape","N");
INSERT INTO english_lemma VALUES ("n#09432522","n","grapevine","N");
INSERT INTO english_lemma VALUES ("n#09432755","n","fox_grape","N");
INSERT INTO english_lemma VALUES ("n#09432755","n","Vitis_labrusca","N");
INSERT INTO english_lemma VALUES ("n#09432965","n","muscadine","N");
INSERT INTO english_lemma VALUES ("n#09432965","n","Vitis_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#09433159","n","vinifera","N");
INSERT INTO english_lemma VALUES ("n#09433159","n","vinifera_grape","N");
INSERT INTO english_lemma VALUES ("n#09433159","n","common_grape_vine","N");
INSERT INTO english_lemma VALUES ("n#09433159","n","Vitis_vinifera","N");
INSERT INTO english_lemma VALUES ("n#09433603","n","Chardonnay","N");
INSERT INTO english_lemma VALUES ("n#09433603","n","chardonnay_grape","N");
INSERT INTO english_lemma VALUES ("n#09433714","n","Pinot","N");
INSERT INTO english_lemma VALUES ("n#09433714","n","Pinot_grape","N");
INSERT INTO english_lemma VALUES ("n#09433904","n","Pinot_noir","N");
INSERT INTO english_lemma VALUES ("n#09434057","n","Pinot_blanc","N");
INSERT INTO english_lemma VALUES ("n#09434212","n","Sauvignon_grape","N");
INSERT INTO english_lemma VALUES ("n#09434369","n","Cabernet_Sauvignon_grape","N");
INSERT INTO english_lemma VALUES ("n#09434557","n","Sauvignon_blanc","N");
INSERT INTO english_lemma VALUES ("n#09434674","n","Muscadet","N");
INSERT INTO english_lemma VALUES ("n#09434787","n","Riesling","N");
INSERT INTO english_lemma VALUES ("n#09434903","n","Zinfandel","N");
INSERT INTO english_lemma VALUES ("n#09435049","n","Chenin_blanc","N");
INSERT INTO english_lemma VALUES ("n#09435206","n","malvasia","N");
INSERT INTO english_lemma VALUES ("n#09435305","n","muscat","N");
INSERT INTO english_lemma VALUES ("n#09435305","n","muskat","N");
INSERT INTO english_lemma VALUES ("n#09435425","n","Parthenocissus","N");
INSERT INTO english_lemma VALUES ("n#09435425","n","genus_Parthenocissus","N");
INSERT INTO english_lemma VALUES ("n#09435614","n","Boston_ivy","N");
INSERT INTO english_lemma VALUES ("n#09435614","n","Japanese_ivy","N");
INSERT INTO english_lemma VALUES ("n#09435614","n","Parthenocissus_tricuspidata","N");
INSERT INTO english_lemma VALUES ("n#09435790","n","Virginia_creeper","N");
INSERT INTO english_lemma VALUES ("n#09435790","n","American_ivy","N");
INSERT INTO english_lemma VALUES ("n#09435790","n","woodbine","N");
INSERT INTO english_lemma VALUES ("n#09435790","n","Parthenocissus_quinquefolia","N");
INSERT INTO english_lemma VALUES ("n#09436008","n","Piperales","N");
INSERT INTO english_lemma VALUES ("n#09436008","n","order_Piperales","N");
INSERT INTO english_lemma VALUES ("n#09436197","n","Piperaceae","N");
INSERT INTO english_lemma VALUES ("n#09436197","n","family_Piperaceae","N");
INSERT INTO english_lemma VALUES ("n#09436197","n","pepper_family","N");
INSERT INTO english_lemma VALUES ("n#09436445","n","Piper","N");
INSERT INTO english_lemma VALUES ("n#09436445","n","genus_Piper","N");
INSERT INTO english_lemma VALUES ("n#09436702","n","true_pepper","N");
INSERT INTO english_lemma VALUES ("n#09436702","n","pepper_vine","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","pepper","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","common_pepper","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","black_pepper","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","white_pepper","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","Madagascar_pepper","N");
INSERT INTO english_lemma VALUES ("n#09436912","n","Piper_nigrum","N");
INSERT INTO english_lemma VALUES ("n#09437232","n","long_pepper","N");
INSERT INTO english_lemma VALUES ("n#09437232","n","Piper_longum","N");
INSERT INTO english_lemma VALUES ("n#09437365","n","betel","N");
INSERT INTO english_lemma VALUES ("n#09437365","n","betel_pepper","N");
INSERT INTO english_lemma VALUES ("n#09437365","n","Piper_betel","N");
INSERT INTO english_lemma VALUES ("n#09437573","n","cubeb","N");
INSERT INTO english_lemma VALUES ("n#09437573","n","cubeb_vine","N");
INSERT INTO english_lemma VALUES ("n#09437573","n","Java_pepper","N");
INSERT INTO english_lemma VALUES ("n#09437573","n","Piper_cubeba","N");
INSERT INTO english_lemma VALUES ("n#09437773","n","cubeb","N");
INSERT INTO english_lemma VALUES ("n#09437987","n","genus_Peperomia","N");
INSERT INTO english_lemma VALUES ("n#09438157","n","peperomia","N");
INSERT INTO english_lemma VALUES ("n#09438345","n","watermelon_begonia","N");
INSERT INTO english_lemma VALUES ("n#09438345","n","Peperomia_argyreia","N");
INSERT INTO english_lemma VALUES ("n#09438345","n","Peperomia_sandersii","N");
INSERT INTO english_lemma VALUES ("n#09438528","n","Chloranthaceae","N");
INSERT INTO english_lemma VALUES ("n#09438528","n","family_Chloranthaceae","N");
INSERT INTO english_lemma VALUES ("n#09438702","n","Chloranthus","N");
INSERT INTO english_lemma VALUES ("n#09438702","n","genus_Chloranthus","N");
INSERT INTO english_lemma VALUES ("n#09438831","n","Saururaceae","N");
INSERT INTO english_lemma VALUES ("n#09438831","n","family_Saururaceae","N");
INSERT INTO english_lemma VALUES ("n#09438831","n","lizard's-tail_family","N");
INSERT INTO english_lemma VALUES ("n#09439083","n","Saururus","N");
INSERT INTO english_lemma VALUES ("n#09439083","n","genus_Saururus","N");
INSERT INTO english_lemma VALUES ("n#09439238","n","lizard's-tail","N");
INSERT INTO english_lemma VALUES ("n#09439238","n","swamp_lily","N");
INSERT INTO english_lemma VALUES ("n#09439238","n","water_dragon","N");
INSERT INTO english_lemma VALUES ("n#09439238","n","Saururus_cernuus","N");
INSERT INTO english_lemma VALUES ("n#09439476","n","Anemopsis","N");
INSERT INTO english_lemma VALUES ("n#09439476","n","genus_Anemopsis","N");
INSERT INTO english_lemma VALUES ("n#09439610","n","yerba_mansa","N");
INSERT INTO english_lemma VALUES ("n#09439610","n","Anemopsis_californica","N");
INSERT INTO english_lemma VALUES ("n#09439863","n","Houttuynia","N");
INSERT INTO english_lemma VALUES ("n#09439863","n","genus_Houttuynia","N");
INSERT INTO english_lemma VALUES ("n#09440011","n","leaf","N");
INSERT INTO english_lemma VALUES ("n#09440011","n","leafage","N");
INSERT INTO english_lemma VALUES ("n#09440011","n","foliage","N");
INSERT INTO english_lemma VALUES ("n#09440601","n","amplexicaul_leaf","N");
INSERT INTO english_lemma VALUES ("n#09440702","n","greenery","N");
INSERT INTO english_lemma VALUES ("n#09440702","n","verdure","N");
INSERT INTO english_lemma VALUES ("n#09440780","n","leaflet","N");
INSERT INTO english_lemma VALUES ("n#09440875","n","pinna","N");
INSERT INTO english_lemma VALUES ("n#09440875","n","pinnule","N");
INSERT INTO english_lemma VALUES ("n#09440981","n","frond","N");
INSERT INTO english_lemma VALUES ("n#09441073","n","lily_pad","N");
INSERT INTO english_lemma VALUES ("n#09441178","n","bract","N");
INSERT INTO english_lemma VALUES ("n#09441414","n","bracteole","N");
INSERT INTO english_lemma VALUES ("n#09441483","n","spathe","N");
INSERT INTO english_lemma VALUES ("n#09441613","n","involucre","N");
INSERT INTO english_lemma VALUES ("n#09441759","n","lemma","N");
INSERT INTO english_lemma VALUES ("n#09441759","n","flowering_glume","N");
INSERT INTO english_lemma VALUES ("n#09441919","n","glume","N");
INSERT INTO english_lemma VALUES ("n#09442067","n","scale","N");
INSERT INTO english_lemma VALUES ("n#09442067","n","scale_leaf","N");
INSERT INTO english_lemma VALUES ("n#09442207","n","squamule","N");
INSERT INTO english_lemma VALUES ("n#09442299","n","fig_leaf","N");
INSERT INTO english_lemma VALUES ("n#09442376","n","simple_leaf","N");
INSERT INTO english_lemma VALUES ("n#09442870","n","compound_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443070","n","trifoliolate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443155","n","quinquefoliate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443241","n","palmate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443392","n","pinnate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443601","n","bijugate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443601","n","bijugous_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443720","n","decompound_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443827","n","acerate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443827","n","needle","N");
INSERT INTO english_lemma VALUES ("n#09443910","n","acuminate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09443999","n","cordate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444077","n","cuneate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444190","n","deltoid_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444276","n","elliptic_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444358","n","ensiform_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444449","n","hastate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444570","n","lanceolate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444689","n","linear_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444689","n","elongate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444782","n","lyrate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444877","n","obtuse_leaf","N");
INSERT INTO english_lemma VALUES ("n#09444964","n","oblanceolate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445067","n","oblong_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445164","n","obovate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445267","n","ovate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445367","n","orbiculate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445456","n","pandurate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445456","n","panduriform_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445549","n","peltate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445643","n","perfoliate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445776","n","reniform_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445849","n","sagittate-leaf","N");
INSERT INTO english_lemma VALUES ("n#09445849","n","sagittiform_leaf","N");
INSERT INTO english_lemma VALUES ("n#09445954","n","spatulate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446074","n","bipinnate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446168","n","even-pinnate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446168","n","abruptly-pinnate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446299","n","odd-pinnate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446403","n","pedate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446516","n","entire_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446635","n","crenate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446726","n","serrate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446862","n","dentate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09446969","n","denticulate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447087","n","emarginate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447182","n","erose_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447285","n","runcinate_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447443","n","lobed_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447537","n","parted_leaf","N");
INSERT INTO english_lemma VALUES ("n#09447687","n","bark","N");
INSERT INTO english_lemma VALUES ("n#09448151","n","winter's_bark","N");
INSERT INTO english_lemma VALUES ("n#09448281","n","tapa","N");
INSERT INTO english_lemma VALUES ("n#09448281","n","tappa","N");
INSERT INTO english_lemma VALUES ("n#09448398","n","angostura_bark","N");
INSERT INTO english_lemma VALUES ("n#09448398","n","angostura","N");
INSERT INTO english_lemma VALUES ("n#09448555","n","branch","N");
INSERT INTO english_lemma VALUES ("n#09448740","n","culm","N");
INSERT INTO english_lemma VALUES ("n#09448822","n","haulm","N");
INSERT INTO english_lemma VALUES ("n#09448822","n","halm","N");
INSERT INTO english_lemma VALUES ("n#09448976","n","tree_branch","N");
INSERT INTO english_lemma VALUES ("n#09449141","n","branchlet","N");
INSERT INTO english_lemma VALUES ("n#09449141","n","twig","N");
INSERT INTO english_lemma VALUES ("n#09449141","n","sprig","N");
INSERT INTO english_lemma VALUES ("n#09449346","n","withe","N");
INSERT INTO english_lemma VALUES ("n#09449346","n","withy","N");
INSERT INTO english_lemma VALUES ("n#09449444","n","osier","N");
INSERT INTO english_lemma VALUES ("n#09449526","n","sprout","N");
INSERT INTO english_lemma VALUES ("n#09449670","n","shoot","N");
INSERT INTO english_lemma VALUES ("n#09449734","n","bud","N");
INSERT INTO english_lemma VALUES ("n#09449916","n","leaf_bud","N");
INSERT INTO english_lemma VALUES ("n#09450018","n","flower_bud","N");
INSERT INTO english_lemma VALUES ("n#09450142","n","mixed_bud","N");
INSERT INTO english_lemma VALUES ("n#09450236","n","stick","N");
INSERT INTO english_lemma VALUES ("n#09450317","n","bough","N");
INSERT INTO english_lemma VALUES ("n#09450405","n","trunk","N");
INSERT INTO english_lemma VALUES ("n#09450405","n","tree_trunk","N");
INSERT INTO english_lemma VALUES ("n#09450405","n","bole","N");
INSERT INTO english_lemma VALUES ("n#09450634","n","burl","N");
INSERT INTO english_lemma VALUES ("n#09450781","n","burl","N");
INSERT INTO english_lemma VALUES ("n#09450928","n","fern_family","N");
INSERT INTO english_lemma VALUES ("n#09451668","n","fern_genus","N");
INSERT INTO english_lemma VALUES ("n#09453809","n","Filicopsida","N");
INSERT INTO english_lemma VALUES ("n#09453809","n","class_Filicopsida","N");
INSERT INTO english_lemma VALUES ("n#09453809","n","Filicinae","N");
INSERT INTO english_lemma VALUES ("n#09453809","n","class_Filicinae","N");
INSERT INTO english_lemma VALUES ("n#09454264","n","Filicales","N");
INSERT INTO english_lemma VALUES ("n#09454264","n","order_Filicales","N");
INSERT INTO english_lemma VALUES ("n#09454264","n","Polypodiales","N");
INSERT INTO english_lemma VALUES ("n#09454264","n","order_Polypodiales","N");
INSERT INTO english_lemma VALUES ("n#09454650","n","Gleicheniaceae","N");
INSERT INTO english_lemma VALUES ("n#09454650","n","family_Gleicheniaceae","N");
INSERT INTO english_lemma VALUES ("n#09454876","n","Gleichenia","N");
INSERT INTO english_lemma VALUES ("n#09454876","n","genus_Gleichenia","N");
INSERT INTO english_lemma VALUES ("n#09455088","n","Dicranopteris","N");
INSERT INTO english_lemma VALUES ("n#09455088","n","genus_Dicranopteris","N");
INSERT INTO english_lemma VALUES ("n#09455251","n","Diplopterygium","N");
INSERT INTO english_lemma VALUES ("n#09455251","n","genus_Diplopterygium","N");
INSERT INTO english_lemma VALUES ("n#09455430","n","giant_scrambling_fern","N");
INSERT INTO english_lemma VALUES ("n#09455430","n","Diplopterygium_longissimum","N");
INSERT INTO english_lemma VALUES ("n#09455631","n","Sticherus","N");
INSERT INTO english_lemma VALUES ("n#09455631","n","genus_Sticherus","N");
INSERT INTO english_lemma VALUES ("n#09455800","n","umbrella_fern","N");
INSERT INTO english_lemma VALUES ("n#09455800","n","fan_fern","N");
INSERT INTO english_lemma VALUES ("n#09455800","n","Sticherus_flabellatus","N");
INSERT INTO english_lemma VALUES ("n#09455800","n","Gleichenia_flabellata","N");
INSERT INTO english_lemma VALUES ("n#09456038","n","Parkeriaceae","N");
INSERT INTO english_lemma VALUES ("n#09456038","n","family_Parkeriaceae","N");
INSERT INTO english_lemma VALUES ("n#09456240","n","Ceratopteris","N");
INSERT INTO english_lemma VALUES ("n#09456240","n","genus_Ceratopteris","N");
INSERT INTO english_lemma VALUES ("n#09456388","n","floating_fern","N");
INSERT INTO english_lemma VALUES ("n#09456388","n","water_sprite","N");
INSERT INTO english_lemma VALUES ("n#09456388","n","Ceratopteris_pteridioides","N");
INSERT INTO english_lemma VALUES ("n#09456566","n","floating_fern","N");
INSERT INTO english_lemma VALUES ("n#09456566","n","Ceratopteris_thalictroides","N");
INSERT INTO english_lemma VALUES ("n#09456698","n","Polypodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09456698","n","family_Polypodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09457359","n","Polypodium","N");
INSERT INTO english_lemma VALUES ("n#09457359","n","genus_Polypodium","N");
INSERT INTO english_lemma VALUES ("n#09457557","n","polypody","N");
INSERT INTO english_lemma VALUES ("n#09457766","n","licorice_fern","N");
INSERT INTO english_lemma VALUES ("n#09457766","n","Polypodium_glycyrrhiza","N");
INSERT INTO english_lemma VALUES ("n#09457893","n","gray_polypody","N");
INSERT INTO english_lemma VALUES ("n#09457893","n","resurrection_fern","N");
INSERT INTO english_lemma VALUES ("n#09457893","n","Polypodium_polypodioides","N");
INSERT INTO english_lemma VALUES ("n#09458106","n","leatherleaf","N");
INSERT INTO english_lemma VALUES ("n#09458106","n","leathery_polypody","N");
INSERT INTO english_lemma VALUES ("n#09458106","n","coast_polypody","N");
INSERT INTO english_lemma VALUES ("n#09458106","n","Polypodium_scouleri","N");
INSERT INTO english_lemma VALUES ("n#09458315","n","rock_polypody","N");
INSERT INTO english_lemma VALUES ("n#09458315","n","rock_brake","N");
INSERT INTO english_lemma VALUES ("n#09458315","n","American_wall_fern","N");
INSERT INTO english_lemma VALUES ("n#09458315","n","Polypodium_virgianum","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","common_polypody","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","adder's_fern","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","wall_fern","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","golden_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","golden_polypody","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","sweet_fern","N");
INSERT INTO english_lemma VALUES ("n#09458500","n","Polypodium_vulgare","N");
INSERT INTO english_lemma VALUES ("n#09458824","n","Aglaomorpha","N");
INSERT INTO english_lemma VALUES ("n#09458824","n","genus_Aglaomorpha","N");
INSERT INTO english_lemma VALUES ("n#09458972","n","bear's-paw_fern","N");
INSERT INTO english_lemma VALUES ("n#09458972","n","Aglaomorpha_meyeniana","N");
INSERT INTO english_lemma VALUES ("n#09459133","n","Campyloneurum","N");
INSERT INTO english_lemma VALUES ("n#09459133","n","genus_Campyloneurum","N");
INSERT INTO english_lemma VALUES ("n#09459288","n","strap_fern","N");
INSERT INTO english_lemma VALUES ("n#09459441","n","Florida_strap_fern","N");
INSERT INTO english_lemma VALUES ("n#09459441","n","cow-tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09459441","n","hart's-tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09459692","n","Central_American_strap_fern","N");
INSERT INTO english_lemma VALUES ("n#09459692","n","narrow-leaved_strap_fern","N");
INSERT INTO english_lemma VALUES ("n#09459692","n","Campyloneurum_augustifolium","N");
INSERT INTO english_lemma VALUES ("n#09459942","n","Drymoglossum","N");
INSERT INTO english_lemma VALUES ("n#09459942","n","genus_Drymoglossum","N");
INSERT INTO english_lemma VALUES ("n#09460102","n","Drynaria","N");
INSERT INTO english_lemma VALUES ("n#09460102","n","genus_Drynaria","N");
INSERT INTO english_lemma VALUES ("n#09460300","n","basket_fern","N");
INSERT INTO english_lemma VALUES ("n#09460300","n","Drynaria_rigidula","N");
INSERT INTO english_lemma VALUES ("n#09460465","n","genus_Lecanopteris","N");
INSERT INTO english_lemma VALUES ("n#09460618","n","lecanopteris","N");
INSERT INTO english_lemma VALUES ("n#09460819","n","Microgramma","N");
INSERT INTO english_lemma VALUES ("n#09460819","n","genus_Microgramma","N");
INSERT INTO english_lemma VALUES ("n#09460981","n","snake_polypody","N");
INSERT INTO english_lemma VALUES ("n#09460981","n","Microgramma-piloselloides","N");
INSERT INTO english_lemma VALUES ("n#09461141","n","Microsorium","N");
INSERT INTO english_lemma VALUES ("n#09461141","n","genus_Microsorium","N");
INSERT INTO english_lemma VALUES ("n#09461332","n","climbing_bird's_nest_fern","N");
INSERT INTO english_lemma VALUES ("n#09461332","n","Microsorium_punctatum","N");
INSERT INTO english_lemma VALUES ("n#09461491","n","Phlebodium","N");
INSERT INTO english_lemma VALUES ("n#09461491","n","genus_Phlebodium","N");
INSERT INTO english_lemma VALUES ("n#09461666","n","golden_polypody","N");
INSERT INTO english_lemma VALUES ("n#09461666","n","serpent_fern","N");
INSERT INTO english_lemma VALUES ("n#09461666","n","rabbit's-foot_fern","N");
INSERT INTO english_lemma VALUES ("n#09461666","n","Phlebodium_aureum","N");
INSERT INTO english_lemma VALUES ("n#09461666","n","Polypodium_aureum","N");
INSERT INTO english_lemma VALUES ("n#09461972","n","Platycerium","N");
INSERT INTO english_lemma VALUES ("n#09461972","n","genus_Platycerium","N");
INSERT INTO english_lemma VALUES ("n#09462147","n","staghorn_fern","N");
INSERT INTO english_lemma VALUES ("n#09462386","n","South_American_staghorn","N");
INSERT INTO english_lemma VALUES ("n#09462386","n","Platycerium_andinum","N");
INSERT INTO english_lemma VALUES ("n#09462502","n","common_staghorn_fern","N");
INSERT INTO english_lemma VALUES ("n#09462502","n","elkhorn_fern","N");
INSERT INTO english_lemma VALUES ("n#09462502","n","Platycerium_bifurcatum","N");
INSERT INTO english_lemma VALUES ("n#09462502","n","Platycerium_alcicorne","N");
INSERT INTO english_lemma VALUES ("n#09462725","n","Pyrrosia","N");
INSERT INTO english_lemma VALUES ("n#09462725","n","genus_Pyrrosia","N");
INSERT INTO english_lemma VALUES ("n#09462902","n","felt_fern","N");
INSERT INTO english_lemma VALUES ("n#09462902","n","tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09462902","n","Pyrrosia_lingua","N");
INSERT INTO english_lemma VALUES ("n#09462902","n","Cyclophorus_lingua","N");
INSERT INTO english_lemma VALUES ("n#09463118","n","Solanopteris","N");
INSERT INTO english_lemma VALUES ("n#09463118","n","genus_Solanopteris","N");
INSERT INTO english_lemma VALUES ("n#09463325","n","potato_fern","N");
INSERT INTO english_lemma VALUES ("n#09463325","n","Solanopteris_bifrons","N");
INSERT INTO english_lemma VALUES ("n#09463502","n","Cyclophorus","N");
INSERT INTO english_lemma VALUES ("n#09463502","n","genus_Cyclophorus","N");
INSERT INTO english_lemma VALUES ("n#09463675","n","myrmecophyte","N");
INSERT INTO english_lemma VALUES ("n#09463817","n","Adiantaceae","N");
INSERT INTO english_lemma VALUES ("n#09463817","n","family_Adiantaceae","N");
INSERT INTO english_lemma VALUES ("n#09464011","n","Vittariaceae","N");
INSERT INTO english_lemma VALUES ("n#09464011","n","family_Vittariaceae","N");
INSERT INTO english_lemma VALUES ("n#09464249","n","Vittaria","N");
INSERT INTO english_lemma VALUES ("n#09464249","n","genus_Vittaria","N");
INSERT INTO english_lemma VALUES ("n#09464405","n","grass_fern","N");
INSERT INTO english_lemma VALUES ("n#09464405","n","ribbon_fern","N");
INSERT INTO english_lemma VALUES ("n#09464405","n","Vittaria_lineata","N");
INSERT INTO english_lemma VALUES ("n#09464573","n","Aspleniaceae","N");
INSERT INTO english_lemma VALUES ("n#09464573","n","family_Aspleniaceae","N");
INSERT INTO english_lemma VALUES ("n#09464905","n","Asplenium","N");
INSERT INTO english_lemma VALUES ("n#09464905","n","genus_Asplenium","N");
INSERT INTO english_lemma VALUES ("n#09465135","n","spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09465476","n","black_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09465476","n","Asplenium_adiantum-nigrum","N");
INSERT INTO english_lemma VALUES ("n#09465656","n","bird's_nest_fern","N");
INSERT INTO english_lemma VALUES ("n#09465656","n","Asplenium_nidus","N");
INSERT INTO english_lemma VALUES ("n#09465845","n","ebony_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09465845","n","Scott's_Spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09465845","n","Asplenium_platyneuron","N");
INSERT INTO english_lemma VALUES ("n#09466007","n","black-stem_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466007","n","black-stemmed_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466007","n","little_ebony_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466217","n","Camptosorus","N");
INSERT INTO english_lemma VALUES ("n#09466217","n","genus_Camptosorus","N");
INSERT INTO english_lemma VALUES ("n#09466412","n","walking_fern","N");
INSERT INTO english_lemma VALUES ("n#09466412","n","walking_leaf","N");
INSERT INTO english_lemma VALUES ("n#09466412","n","Asplenium_rhizophyllum","N");
INSERT INTO english_lemma VALUES ("n#09466412","n","Camptosorus_rhizophyllus","N");
INSERT INTO english_lemma VALUES ("n#09466589","n","maidenhair_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466589","n","Asplenium_trichomanes","N");
INSERT INTO english_lemma VALUES ("n#09466765","n","green_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466765","n","Asplenium_viride","N");
INSERT INTO english_lemma VALUES ("n#09466956","n","mountain_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09466956","n","Asplenium_montanum","N");
INSERT INTO english_lemma VALUES ("n#09467080","n","wall_rue","N");
INSERT INTO english_lemma VALUES ("n#09467080","n","wall_rue_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09467080","n","Asplenium_ruta-muraria","N");
INSERT INTO english_lemma VALUES ("n#09467280","n","Bradley's_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09467280","n","Asplenium_bradleyi","N");
INSERT INTO english_lemma VALUES ("n#09467417","n","lobed_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09467417","n","Asplenium_pinnatifidum","N");
INSERT INTO english_lemma VALUES ("n#09467555","n","lanceolate_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09467555","n","Asplenium_billotii","N");
INSERT INTO english_lemma VALUES ("n#09467674","n","hart's-tongue","N");
INSERT INTO english_lemma VALUES ("n#09467674","n","hart's-tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09467674","n","Asplenium_scolopendrium","N");
INSERT INTO english_lemma VALUES ("n#09467674","n","Phyllitis_scolopendrium","N");
INSERT INTO english_lemma VALUES ("n#09467869","n","Ceterach","N");
INSERT INTO english_lemma VALUES ("n#09467869","n","genus_Ceterach","N");
INSERT INTO english_lemma VALUES ("n#09468107","n","scale_fern","N");
INSERT INTO english_lemma VALUES ("n#09468107","n","scaly_fern","N");
INSERT INTO english_lemma VALUES ("n#09468107","n","Asplenium_ceterach","N");
INSERT INTO english_lemma VALUES ("n#09468107","n","Ceterach_officinarum","N");
INSERT INTO english_lemma VALUES ("n#09468287","n","Pleurosorus","N");
INSERT INTO english_lemma VALUES ("n#09468287","n","genus_Pleurosorus","N");
INSERT INTO english_lemma VALUES ("n#09468540","n","Schaffneria","N");
INSERT INTO english_lemma VALUES ("n#09468540","n","genus_Schaffneria","N");
INSERT INTO english_lemma VALUES ("n#09468665","n","Schaffneria_nigripes","N");
INSERT INTO english_lemma VALUES ("n#09468665","n","Asplenium_nigripes","N");
INSERT INTO english_lemma VALUES ("n#09468665","n","Scolopendrium_nigripes","N");
INSERT INTO english_lemma VALUES ("n#09468828","n","Phyllitis","N");
INSERT INTO english_lemma VALUES ("n#09468828","n","genus_Phyllitis","N");
INSERT INTO english_lemma VALUES ("n#09468828","n","genus_Scolopendrium","N");
INSERT INTO english_lemma VALUES ("n#09469058","n","scolopendrium","N");
INSERT INTO english_lemma VALUES ("n#09469156","n","Blechnaceae","N");
INSERT INTO english_lemma VALUES ("n#09469156","n","family_Blechnaceae","N");
INSERT INTO english_lemma VALUES ("n#09469533","n","Blechnum","N");
INSERT INTO english_lemma VALUES ("n#09469533","n","genus_Blechnum","N");
INSERT INTO english_lemma VALUES ("n#09469794","n","hard_fern","N");
INSERT INTO english_lemma VALUES ("n#09469929","n","deer_fern","N");
INSERT INTO english_lemma VALUES ("n#09469929","n","Blechnum_spicant","N");
INSERT INTO english_lemma VALUES ("n#09470096","n","genus_Doodia","N");
INSERT INTO english_lemma VALUES ("n#09470309","n","doodia","N");
INSERT INTO english_lemma VALUES ("n#09470309","n","rasp_fern","N");
INSERT INTO english_lemma VALUES ("n#09470471","n","Sadleria","N");
INSERT INTO english_lemma VALUES ("n#09470471","n","genus_Sadleria","N");
INSERT INTO english_lemma VALUES ("n#09470649","n","Stenochlaena","N");
INSERT INTO english_lemma VALUES ("n#09470649","n","genus_Stenochlaena","N");
INSERT INTO english_lemma VALUES ("n#09470851","n","Woodwardia","N");
INSERT INTO english_lemma VALUES ("n#09470851","n","genus_Woodwardia","N");
INSERT INTO english_lemma VALUES ("n#09471039","n","chain_fern","N");
INSERT INTO english_lemma VALUES ("n#09471196","n","Virginia_chain_fern","N");
INSERT INTO english_lemma VALUES ("n#09471196","n","Woodwardia_virginica","N");
INSERT INTO english_lemma VALUES ("n#09471304","n","tree_fern","N");
INSERT INTO english_lemma VALUES ("n#09471674","n","Cyatheaceae","N");
INSERT INTO english_lemma VALUES ("n#09471674","n","family_Cyatheaceae","N");
INSERT INTO english_lemma VALUES ("n#09471810","n","Cyathea","N");
INSERT INTO english_lemma VALUES ("n#09471810","n","genus_Cyathea","N");
INSERT INTO english_lemma VALUES ("n#09472010","n","silver_tree_fern","N");
INSERT INTO english_lemma VALUES ("n#09472010","n","sago_fern","N");
INSERT INTO english_lemma VALUES ("n#09472010","n","black_tree_fern","N");
INSERT INTO english_lemma VALUES ("n#09472010","n","Cyathea_medullaris","N");
INSERT INTO english_lemma VALUES ("n#09472255","n","Davalliaceae","N");
INSERT INTO english_lemma VALUES ("n#09472255","n","family_Davalliaceae","N");
INSERT INTO english_lemma VALUES ("n#09472591","n","genus_Davallia","N");
INSERT INTO english_lemma VALUES ("n#09472861","n","davallia","N");
INSERT INTO english_lemma VALUES ("n#09473033","n","hare's-foot_fern","N");
INSERT INTO english_lemma VALUES ("n#09473227","n","Canary_Island_hare's_foot_fern","N");
INSERT INTO english_lemma VALUES ("n#09473227","n","Davallia_canariensis","N");
INSERT INTO english_lemma VALUES ("n#09473384","n","Australian_hare's_foot","N");
INSERT INTO english_lemma VALUES ("n#09473384","n","Davallia_pyxidata","N");
INSERT INTO english_lemma VALUES ("n#09473532","n","squirrel's-foot_fern","N");
INSERT INTO english_lemma VALUES ("n#09473532","n","ball_fern","N");
INSERT INTO english_lemma VALUES ("n#09473532","n","Davalia_bullata","N");
INSERT INTO english_lemma VALUES ("n#09473532","n","Davalia_bullata_mariesii","N");
INSERT INTO english_lemma VALUES ("n#09473532","n","Davallia_Mariesii","N");
INSERT INTO english_lemma VALUES ("n#09473738","n","Dennstaedtiaceae","N");
INSERT INTO english_lemma VALUES ("n#09473738","n","family_Dennstaedtiaceae","N");
INSERT INTO english_lemma VALUES ("n#09474167","n","Dennstaedtia","N");
INSERT INTO english_lemma VALUES ("n#09474167","n","genus_Dennstaedtia","N");
INSERT INTO english_lemma VALUES ("n#09474373","n","hay-scented","N");
INSERT INTO english_lemma VALUES ("n#09474373","n","hay-scented_fern","N");
INSERT INTO english_lemma VALUES ("n#09474373","n","scented_fern","N");
INSERT INTO english_lemma VALUES ("n#09474373","n","boulder_fern","N");
INSERT INTO english_lemma VALUES ("n#09474373","n","Dennstaedtia_punctilobula","N");
INSERT INTO english_lemma VALUES ("n#09474598","n","Pteridium","N");
INSERT INTO english_lemma VALUES ("n#09474598","n","genus_Pteridium","N");
INSERT INTO english_lemma VALUES ("n#09474786","n","bracken","N");
INSERT INTO english_lemma VALUES ("n#09474786","n","pasture_brake","N");
INSERT INTO english_lemma VALUES ("n#09474786","n","brake","N");
INSERT INTO english_lemma VALUES ("n#09474786","n","Pteridium_aquilinum","N");
INSERT INTO english_lemma VALUES ("n#09474984","n","bracken","N");
INSERT INTO english_lemma VALUES ("n#09474984","n","Pteridium_esculentum","N");
INSERT INTO english_lemma VALUES ("n#09475142","n","Dicksoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09475142","n","family_Dicksoniaceae","N");
INSERT INTO english_lemma VALUES ("n#09475381","n","Dicksonia","N");
INSERT INTO english_lemma VALUES ("n#09475381","n","genus_Dicksonia","N");
INSERT INTO english_lemma VALUES ("n#09475659","n","soft_tree_fern","N");
INSERT INTO english_lemma VALUES ("n#09475659","n","Dicksonia_antarctica","N");
INSERT INTO english_lemma VALUES ("n#09475829","n","Cibotium","N");
INSERT INTO english_lemma VALUES ("n#09475829","n","genus_Cibotium","N");
INSERT INTO english_lemma VALUES ("n#09476060","n","Scythian_lamb","N");
INSERT INTO english_lemma VALUES ("n#09476060","n","Cibotium_barometz","N");
INSERT INTO english_lemma VALUES ("n#09476230","n","Culcita","N");
INSERT INTO english_lemma VALUES ("n#09476230","n","genus_Culcita","N");
INSERT INTO english_lemma VALUES ("n#09476532","n","false_bracken","N");
INSERT INTO english_lemma VALUES ("n#09476532","n","Culcita_dubia","N");
INSERT INTO english_lemma VALUES ("n#09476681","n","genus_Thyrsopteris","N");
INSERT INTO english_lemma VALUES ("n#09476793","n","thyrsopteris","N");
INSERT INTO english_lemma VALUES ("n#09476793","n","Thyrsopteris_elegans","N");
INSERT INTO english_lemma VALUES ("n#09476934","n","Dryopteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09476934","n","family_Dryopteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09476934","n","Athyriaceae","N");
INSERT INTO english_lemma VALUES ("n#09476934","n","family_Athyriaceae","N");
INSERT INTO english_lemma VALUES ("n#09477534","n","shield_fern","N");
INSERT INTO english_lemma VALUES ("n#09477534","n","buckler_fern","N");
INSERT INTO english_lemma VALUES ("n#09477807","n","Dryopteris","N");
INSERT INTO english_lemma VALUES ("n#09477807","n","genus_Dryopteris","N");
INSERT INTO english_lemma VALUES ("n#09478052","n","broad_buckler-fern","N");
INSERT INTO english_lemma VALUES ("n#09478052","n","Dryopteris_dilatata","N");
INSERT INTO english_lemma VALUES ("n#09478178","n","fragrant_cliff_fern","N");
INSERT INTO english_lemma VALUES ("n#09478178","n","fragrant_shield_fern","N");
INSERT INTO english_lemma VALUES ("n#09478178","n","fragrant_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478178","n","Dryopteris_fragrans","N");
INSERT INTO english_lemma VALUES ("n#09478375","n","Goldie's_fern","N");
INSERT INTO english_lemma VALUES ("n#09478375","n","Goldie's_shield_fern","N");
INSERT INTO english_lemma VALUES ("n#09478375","n","goldie's_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478375","n","Dryopteris_goldiana","N");
INSERT INTO english_lemma VALUES ("n#09478551","n","wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478551","n","wood-fern","N");
INSERT INTO english_lemma VALUES ("n#09478551","n","woodfern","N");
INSERT INTO english_lemma VALUES ("n#09478765","n","male_fern","N");
INSERT INTO english_lemma VALUES ("n#09478765","n","Dryopteris_filix-mas","N");
INSERT INTO english_lemma VALUES ("n#09478945","n","marginal_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478945","n","evergreen_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478945","n","leatherleaf_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09478945","n","Dryopteris_marginalis","N");
INSERT INTO english_lemma VALUES ("n#09479121","n","mountain_male_fern","N");
INSERT INTO english_lemma VALUES ("n#09479121","n","Dryopteris_oreades","N");
INSERT INTO english_lemma VALUES ("n#09479237","n","Athyrium","N");
INSERT INTO english_lemma VALUES ("n#09479237","n","genus_Athyrium","N");
INSERT INTO english_lemma VALUES ("n#09479481","n","lady_fern","N");
INSERT INTO english_lemma VALUES ("n#09479481","n","Athyrium_filix-femina","N");
INSERT INTO english_lemma VALUES ("n#09479667","n","Alpine_lady_fern","N");
INSERT INTO english_lemma VALUES ("n#09479667","n","Athyrium_distentifolium","N");
INSERT INTO english_lemma VALUES ("n#09479827","n","silvery_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09479827","n","glade_fern","N");
INSERT INTO english_lemma VALUES ("n#09479827","n","narrow-leaved_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09479827","n","Athyrium_pycnocarpon","N");
INSERT INTO english_lemma VALUES ("n#09479827","n","Diplazium_pycnocarpon","N");
INSERT INTO english_lemma VALUES ("n#09480060","n","Cyrtomium","N");
INSERT INTO english_lemma VALUES ("n#09480060","n","genus_Cyrtomium","N");
INSERT INTO english_lemma VALUES ("n#09480250","n","holly_fern","N");
INSERT INTO english_lemma VALUES ("n#09480250","n","Cyrtomium_aculeatum","N");
INSERT INTO english_lemma VALUES ("n#09480250","n","Polystichum_aculeatum","N");
INSERT INTO english_lemma VALUES ("n#09480456","n","Cystopteris","N");
INSERT INTO english_lemma VALUES ("n#09480456","n","genus_Cystopteris","N");
INSERT INTO english_lemma VALUES ("n#09480670","n","bladder_fern","N");
INSERT INTO english_lemma VALUES ("n#09480912","n","brittle_bladder_fern","N");
INSERT INTO english_lemma VALUES ("n#09480912","n","brittle_fern","N");
INSERT INTO english_lemma VALUES ("n#09480912","n","fragile_fern","N");
INSERT INTO english_lemma VALUES ("n#09480912","n","Cystopteris_fragilis","N");
INSERT INTO english_lemma VALUES ("n#09481143","n","mountain_bladder_fern","N");
INSERT INTO english_lemma VALUES ("n#09481143","n","Cystopteris_montana","N");
INSERT INTO english_lemma VALUES ("n#09481279","n","bulblet_fern","N");
INSERT INTO english_lemma VALUES ("n#09481279","n","bulblet_bladder_fern","N");
INSERT INTO english_lemma VALUES ("n#09481279","n","berry_fern","N");
INSERT INTO english_lemma VALUES ("n#09481279","n","Cystopteris_bulbifera","N");
INSERT INTO english_lemma VALUES ("n#09481455","n","Deparia","N");
INSERT INTO english_lemma VALUES ("n#09481455","n","genus_Deparia","N");
INSERT INTO english_lemma VALUES ("n#09481648","n","silvery_spleenwort","N");
INSERT INTO english_lemma VALUES ("n#09481648","n","Deparia_acrostichoides","N");
INSERT INTO english_lemma VALUES ("n#09481648","n","Athyrium_thelypteroides","N");
INSERT INTO english_lemma VALUES ("n#09481852","n","Diacalpa","N");
INSERT INTO english_lemma VALUES ("n#09481852","n","genus_Diacalpa","N");
INSERT INTO english_lemma VALUES ("n#09481995","n","Gymnocarpium","N");
INSERT INTO english_lemma VALUES ("n#09481995","n","genus_Gymnocarpium","N");
INSERT INTO english_lemma VALUES ("n#09482184","n","oak_fern","N");
INSERT INTO english_lemma VALUES ("n#09482184","n","Gymnocarpium_dryopteris","N");
INSERT INTO english_lemma VALUES ("n#09482184","n","Thelypteris_dryopteris","N");
INSERT INTO english_lemma VALUES ("n#09482417","n","limestone_fern","N");
INSERT INTO english_lemma VALUES ("n#09482417","n","northern_oak_fern","N");
INSERT INTO english_lemma VALUES ("n#09482417","n","Gymnocarpium_robertianum","N");
INSERT INTO english_lemma VALUES ("n#09482580","n","Lastreopsis","N");
INSERT INTO english_lemma VALUES ("n#09482580","n","genus_Lastreopsis","N");
INSERT INTO english_lemma VALUES ("n#09482710","n","Matteuccia","N");
INSERT INTO english_lemma VALUES ("n#09482710","n","genus_Matteuccia","N");
INSERT INTO english_lemma VALUES ("n#09482710","n","Pteretis","N");
INSERT INTO english_lemma VALUES ("n#09482710","n","genus_Pteretis","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","ostrich_fern","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","shuttlecock_fern","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","fiddlehead","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","Matteuccia_struthiopteris","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","Pteretis_struthiopteris","N");
INSERT INTO english_lemma VALUES ("n#09482964","n","Onoclea_struthiopteris","N");
INSERT INTO english_lemma VALUES ("n#09483264","n","Olfersia","N");
INSERT INTO english_lemma VALUES ("n#09483264","n","genus_Olfersia","N");
INSERT INTO english_lemma VALUES ("n#09483427","n","hart's-tongue","N");
INSERT INTO english_lemma VALUES ("n#09483427","n","hart's-tongue_fern","N");
INSERT INTO english_lemma VALUES ("n#09483427","n","Olfersia_cervina","N");
INSERT INTO english_lemma VALUES ("n#09483427","n","Polybotrya_cervina","N");
INSERT INTO english_lemma VALUES ("n#09483427","n","Polybotria_cervina","N");
INSERT INTO english_lemma VALUES ("n#09483673","n","Onoclea","N");
INSERT INTO english_lemma VALUES ("n#09483673","n","genus_Onoclea","N");
INSERT INTO english_lemma VALUES ("n#09483857","n","sensitive_fern","N");
INSERT INTO english_lemma VALUES ("n#09483857","n","bead_fern","N");
INSERT INTO english_lemma VALUES ("n#09483857","n","Onoclea_sensibilis","N");
INSERT INTO english_lemma VALUES ("n#09484187","n","Polybotrya","N");
INSERT INTO english_lemma VALUES ("n#09484187","n","genus_Polybotrya","N");
INSERT INTO english_lemma VALUES ("n#09484187","n","Polybotria","N");
INSERT INTO english_lemma VALUES ("n#09484187","n","genus_Polybotria","N");
INSERT INTO english_lemma VALUES ("n#09484388","n","Polystichum","N");
INSERT INTO english_lemma VALUES ("n#09484388","n","genus_Polystichum","N");
INSERT INTO english_lemma VALUES ("n#09484660","n","Christmas_fern","N");
INSERT INTO english_lemma VALUES ("n#09484660","n","canker_brake","N");
INSERT INTO english_lemma VALUES ("n#09484660","n","dagger_fern","N");
INSERT INTO english_lemma VALUES ("n#09484660","n","evergreen_wood_fern","N");
INSERT INTO english_lemma VALUES ("n#09484660","n","Polystichum_acrostichoides","N");
INSERT INTO english_lemma VALUES ("n#09484913","n","holly_fern","N");
INSERT INTO english_lemma VALUES ("n#09485135","n","Braun's_holly_fern","N");
INSERT INTO english_lemma VALUES ("n#09485135","n","prickly_shield_fern","N");
INSERT INTO english_lemma VALUES ("n#09485135","n","Polystichum_braunii","N");
INSERT INTO english_lemma VALUES ("n#09485353","n","northern_holly_fern","N");
INSERT INTO english_lemma VALUES ("n#09485353","n","Polystichum_lonchitis","N");
INSERT INTO english_lemma VALUES ("n#09485484","n","western_holly_fern","N");
INSERT INTO english_lemma VALUES ("n#09485484","n","Polystichum_scopulinum","N");
INSERT INTO english_lemma VALUES ("n#09485593","n","soft_shield_fern","N");
INSERT INTO english_lemma VALUES ("n#09485593","n","Polystichum_setiferum","N");
INSERT INTO english_lemma VALUES ("n#09485748","n","Rumohra","N");
INSERT INTO english_lemma VALUES ("n#09485748","n","genus_Rumohra","N");
INSERT INTO english_lemma VALUES ("n#09485928","n","leather_fern","N");
INSERT INTO english_lemma VALUES ("n#09485928","n","leatherleaf_fern","N");
INSERT INTO english_lemma VALUES ("n#09485928","n","ten-day_fern","N");
INSERT INTO english_lemma VALUES ("n#09485928","n","Rumohra_adiantiformis","N");
INSERT INTO english_lemma VALUES ("n#09485928","n","Polystichum_adiantiformis","N");
INSERT INTO english_lemma VALUES ("n#09486181","n","Tectaria","N");
INSERT INTO english_lemma VALUES ("n#09486181","n","genus_Tectaria","N");
INSERT INTO english_lemma VALUES ("n#09486365","n","button_fern","N");
INSERT INTO english_lemma VALUES ("n#09486365","n","Tectaria_cicutaria","N");
INSERT INTO english_lemma VALUES ("n#09486508","n","Indian_button_fern","N");
INSERT INTO english_lemma VALUES ("n#09486508","n","Tectaria_macrodonta","N");
INSERT INTO english_lemma VALUES ("n#09486667","n","genus_Woodsia","N");
INSERT INTO english_lemma VALUES ("n#09486911","n","woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487067","n","rusty_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487067","n","fragrant_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487067","n","oblong_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487067","n","Woodsia_ilvensis","N");
INSERT INTO english_lemma VALUES ("n#09487297","n","Alpine_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487297","n","northern_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487297","n","flower-cup_fern","N");
INSERT INTO english_lemma VALUES ("n#09487297","n","Woodsia_alpina","N");
INSERT INTO english_lemma VALUES ("n#09487545","n","smooth_woodsia","N");
INSERT INTO english_lemma VALUES ("n#09487545","n","Woodsia_glabella","N");
INSERT INTO english_lemma VALUES ("n#09487692","n","Lomariopsidaceae","N");
INSERT INTO english_lemma VALUES ("n#09487692","n","family_Lomariopsidaceae","N");
INSERT INTO english_lemma VALUES ("n#09487905","n","Bolbitis","N");
INSERT INTO english_lemma VALUES ("n#09487905","n","genus_Bolbitis","N");
INSERT INTO english_lemma VALUES ("n#09488087","n","Lomogramma","N");
INSERT INTO english_lemma VALUES ("n#09488087","n","genus_Lomogramma","N");
INSERT INTO english_lemma VALUES ("n#09488223","n","Lophosoriaceae","N");
INSERT INTO english_lemma VALUES ("n#09488223","n","family_Lophosoriaceae","N");
INSERT INTO english_lemma VALUES ("n#09488377","n","Lophosoria","N");
INSERT INTO english_lemma VALUES ("n#09488377","n","genus_Lophosoria","N");
INSERT INTO english_lemma VALUES ("n#09488521","n","Loxomataceae","N");
INSERT INTO english_lemma VALUES ("n#09488521","n","family_Loxomataceae","N");
INSERT INTO english_lemma VALUES ("n#09488678","n","Loxoma","N");
INSERT INTO english_lemma VALUES ("n#09488678","n","genus_Loxoma","N");
INSERT INTO english_lemma VALUES ("n#09488810","n","Oleandraceae","N");
INSERT INTO english_lemma VALUES ("n#09488810","n","family_Oleandraceae","N");
INSERT INTO english_lemma VALUES ("n#09489070","n","Oleandra","N");
INSERT INTO english_lemma VALUES ("n#09489070","n","genus_Oleandra","N");
INSERT INTO english_lemma VALUES ("n#09489244","n","oleander_fern","N");
INSERT INTO english_lemma VALUES ("n#09489244","n","Oleandra_neriiformis","N");
INSERT INTO english_lemma VALUES ("n#09489244","n","Oleandra_mollis","N");
INSERT INTO english_lemma VALUES ("n#09489432","n","Arthropteris","N");
INSERT INTO english_lemma VALUES ("n#09489432","n","genus_Arthropteris","N");
INSERT INTO english_lemma VALUES ("n#09489596","n","Nephrolepis","N");
INSERT INTO english_lemma VALUES ("n#09489596","n","genus_Nephrolepis","N");
INSERT INTO english_lemma VALUES ("n#09489776","n","sword_fern","N");
INSERT INTO english_lemma VALUES ("n#09490008","n","Boston_fern","N");
INSERT INTO english_lemma VALUES ("n#09490008","n","Nephrolepis_exaltata","N");
INSERT INTO english_lemma VALUES ("n#09490008","n","Nephrolepis_exaltata_bostoniensis","N");
INSERT INTO english_lemma VALUES ("n#09490199","n","basket_fern","N");
INSERT INTO english_lemma VALUES ("n#09490199","n","toothed_sword_fern","N");
INSERT INTO english_lemma VALUES ("n#09490199","n","Nephrolepis_pectinata","N");
INSERT INTO english_lemma VALUES ("n#09490432","n","Pteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09490432","n","family_Pteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09491219","n","Acrostichum","N");
INSERT INTO english_lemma VALUES ("n#09491219","n","genus_Acrostichum","N");
INSERT INTO english_lemma VALUES ("n#09491396","n","golden_fern","N");
INSERT INTO english_lemma VALUES ("n#09491396","n","leather_fern","N");
INSERT INTO english_lemma VALUES ("n#09491396","n","Acrostichum_aureum","N");
INSERT INTO english_lemma VALUES ("n#09491637","n","Actiniopteris","N");
INSERT INTO english_lemma VALUES ("n#09491637","n","genus_Actiniopteris","N");
INSERT INTO english_lemma VALUES ("n#09491783","n","Adiantum","N");
INSERT INTO english_lemma VALUES ("n#09491783","n","genus_Adiantum","N");
INSERT INTO english_lemma VALUES ("n#09492016","n","maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492016","n","maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","common_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","Venushair","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","Venus'-hair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","southern_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","Venus_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492293","n","Adiantum_capillus-veneris","N");
INSERT INTO english_lemma VALUES ("n#09492534","n","American_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492534","n","five-fingered_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492534","n","Adiantum_pedatum","N");
INSERT INTO english_lemma VALUES ("n#09492771","n","Bermuda_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492771","n","Bermuda_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492771","n","Adiantum_bellum","N");
INSERT INTO english_lemma VALUES ("n#09492935","n","brittle_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09492935","n","brittle_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09492935","n","Adiantum_tenerum","N");
INSERT INTO english_lemma VALUES ("n#09493122","n","Farley_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09493122","n","Farley_maidenhair_fern","N");
INSERT INTO english_lemma VALUES ("n#09493122","n","Barbados_maidenhair","N");
INSERT INTO english_lemma VALUES ("n#09493122","n","glory_fern","N");
INSERT INTO english_lemma VALUES ("n#09493122","n","Adiantum_tenerum_farleyense","N");
INSERT INTO english_lemma VALUES ("n#09493337","n","Anogramma","N");
INSERT INTO english_lemma VALUES ("n#09493337","n","genus_Anogramma","N");
INSERT INTO english_lemma VALUES ("n#09493501","n","annual_fern","N");
INSERT INTO english_lemma VALUES ("n#09493501","n","Jersey_fern","N");
INSERT INTO english_lemma VALUES ("n#09493501","n","Anogramma_leptophylla","N");
INSERT INTO english_lemma VALUES ("n#09493667","n","Cheilanthes","N");
INSERT INTO english_lemma VALUES ("n#09493667","n","genus_Cheilanthes","N");
INSERT INTO english_lemma VALUES ("n#09493904","n","lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09493904","n","lipfern","N");
INSERT INTO english_lemma VALUES ("n#09494165","n","smooth_lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09494165","n","Alabama_lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09494165","n","Cheilanthes_alabamensis","N");
INSERT INTO english_lemma VALUES ("n#09494329","n","lace_fern","N");
INSERT INTO english_lemma VALUES ("n#09494329","n","Cheilanthes_gracillima","N");
INSERT INTO english_lemma VALUES ("n#09494470","n","wooly_lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09494470","n","hairy_lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09494470","n","Cheilanthes_lanosa","N");
INSERT INTO english_lemma VALUES ("n#09494660","n","southwestern_lip_fern","N");
INSERT INTO english_lemma VALUES ("n#09494660","n","Cheilanthes_eatonii","N");
INSERT INTO english_lemma VALUES ("n#09494847","n","Coniogramme","N");
INSERT INTO english_lemma VALUES ("n#09494847","n","genus_Coniogramme","N");
INSERT INTO english_lemma VALUES ("n#09495064","n","bamboo_fern","N");
INSERT INTO english_lemma VALUES ("n#09495064","n","Coniogramme_japonica","N");
INSERT INTO english_lemma VALUES ("n#09495262","n","Cryptogramma","N");
INSERT INTO english_lemma VALUES ("n#09495262","n","genus_Cryptogramma","N");
INSERT INTO english_lemma VALUES ("n#09495461","n","rock_brake","N");
INSERT INTO english_lemma VALUES ("n#09495606","n","American_rock_brake","N");
INSERT INTO english_lemma VALUES ("n#09495606","n","American_parsley_fern","N");
INSERT INTO english_lemma VALUES ("n#09495606","n","Cryptogramma_acrostichoides","N");
INSERT INTO english_lemma VALUES ("n#09495846","n","European_parsley_fern","N");
INSERT INTO english_lemma VALUES ("n#09495846","n","mountain_parsley_fern","N");
INSERT INTO english_lemma VALUES ("n#09495846","n","Cryptogramma_crispa","N");
INSERT INTO english_lemma VALUES ("n#09496069","n","Doryopteris","N");
INSERT INTO english_lemma VALUES ("n#09496069","n","genus_Doryopteris","N");
INSERT INTO english_lemma VALUES ("n#09496262","n","hand_fern","N");
INSERT INTO english_lemma VALUES ("n#09496262","n","Doryopteris_pedata","N");
INSERT INTO english_lemma VALUES ("n#09496421","n","Jamesonia","N");
INSERT INTO english_lemma VALUES ("n#09496421","n","genus_Jamesonia","N");
INSERT INTO english_lemma VALUES ("n#09496547","n","Onychium","N");
INSERT INTO english_lemma VALUES ("n#09496547","n","genus_Onychium","N");
INSERT INTO english_lemma VALUES ("n#09496756","n","Pellaea","N");
INSERT INTO english_lemma VALUES ("n#09496756","n","genus_Pellaea","N");
INSERT INTO english_lemma VALUES ("n#09497017","n","cliff_brake","N");
INSERT INTO english_lemma VALUES ("n#09497017","n","cliffbrake","N");
INSERT INTO english_lemma VALUES ("n#09497017","n","rock_brake","N");
INSERT INTO english_lemma VALUES ("n#09497251","n","coffee_fern","N");
INSERT INTO english_lemma VALUES ("n#09497251","n","Pellaea_andromedifolia","N");
INSERT INTO english_lemma VALUES ("n#09497401","n","purple_rock_brake","N");
INSERT INTO english_lemma VALUES ("n#09497401","n","Pellaea_atropurpurea","N");
INSERT INTO english_lemma VALUES ("n#09497605","n","bird's-foot_fern","N");
INSERT INTO english_lemma VALUES ("n#09497605","n","Pellaea_mucronata","N");
INSERT INTO english_lemma VALUES ("n#09497605","n","Pellaea_ornithopus","N");
INSERT INTO english_lemma VALUES ("n#09497785","n","button_fern","N");
INSERT INTO english_lemma VALUES ("n#09497785","n","Pellaea_rotundifolia","N");
INSERT INTO english_lemma VALUES ("n#09497977","n","Pityrogramma","N");
INSERT INTO english_lemma VALUES ("n#09497977","n","genus_Pityrogramma","N");
INSERT INTO english_lemma VALUES ("n#09498292","n","silver_fern","N");
INSERT INTO english_lemma VALUES ("n#09498292","n","Pityrogramma_argentea","N");
INSERT INTO english_lemma VALUES ("n#09498461","n","silver_fern","N");
INSERT INTO english_lemma VALUES ("n#09498461","n","Pityrogramma_calomelanos","N");
INSERT INTO english_lemma VALUES ("n#09498623","n","golden_fern","N");
INSERT INTO english_lemma VALUES ("n#09498623","n","Pityrogramma_calomelanos_aureoflava","N");
INSERT INTO english_lemma VALUES ("n#09498803","n","gold_fern","N");
INSERT INTO english_lemma VALUES ("n#09498803","n","Pityrogramma_chrysophylla","N");
INSERT INTO english_lemma VALUES ("n#09498994","n","Pteris","N");
INSERT INTO english_lemma VALUES ("n#09498994","n","genus_Pteris","N");
INSERT INTO english_lemma VALUES ("n#09499257","n","brake","N");
INSERT INTO english_lemma VALUES ("n#09499443","n","Pteris_cretica","N");
INSERT INTO english_lemma VALUES ("n#09499566","n","spider_brake","N");
INSERT INTO english_lemma VALUES ("n#09499566","n","spider_fern","N");
INSERT INTO english_lemma VALUES ("n#09499566","n","Pteris_multifida","N");
INSERT INTO english_lemma VALUES ("n#09499711","n","ribbon_fern","N");
INSERT INTO english_lemma VALUES ("n#09499711","n","spider_fern","N");
INSERT INTO english_lemma VALUES ("n#09499711","n","Pteris_serrulata","N");
INSERT INTO english_lemma VALUES ("n#09499871","n","Marattiales","N");
INSERT INTO english_lemma VALUES ("n#09499871","n","order_Marattiales","N");
INSERT INTO english_lemma VALUES ("n#09500039","n","Marattiaceae","N");
INSERT INTO english_lemma VALUES ("n#09500039","n","family_Marattiaceae","N");
INSERT INTO english_lemma VALUES ("n#09500289","n","Marattia","N");
INSERT INTO english_lemma VALUES ("n#09500289","n","genus_Marattia","N");
INSERT INTO english_lemma VALUES ("n#09500484","n","potato_fern","N");
INSERT INTO english_lemma VALUES ("n#09500484","n","Marattia_salicina","N");
INSERT INTO english_lemma VALUES ("n#09500688","n","genus_Angiopteris","N");
INSERT INTO english_lemma VALUES ("n#09500810","n","angiopteris","N");
INSERT INTO english_lemma VALUES ("n#09500810","n","giant_fern","N");
INSERT INTO english_lemma VALUES ("n#09500810","n","Angiopteris_evecta","N");
INSERT INTO english_lemma VALUES ("n#09501023","n","Danaea","N");
INSERT INTO english_lemma VALUES ("n#09501023","n","genus_Danaea","N");
INSERT INTO english_lemma VALUES ("n#09501160","n","Psilopsida","N");
INSERT INTO english_lemma VALUES ("n#09501160","n","class_Psilopsida","N");
INSERT INTO english_lemma VALUES ("n#09501160","n","Psilotatae","N");
INSERT INTO english_lemma VALUES ("n#09501160","n","class_Psilotatae","N");
INSERT INTO english_lemma VALUES ("n#09501462","n","Psilotales","N");
INSERT INTO english_lemma VALUES ("n#09501462","n","order_Psilotales","N");
INSERT INTO english_lemma VALUES ("n#09501699","n","Psilotaceae","N");
INSERT INTO english_lemma VALUES ("n#09501699","n","family_Psilotaceae","N");
INSERT INTO english_lemma VALUES ("n#09501897","n","Psilotum","N");
INSERT INTO english_lemma VALUES ("n#09501897","n","genus_Psilotum","N");
INSERT INTO english_lemma VALUES ("n#09502036","n","whisk_fern","N");
INSERT INTO english_lemma VALUES ("n#09502215","n","skeleton_fork_fern","N");
INSERT INTO english_lemma VALUES ("n#09502215","n","Psilotum_nudum","N");
INSERT INTO english_lemma VALUES ("n#09502423","n","Psilophytales","N");
INSERT INTO english_lemma VALUES ("n#09502423","n","order_Psilophytales","N");
INSERT INTO english_lemma VALUES ("n#09502704","n","psilophyte","N");
INSERT INTO english_lemma VALUES ("n#09502834","n","Psilophytaceae","N");
INSERT INTO english_lemma VALUES ("n#09502834","n","family_Psilophytaceae","N");
INSERT INTO english_lemma VALUES ("n#09502973","n","genus_Psilophyton","N");
INSERT INTO english_lemma VALUES ("n#09503203","n","psilophyton","N");
INSERT INTO english_lemma VALUES ("n#09503324","n","Rhyniaceae","N");
INSERT INTO english_lemma VALUES ("n#09503324","n","family_Rhyniaceae","N");
INSERT INTO english_lemma VALUES ("n#09503491","n","Rhynia","N");
INSERT INTO english_lemma VALUES ("n#09503491","n","genus_Rhynia","N");
INSERT INTO english_lemma VALUES ("n#09503714","n","Horneophyton","N");
INSERT INTO english_lemma VALUES ("n#09503714","n","genus_Horneophyton","N");
INSERT INTO english_lemma VALUES ("n#09503932","n","Sphenopsida","N");
INSERT INTO english_lemma VALUES ("n#09503932","n","class_Sphenopsida","N");
INSERT INTO english_lemma VALUES ("n#09503932","n","Equisetatae","N");
INSERT INTO english_lemma VALUES ("n#09503932","n","class_Equisetatae","N");
INSERT INTO english_lemma VALUES ("n#09504110","n","Equisetales","N");
INSERT INTO english_lemma VALUES ("n#09504110","n","order_Equisetales","N");
INSERT INTO english_lemma VALUES ("n#09504277","n","Equisetaceae","N");
INSERT INTO english_lemma VALUES ("n#09504277","n","family_Equisetaceae","N");
INSERT INTO english_lemma VALUES ("n#09504277","n","horsetail_family","N");
INSERT INTO english_lemma VALUES ("n#09504468","n","Equisetum","N");
INSERT INTO english_lemma VALUES ("n#09504468","n","genus_Equisetum","N");
INSERT INTO english_lemma VALUES ("n#09504632","n","horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505043","n","common_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505043","n","field_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505043","n","Equisetum_arvense","N");
INSERT INTO english_lemma VALUES ("n#09505186","n","swamp_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505186","n","water_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505186","n","Equisetum_fluviatile","N");
INSERT INTO english_lemma VALUES ("n#09505332","n","scouring_rush","N");
INSERT INTO english_lemma VALUES ("n#09505332","n","rough_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505332","n","Equisetum_hyemale","N");
INSERT INTO english_lemma VALUES ("n#09505332","n","Equisetum_hyemale_robustum","N");
INSERT INTO english_lemma VALUES ("n#09505332","n","Equisetum_robustum","N");
INSERT INTO english_lemma VALUES ("n#09505565","n","marsh_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505565","n","Equisetum_palustre","N");
INSERT INTO english_lemma VALUES ("n#09505735","n","wood_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505735","n","Equisetum_Sylvaticum","N");
INSERT INTO english_lemma VALUES ("n#09505873","n","variegated_horsetail","N");
INSERT INTO english_lemma VALUES ("n#09505873","n","variegated_scouring_rush","N");
INSERT INTO english_lemma VALUES ("n#09505873","n","Equisetum_variegatum","N");
INSERT INTO english_lemma VALUES ("n#09506052","n","Lycopsida","N");
INSERT INTO english_lemma VALUES ("n#09506052","n","class_Lycopsida","N");
INSERT INTO english_lemma VALUES ("n#09506052","n","Lycopodiate","N");
INSERT INTO english_lemma VALUES ("n#09506052","n","class_Lycopodiate","N");
INSERT INTO english_lemma VALUES ("n#09506453","n","Lycophyta","N");
INSERT INTO english_lemma VALUES ("n#09506593","n","Lycopodineae","N");
INSERT INTO english_lemma VALUES ("n#09506593","n","class_Lycopodineae","N");
INSERT INTO english_lemma VALUES ("n#09506739","n","club_moss","N");
INSERT INTO english_lemma VALUES ("n#09506739","n","clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09506739","n","lycopod","N");
INSERT INTO english_lemma VALUES ("n#09507015","n","Lepidodendrales","N");
INSERT INTO english_lemma VALUES ("n#09507015","n","order_Lepidodendrales","N");
INSERT INTO english_lemma VALUES ("n#09507243","n","Lepidodendraceae","N");
INSERT INTO english_lemma VALUES ("n#09507243","n","family_Lepidodendraceae","N");
INSERT INTO english_lemma VALUES ("n#09507435","n","Lycopodiales","N");
INSERT INTO english_lemma VALUES ("n#09507435","n","order_Lycopodiales","N");
INSERT INTO english_lemma VALUES ("n#09507685","n","Lycopodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09507685","n","family_Lycopodiaceae","N");
INSERT INTO english_lemma VALUES ("n#09507685","n","clubmoss_family","N");
INSERT INTO english_lemma VALUES ("n#09507877","n","Lycopodium","N");
INSERT INTO english_lemma VALUES ("n#09507877","n","genus_Lycopodium","N");
INSERT INTO english_lemma VALUES ("n#09508085","n","shining_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508085","n","Lycopodium_lucidulum","N");
INSERT INTO english_lemma VALUES ("n#09508192","n","alpine_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508192","n","Lycopodium_alpinum","N");
INSERT INTO english_lemma VALUES ("n#09508296","n","fir_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508296","n","mountain_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508296","n","little_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508296","n","Lycopodium_selago","N");
INSERT INTO english_lemma VALUES ("n#09508471","n","ground_pine","N");
INSERT INTO english_lemma VALUES ("n#09508471","n","Christmas_green","N");
INSERT INTO english_lemma VALUES ("n#09508691","n","running_pine","N");
INSERT INTO english_lemma VALUES ("n#09508691","n","Lycopodium_clavitum","N");
INSERT INTO english_lemma VALUES ("n#09508793","n","ground_cedar","N");
INSERT INTO english_lemma VALUES ("n#09508793","n","staghorn_moss","N");
INSERT INTO english_lemma VALUES ("n#09508793","n","Lycopodium_complanatum","N");
INSERT INTO english_lemma VALUES ("n#09508914","n","ground_fir","N");
INSERT INTO english_lemma VALUES ("n#09508914","n","princess_pine","N");
INSERT INTO english_lemma VALUES ("n#09508914","n","tree_clubmoss","N");
INSERT INTO english_lemma VALUES ("n#09508914","n","Lycopodium_obscurum","N");
INSERT INTO english_lemma VALUES ("n#09509046","n","foxtail_grass","N");
INSERT INTO english_lemma VALUES ("n#09509046","n","Lycopodium_alopecuroides","N");
INSERT INTO english_lemma VALUES ("n#09509289","n","Selaginellales","N");
INSERT INTO english_lemma VALUES ("n#09509289","n","order_Selaginellales","N");
INSERT INTO english_lemma VALUES ("n#09509459","n","Selaginellaceae","N");
INSERT INTO english_lemma VALUES ("n#09509459","n","family_Selaginellaceae","N");
INSERT INTO english_lemma VALUES ("n#09509656","n","Selaginella","N");
INSERT INTO english_lemma VALUES ("n#09509656","n","genus_Selaginella","N");
INSERT INTO english_lemma VALUES ("n#09509873","n","spikemoss","N");
INSERT INTO english_lemma VALUES ("n#09509873","n","spike_moss","N");
INSERT INTO english_lemma VALUES ("n#09509873","n","little_club_moss","N");
INSERT INTO english_lemma VALUES ("n#09510121","n","meadow_spikemoss","N");
INSERT INTO english_lemma VALUES ("n#09510121","n","basket_spikemoss","N");
INSERT INTO english_lemma VALUES ("n#09510121","n","Selaginella_apoda","N");
INSERT INTO english_lemma VALUES ("n#09510274","n","rock_spikemoss","N");
INSERT INTO english_lemma VALUES ("n#09510274","n","dwarf_lycopod","N");
INSERT INTO english_lemma VALUES ("n#09510274","n","Selaginella_rupestris","N");
INSERT INTO english_lemma VALUES ("n#09510443","n","desert_selaginella","N");
INSERT INTO english_lemma VALUES ("n#09510443","n","Selaginella_eremophila","N");
INSERT INTO english_lemma VALUES ("n#09510564","n","resurrection_plant","N");
INSERT INTO english_lemma VALUES ("n#09510564","n","rose_of_Jericho","N");
INSERT INTO english_lemma VALUES ("n#09510564","n","Selaginella_lepidophylla","N");
INSERT INTO english_lemma VALUES ("n#09510816","n","florida_selaginella","N");
INSERT INTO english_lemma VALUES ("n#09510816","n","Selaginella_eatonii","N");
INSERT INTO english_lemma VALUES ("n#09510928","n","Isoetales","N");
INSERT INTO english_lemma VALUES ("n#09510928","n","order_Isoetales","N");
INSERT INTO english_lemma VALUES ("n#09511154","n","Isoetaceae","N");
INSERT INTO english_lemma VALUES ("n#09511154","n","family_Isoetaceae","N");
INSERT INTO english_lemma VALUES ("n#09511154","n","quillwort_family","N");
INSERT INTO english_lemma VALUES ("n#09511334","n","Isoetes","N");
INSERT INTO english_lemma VALUES ("n#09511334","n","genus_Isoetes","N");
INSERT INTO english_lemma VALUES ("n#09511519","n","quillwort","N");
INSERT INTO english_lemma VALUES ("n#09511718","n","Geoglossaceae","N");
INSERT INTO english_lemma VALUES ("n#09511718","n","family_Geoglossaceae","N");
INSERT INTO english_lemma VALUES ("n#09511890","n","Geoglossum","N");
INSERT INTO english_lemma VALUES ("n#09511890","n","genus_Geoglossum","N");
INSERT INTO english_lemma VALUES ("n#09512063","n","earthtongue","N");
INSERT INTO english_lemma VALUES ("n#09512186","n","Cryptogrammataceae","N");
INSERT INTO english_lemma VALUES ("n#09512186","n","family_Cryptogrammataceae","N");
INSERT INTO english_lemma VALUES ("n#09512412","n","Thelypteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09512412","n","family_Thelypteridaceae","N");
INSERT INTO english_lemma VALUES ("n#09512730","n","Thelypteris","N");
INSERT INTO english_lemma VALUES ("n#09512730","n","genus_Thelypteris","N");
INSERT INTO english_lemma VALUES ("n#09512951","n","marsh_fern","N");
INSERT INTO english_lemma VALUES ("n#09512951","n","Thelypteris_palustris","N");
INSERT INTO english_lemma VALUES ("n#09512951","n","Dryopteris_thelypteris","N");
INSERT INTO english_lemma VALUES ("n#09513190","n","snuffbox_fern","N");
INSERT INTO english_lemma VALUES ("n#09513190","n","meadow_fern","N");
INSERT INTO english_lemma VALUES ("n#09513190","n","Thelypteris_palustris_pubescens","N");
INSERT INTO english_lemma VALUES ("n#09513190","n","Dryopteris_thelypteris_pubescens","N");
INSERT INTO english_lemma VALUES ("n#09513367","n","Amauropelta","N");
INSERT INTO english_lemma VALUES ("n#09513367","n","genus_Amauropelta","N");
INSERT INTO english_lemma VALUES ("n#09513530","n","genus_Christella","N");
INSERT INTO english_lemma VALUES ("n#09513709","n","christella","N");
INSERT INTO english_lemma VALUES ("n#09513865","n","Cyclosorus","N");
INSERT INTO english_lemma VALUES ("n#09513865","n","genus_Cyclosorus","N");
INSERT INTO english_lemma VALUES ("n#09514040","n","Goniopteris","N");
INSERT INTO english_lemma VALUES ("n#09514040","n","genus_Goniopteris","N");
INSERT INTO english_lemma VALUES ("n#09514191","n","Macrothelypteris","N");
INSERT INTO english_lemma VALUES ("n#09514191","n","genus_Macrothelypteris","N");
INSERT INTO english_lemma VALUES ("n#09514400","n","Meniscium","N");
INSERT INTO english_lemma VALUES ("n#09514400","n","genus_Meniscium","N");
INSERT INTO english_lemma VALUES ("n#09514531","n","Oreopteris","N");
INSERT INTO english_lemma VALUES ("n#09514531","n","genus_Oreopteris","N");
INSERT INTO english_lemma VALUES ("n#09514716","n","mountain_fern","N");
INSERT INTO english_lemma VALUES ("n#09514716","n","Oreopteris_limbosperma","N");
INSERT INTO english_lemma VALUES ("n#09514716","n","Dryopteris_oreopteris","N");
INSERT INTO english_lemma VALUES ("n#09514920","n","Parathelypteris","N");
INSERT INTO english_lemma VALUES ("n#09514920","n","genus_Parathelypteris","N");
INSERT INTO english_lemma VALUES ("n#09515124","n","New_York_fern","N");
INSERT INTO english_lemma VALUES ("n#09515124","n","Parathelypteris_novae-boracensis","N");
INSERT INTO english_lemma VALUES ("n#09515124","n","Dryopteris_noveboracensis","N");
INSERT INTO english_lemma VALUES ("n#09515363","n","Massachusetts_fern","N");
INSERT INTO english_lemma VALUES ("n#09515363","n","Parathelypteris_simulata","N");
INSERT INTO english_lemma VALUES ("n#09515363","n","Thelypteris_simulata","N");
INSERT INTO english_lemma VALUES ("n#09515594","n","Phegopteris","N");
INSERT INTO english_lemma VALUES ("n#09515594","n","genus_Phegopteris","N");
INSERT INTO english_lemma VALUES ("n#09515836","n","beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516017","n","broad_beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516017","n","southern_beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516017","n","Phegopteris_hexagonoptera","N");
INSERT INTO english_lemma VALUES ("n#09516017","n","Dryopteris_hexagonoptera","N");
INSERT INTO english_lemma VALUES ("n#09516017","n","Thelypteris_hexagonoptera","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","long_beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","narrow_beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","northern_beech_fern","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","Phegopteris_connectilis","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","Dryopteris_phegopteris","N");
INSERT INTO english_lemma VALUES ("n#09516252","n","Thelypteris_phegopteris","N");
INSERT INTO english_lemma VALUES ("n#09516472","n","rhizomorph","N");
INSERT INTO english_lemma VALUES ("n#09516609","n","Armillaria","N");
INSERT INTO english_lemma VALUES ("n#09516609","n","genus_Armillaria","N");
INSERT INTO english_lemma VALUES ("n#09516851","n","shoestring_fungus","N");
INSERT INTO english_lemma VALUES ("n#09517092","n","Armillaria_caligata","N");
INSERT INTO english_lemma VALUES ("n#09517092","n","booted_armillaria","N");
INSERT INTO english_lemma VALUES ("n#09517279","n","Armillaria_ponderosa","N");
INSERT INTO english_lemma VALUES ("n#09517279","n","white_matsutake","N");
INSERT INTO english_lemma VALUES ("n#09517536","n","Armillaria_zelleri","N");
INSERT INTO english_lemma VALUES ("n#09517688","n","Armillariella","N");
INSERT INTO english_lemma VALUES ("n#09517688","n","genus_Armillariella","N");
INSERT INTO english_lemma VALUES ("n#09517952","n","honey_mushroom","N");
INSERT INTO english_lemma VALUES ("n#09517952","n","honey_fungus","N");
INSERT INTO english_lemma VALUES ("n#09517952","n","Armillariella_mellea","N");
INSERT INTO english_lemma VALUES ("n#09518185","n","Asclepiadaceae","N");
INSERT INTO english_lemma VALUES ("n#09518185","n","family_Asclepiadaceae","N");
INSERT INTO english_lemma VALUES ("n#09518185","n","milkweed_family","N");
INSERT INTO english_lemma VALUES ("n#09518590","n","asclepiad","N");
INSERT INTO english_lemma VALUES ("n#09518703","n","Asclepias","N");
INSERT INTO english_lemma VALUES ("n#09518703","n","genus_Asclepias","N");
INSERT INTO english_lemma VALUES ("n#09518882","n","milkweed","N");
INSERT INTO english_lemma VALUES ("n#09518882","n","silkweed","N");
INSERT INTO english_lemma VALUES ("n#09519269","n","white_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09519269","n","Asclepias_albicans","N");
INSERT INTO english_lemma VALUES ("n#09519448","n","blood_flower","N");
INSERT INTO english_lemma VALUES ("n#09519448","n","swallowwort","N");
INSERT INTO english_lemma VALUES ("n#09519448","n","Asclepias_curassavica","N");
INSERT INTO english_lemma VALUES ("n#09519674","n","poke_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09519674","n","Asclepias_exaltata","N");
INSERT INTO english_lemma VALUES ("n#09519833","n","swamp_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09519833","n","Asclepias_incarnata","N");
INSERT INTO english_lemma VALUES ("n#09520012","n","Mead's_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520012","n","Asclepias_meadii","N");
INSERT INTO english_lemma VALUES ("n#09520012","n","Asclepia_meadii","N");
INSERT INTO english_lemma VALUES ("n#09520166","n","purple_silkweed","N");
INSERT INTO english_lemma VALUES ("n#09520166","n","Asclepias_purpurascens","N");
INSERT INTO english_lemma VALUES ("n#09520314","n","showy_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520314","n","Asclepias_speciosa","N");
INSERT INTO english_lemma VALUES ("n#09520470","n","poison_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520470","n","horsetail_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520470","n","Asclepias_subverticillata","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","butterfly_weed","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","orange_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","chiggerflower","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","pleurisy_root","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","tuber_root","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","Indian_paintbrush","N");
INSERT INTO english_lemma VALUES ("n#09520654","n","Asclepias_tuberosa","N");
INSERT INTO english_lemma VALUES ("n#09520900","n","whorled_milkweed","N");
INSERT INTO english_lemma VALUES ("n#09520900","n","Asclepias_verticillata","N");
INSERT INTO english_lemma VALUES ("n#09521081","n","Araujia","N");
INSERT INTO english_lemma VALUES ("n#09521081","n","genus_Araujia","N");
INSERT INTO english_lemma VALUES ("n#09521234","n","cruel_plant","N");
INSERT INTO english_lemma VALUES ("n#09521234","n","Araujia_sericofera","N");
INSERT INTO english_lemma VALUES ("n#09521488","n","genus_Cynancum","N");
INSERT INTO english_lemma VALUES ("n#09521629","n","cynancum","N");
INSERT INTO english_lemma VALUES ("n#09521860","n","genus_Hoya","N");
INSERT INTO english_lemma VALUES ("n#09522021","n","hoya","N");
INSERT INTO english_lemma VALUES ("n#09522209","n","honey_plant","N");
INSERT INTO english_lemma VALUES ("n#09522322","n","wax_plant","N");
INSERT INTO english_lemma VALUES ("n#09522322","n","Hoya_carnosa","N");
INSERT INTO english_lemma VALUES ("n#09522477","n","Periploca","N");
INSERT INTO english_lemma VALUES ("n#09522477","n","genus_Periploca","N");
INSERT INTO english_lemma VALUES ("n#09522642","n","silk_vine","N");
INSERT INTO english_lemma VALUES ("n#09522642","n","Periploca_graeca","N");
INSERT INTO english_lemma VALUES ("n#09522922","n","Sarcostemma","N");
INSERT INTO english_lemma VALUES ("n#09522922","n","genus_Sarcostemma","N");
INSERT INTO english_lemma VALUES ("n#09523122","n","soma","N");
INSERT INTO english_lemma VALUES ("n#09523122","n","haoma","N");
INSERT INTO english_lemma VALUES ("n#09523122","n","Sarcostemma_acidum","N");
INSERT INTO english_lemma VALUES ("n#09523312","n","genus_Stapelia","N");
INSERT INTO english_lemma VALUES ("n#09523493","n","stapelia","N");
INSERT INTO english_lemma VALUES ("n#09523493","n","carrion_flower","N");
INSERT INTO english_lemma VALUES ("n#09523493","n","starfish_flower","N");
INSERT INTO english_lemma VALUES ("n#09523765","n","Stapelias_asterias","N");
INSERT INTO english_lemma VALUES ("n#09523946","n","genus_Stephanotis","N");
INSERT INTO english_lemma VALUES ("n#09524106","n","stephanotis","N");
INSERT INTO english_lemma VALUES ("n#09524295","n","Madagascar_jasmine","N");
INSERT INTO english_lemma VALUES ("n#09524295","n","waxflower","N");
INSERT INTO english_lemma VALUES ("n#09524295","n","Stephanotis_floribunda","N");
INSERT INTO english_lemma VALUES ("n#09524589","n","Vincetoxicum","N");
INSERT INTO english_lemma VALUES ("n#09524589","n","genus_Vincetoxicum","N");
INSERT INTO english_lemma VALUES ("n#09524854","n","negro_vine","N");
INSERT INTO english_lemma VALUES ("n#09524854","n","Vincetoxicum_hirsutum","N");
INSERT INTO english_lemma VALUES ("n#09524854","n","Vincetoxicum_negrum","N");
INSERT INTO english_lemma VALUES ("n#09525039","n","old_growth","N");
INSERT INTO english_lemma VALUES ("n#09525039","n","virgin_forest","N");
INSERT INTO english_lemma VALUES ("n#09525214","n","second_growth","N");
INSERT INTO english_lemma VALUES ("n#09525373","n","tree_of_knowledge","N");
INSERT INTO english_lemma VALUES ("n#09525525","n","ownership","N");
INSERT INTO english_lemma VALUES ("n#09525765","n","own_right","N");
INSERT INTO english_lemma VALUES ("n#09526012","n","community","N");
INSERT INTO english_lemma VALUES ("n#09526126","n","severality","N");
INSERT INTO english_lemma VALUES ("n#09526213","n","property_right","N");
INSERT INTO english_lemma VALUES ("n#09526314","n","preemptive_right","N");
INSERT INTO english_lemma VALUES ("n#09526539","n","subscription_right","N");
INSERT INTO english_lemma VALUES ("n#09526732","n","option","N");
INSERT INTO english_lemma VALUES ("n#09527072","n","stock_option","N");
INSERT INTO english_lemma VALUES ("n#09527243","n","call_option","N");
INSERT INTO english_lemma VALUES ("n#09527317","n","put_option","N");
INSERT INTO english_lemma VALUES ("n#09527391","n","lock-up_option","N");
INSERT INTO english_lemma VALUES ("n#09527552","n","tenure","N");
INSERT INTO english_lemma VALUES ("n#09527552","n","land_tenure","N");
INSERT INTO english_lemma VALUES ("n#09527756","n","copyhold","N");
INSERT INTO english_lemma VALUES ("n#09527967","n","freehold","N");
INSERT INTO english_lemma VALUES ("n#09528076","n","freehold","N");
INSERT INTO english_lemma VALUES ("n#09528171","n","villeinage","N");
INSERT INTO english_lemma VALUES ("n#09528263","n","stock_buyback","N");
INSERT INTO english_lemma VALUES ("n#09528465","n","public_domain","N");
INSERT INTO english_lemma VALUES ("n#09528577","n","proprietorship","N");
INSERT INTO english_lemma VALUES ("n#09528577","n","proprietary","N");
INSERT INTO english_lemma VALUES ("n#09528770","n","employee_ownership","N");
INSERT INTO english_lemma VALUES ("n#09528888","n","property","N");
INSERT INTO english_lemma VALUES ("n#09528888","n","belongings","N");
INSERT INTO english_lemma VALUES ("n#09528888","n","holding","N");
INSERT INTO english_lemma VALUES ("n#09528888","n","material_possession","N");
INSERT INTO english_lemma VALUES ("n#09529387","n","worldly_possessions","N");
INSERT INTO english_lemma VALUES ("n#09529387","n","worldly_belongings","N");
INSERT INTO english_lemma VALUES ("n#09529387","n","worldly_goods","N");
INSERT INTO english_lemma VALUES ("n#09529578","n","ratables","N");
INSERT INTO english_lemma VALUES ("n#09529578","n","rateables","N");
INSERT INTO english_lemma VALUES ("n#09529710","n","hereditament","N");
INSERT INTO english_lemma VALUES ("n#09529831","n","community_property","N");
INSERT INTO english_lemma VALUES ("n#09529953","n","personal_property","N");
INSERT INTO english_lemma VALUES ("n#09529953","n","personal_estate","N");
INSERT INTO english_lemma VALUES ("n#09529953","n","personalty","N");
INSERT INTO english_lemma VALUES ("n#09529953","n","private_property","N");
INSERT INTO english_lemma VALUES ("n#09530191","n","chattel","N");
INSERT INTO english_lemma VALUES ("n#09530191","n","personal_chattel","N");
INSERT INTO english_lemma VALUES ("n#09530338","n","effects","N");
INSERT INTO english_lemma VALUES ("n#09530338","n","personal_effects","N");
INSERT INTO english_lemma VALUES ("n#09530591","n","things","N");
INSERT INTO english_lemma VALUES ("n#09530734","n","real_property","N");
INSERT INTO english_lemma VALUES ("n#09530734","n","real_estate","N");
INSERT INTO english_lemma VALUES ("n#09530734","n","realty","N");
INSERT INTO english_lemma VALUES ("n#09530909","n","estate","N");
INSERT INTO english_lemma VALUES ("n#09530909","n","land","N");
INSERT INTO english_lemma VALUES ("n#09530909","n","landed_estate","N");
INSERT INTO english_lemma VALUES ("n#09530909","n","acres","N");
INSERT INTO english_lemma VALUES ("n#09530909","n","demesne","N");
INSERT INTO english_lemma VALUES ("n#09531396","n","commonage","N");
INSERT INTO english_lemma VALUES ("n#09531475","n","glebe","N");
INSERT INTO english_lemma VALUES ("n#09531605","n","landholding","N");
INSERT INTO english_lemma VALUES ("n#09531692","n","landholding","N");
INSERT INTO english_lemma VALUES ("n#09531801","n","shareholding","N");
INSERT INTO english_lemma VALUES ("n#09531907","n","spiritualty","N");
INSERT INTO english_lemma VALUES ("n#09531907","n","spirituality","N");
INSERT INTO english_lemma VALUES ("n#09531907","n","church_property","N");
INSERT INTO english_lemma VALUES ("n#09532070","n","temporalty","N");
INSERT INTO english_lemma VALUES ("n#09532070","n","temporality","N");
INSERT INTO english_lemma VALUES ("n#09532176","n","benefice","N");
INSERT INTO english_lemma VALUES ("n#09532176","n","ecclesiastical_benefice","N");
INSERT INTO english_lemma VALUES ("n#09532327","n","sinecure","N");
INSERT INTO english_lemma VALUES ("n#09532446","n","lease","N");
INSERT INTO english_lemma VALUES ("n#09532446","n","rental","N");
INSERT INTO english_lemma VALUES ("n#09532446","n","letting","N");
INSERT INTO english_lemma VALUES ("n#09532579","n","trade-in","N");
INSERT INTO english_lemma VALUES ("n#09532697","n","sublease","N");
INSERT INTO english_lemma VALUES ("n#09532697","n","sublet","N");
INSERT INTO english_lemma VALUES ("n#09532799","n","public_property","N");
INSERT INTO english_lemma VALUES ("n#09532891","n","leasehold","N");
INSERT INTO english_lemma VALUES ("n#09532982","n","smallholding","N");
INSERT INTO english_lemma VALUES ("n#09533128","n","homestead","N");
INSERT INTO english_lemma VALUES ("n#09533298","n","homestead","N");
INSERT INTO english_lemma VALUES ("n#09533404","n","farmstead","N");
INSERT INTO english_lemma VALUES ("n#09533504","n","fief","N");
INSERT INTO english_lemma VALUES ("n#09533504","n","feoff","N");
INSERT INTO english_lemma VALUES ("n#09533607","n","land","N");
INSERT INTO english_lemma VALUES ("n#09533785","n","mortmain","N");
INSERT INTO english_lemma VALUES ("n#09533785","n","dead_hand","N");
INSERT INTO english_lemma VALUES ("n#09533920","n","wealth","N");
INSERT INTO english_lemma VALUES ("n#09534064","n","money","N");
INSERT INTO english_lemma VALUES ("n#09534202","n","pile","N");
INSERT INTO english_lemma VALUES ("n#09534283","n","estate","N");
INSERT INTO english_lemma VALUES ("n#09534478","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#09534478","n","clobber","N");
INSERT INTO english_lemma VALUES ("n#09534613","n","gross_estate","N");
INSERT INTO english_lemma VALUES ("n#09534748","n","net_estate","N");
INSERT INTO english_lemma VALUES ("n#09535020","n","life_estate","N");
INSERT INTO english_lemma VALUES ("n#09535020","n","estate_for_life","N");
INSERT INTO english_lemma VALUES ("n#09535186","n","barony","N");
INSERT INTO english_lemma VALUES ("n#09535260","n","countryseat","N");
INSERT INTO english_lemma VALUES ("n#09535342","n","Crown_land","N");
INSERT INTO english_lemma VALUES ("n#09535445","n","manor","N");
INSERT INTO english_lemma VALUES ("n#09535552","n","seigneury","N");
INSERT INTO english_lemma VALUES ("n#09535552","n","seignory","N");
INSERT INTO english_lemma VALUES ("n#09535552","n","signory","N");
INSERT INTO english_lemma VALUES ("n#09535653","n","hacienda","N");
INSERT INTO english_lemma VALUES ("n#09535771","n","plantation","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","territory","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","dominion","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","territorial_dominion","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","province","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","mandate","N");
INSERT INTO english_lemma VALUES ("n#09535912","n","colony","N");
INSERT INTO english_lemma VALUES ("n#09536193","n","trust_territory","N");
INSERT INTO english_lemma VALUES ("n#09536193","n","trusteeship","N");
INSERT INTO english_lemma VALUES ("n#09536359","n","white_elephant","N");
INSERT INTO english_lemma VALUES ("n#09536467","n","transferred_property","N");
INSERT INTO english_lemma VALUES ("n#09536467","n","transferred_possession","N");
INSERT INTO english_lemma VALUES ("n#09536731","n","acquisition","N");
INSERT INTO english_lemma VALUES ("n#09536899","n","purchase","N");
INSERT INTO english_lemma VALUES ("n#09537020","n","bargain","N");
INSERT INTO english_lemma VALUES ("n#09537020","n","buy","N");
INSERT INTO english_lemma VALUES ("n#09537020","n","steal","N");
INSERT INTO english_lemma VALUES ("n#09537226","n","song","N");
INSERT INTO english_lemma VALUES ("n#09537320","n","travel_bargain","N");
INSERT INTO english_lemma VALUES ("n#09537452","n","grant","N");
INSERT INTO english_lemma VALUES ("n#09537452","n","assignment","N");
INSERT INTO english_lemma VALUES ("n#09537603","n","appanage","N");
INSERT INTO english_lemma VALUES ("n#09537603","n","apanage","N");
INSERT INTO english_lemma VALUES ("n#09537777","n","land_grant","N");
INSERT INTO english_lemma VALUES ("n#09537885","n","gain","N");
INSERT INTO english_lemma VALUES ("n#09538047","n","financial_gain","N");
INSERT INTO english_lemma VALUES ("n#09538207","n","income","N");
INSERT INTO english_lemma VALUES ("n#09538570","n","disposable_income","N");
INSERT INTO english_lemma VALUES ("n#09538702","n","easy_money","N");
INSERT INTO english_lemma VALUES ("n#09538702","n","gravy_train","N");
INSERT INTO english_lemma VALUES ("n#09538813","n","easy_money","N");
INSERT INTO english_lemma VALUES ("n#09538944","n","tight_money","N");
INSERT INTO english_lemma VALUES ("n#09539081","n","escheat","N");
INSERT INTO english_lemma VALUES ("n#09539173","n","gross","N");
INSERT INTO english_lemma VALUES ("n#09539173","n","revenue","N");
INSERT INTO english_lemma VALUES ("n#09539173","n","receipts","N");
INSERT INTO english_lemma VALUES ("n#09539340","n","national_income","N");
INSERT INTO english_lemma VALUES ("n#09539544","n","gross_national_product","N");
INSERT INTO english_lemma VALUES ("n#09539544","n","GNP","N");
INSERT INTO english_lemma VALUES ("n#09539789","n","real_gross_national_product","N");
INSERT INTO english_lemma VALUES ("n#09539789","n","real_GNP","N");
INSERT INTO english_lemma VALUES ("n#09539946","n","gross_domestic_product","N");
INSERT INTO english_lemma VALUES ("n#09539946","n","GDP","N");
INSERT INTO english_lemma VALUES ("n#09540203","n","deflator","N");
INSERT INTO english_lemma VALUES ("n#09540375","n","royalty","N");
INSERT INTO english_lemma VALUES ("n#09540523","n","box_office","N");
INSERT INTO english_lemma VALUES ("n#09540625","n","gate","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","net_income","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","net","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","net_profit","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","lucre","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","profit","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","profits","N");
INSERT INTO english_lemma VALUES ("n#09540718","n","earnings","N");
INSERT INTO english_lemma VALUES ("n#09541038","n","earning_per_share","N");
INSERT INTO english_lemma VALUES ("n#09541187","n","windfall_profit","N");
INSERT INTO english_lemma VALUES ("n#09541354","n","killing","N");
INSERT INTO english_lemma VALUES ("n#09541354","n","cleanup","N");
INSERT INTO english_lemma VALUES ("n#09541448","n","winnings","N");
INSERT INTO english_lemma VALUES ("n#09541448","n","win","N");
INSERT INTO english_lemma VALUES ("n#09541448","n","profits","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","return","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","issue","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","proceeds","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","take","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","takings","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","yield","N");
INSERT INTO english_lemma VALUES ("n#09541569","n","payoff","N");
INSERT INTO english_lemma VALUES ("n#09541774","n","gross_profit","N");
INSERT INTO english_lemma VALUES ("n#09541774","n","gross_profit_margin","N");
INSERT INTO english_lemma VALUES ("n#09541774","n","margin","N");
INSERT INTO english_lemma VALUES ("n#09541935","n","gross_sales","N");
INSERT INTO english_lemma VALUES ("n#09541935","n","gross_revenue","N");
INSERT INTO english_lemma VALUES ("n#09541935","n","sales","N");
INSERT INTO english_lemma VALUES ("n#09542106","n","net_sales","N");
INSERT INTO english_lemma VALUES ("n#09542241","n","margin_of_profit","N");
INSERT INTO english_lemma VALUES ("n#09542241","n","profit_margin","N");
INSERT INTO english_lemma VALUES ("n#09542241","n","gross_margin","N");
INSERT INTO english_lemma VALUES ("n#09542379","n","unearned_income","N");
INSERT INTO english_lemma VALUES ("n#09542379","n","uneraned_revenue","N");
INSERT INTO english_lemma VALUES ("n#09542577","n","unearned_income","N");
INSERT INTO english_lemma VALUES ("n#09542577","n","unearned_revenue","N");
INSERT INTO english_lemma VALUES ("n#09542748","n","government_income","N");
INSERT INTO english_lemma VALUES ("n#09542748","n","government_revenue","N");
INSERT INTO english_lemma VALUES ("n#09542885","n","tax_income","N");
INSERT INTO english_lemma VALUES ("n#09542885","n","taxation","N");
INSERT INTO english_lemma VALUES ("n#09542885","n","tax_revenue","N");
INSERT INTO english_lemma VALUES ("n#09542885","n","revenue","N");
INSERT INTO english_lemma VALUES ("n#09543028","n","internal_revenue","N");
INSERT INTO english_lemma VALUES ("n#09543151","n","per_capita_income","N");
INSERT INTO english_lemma VALUES ("n#09543286","n","stolen_property","N");
INSERT INTO english_lemma VALUES ("n#09543413","n","spoil","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","loot","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","booty","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","pillage","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","plunder","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","prize","N");
INSERT INTO english_lemma VALUES ("n#09543577","n","swag","N");
INSERT INTO english_lemma VALUES ("n#09543723","n","inheritance","N");
INSERT INTO english_lemma VALUES ("n#09543723","n","heritage","N");
INSERT INTO english_lemma VALUES ("n#09543974","n","primogeniture","N");
INSERT INTO english_lemma VALUES ("n#09544092","n","borough_English","N");
INSERT INTO english_lemma VALUES ("n#09544257","n","accretion","N");
INSERT INTO english_lemma VALUES ("n#09544459","n","bequest","N");
INSERT INTO english_lemma VALUES ("n#09544459","n","legacy","N");
INSERT INTO english_lemma VALUES ("n#09544581","n","birthright","N");
INSERT INTO english_lemma VALUES ("n#09544581","n","patrimony","N");
INSERT INTO english_lemma VALUES ("n#09544719","n","devise","N");
INSERT INTO english_lemma VALUES ("n#09544825","n","dower","N");
INSERT INTO english_lemma VALUES ("n#09544946","n","jointure","N");
INSERT INTO english_lemma VALUES ("n#09545084","n","heirloom","N");
INSERT INTO english_lemma VALUES ("n#09545190","n","heirloom","N");
INSERT INTO english_lemma VALUES ("n#09545388","n","gift","N");
INSERT INTO english_lemma VALUES ("n#09545730","n","dowry","N");
INSERT INTO english_lemma VALUES ("n#09545730","n","dowery","N");
INSERT INTO english_lemma VALUES ("n#09545730","n","dower","N");
INSERT INTO english_lemma VALUES ("n#09545862","n","bride_price","N");
INSERT INTO english_lemma VALUES ("n#09546008","n","largess","N");
INSERT INTO english_lemma VALUES ("n#09546008","n","largesse","N");
INSERT INTO english_lemma VALUES ("n#09546163","n","aid","N");
INSERT INTO english_lemma VALUES ("n#09546354","n","scholarship","N");
INSERT INTO english_lemma VALUES ("n#09546496","n","fellowship","N");
INSERT INTO english_lemma VALUES ("n#09546663","n","foreign_aid","N");
INSERT INTO english_lemma VALUES ("n#09546801","n","grant","N");
INSERT INTO english_lemma VALUES ("n#09546905","n","subsidy","N");
INSERT INTO english_lemma VALUES ("n#09547118","n","subvention","N");
INSERT INTO english_lemma VALUES ("n#09547248","n","price_support","N");
INSERT INTO english_lemma VALUES ("n#09547371","n","grant-in-aid","N");
INSERT INTO english_lemma VALUES ("n#09547488","n","traineeship","N");
INSERT INTO english_lemma VALUES ("n#09547674","n","gratuity","N");
INSERT INTO english_lemma VALUES ("n#09547800","n","prize","N");
INSERT INTO english_lemma VALUES ("n#09547800","n","award","N");
INSERT INTO english_lemma VALUES ("n#09548059","n","jackpot","N");
INSERT INTO english_lemma VALUES ("n#09548134","n","prize_money","N");
INSERT INTO english_lemma VALUES ("n#09548218","n","present","N");
INSERT INTO english_lemma VALUES ("n#09548394","n","birthday_present","N");
INSERT INTO english_lemma VALUES ("n#09548394","n","birthday_gift","N");
INSERT INTO english_lemma VALUES ("n#09548526","n","Christmas_present","N");
INSERT INTO english_lemma VALUES ("n#09548526","n","Christmas_gift","N");
INSERT INTO english_lemma VALUES ("n#09548640","n","wedding_present","N");
INSERT INTO english_lemma VALUES ("n#09548640","n","wedding_gift","N");
INSERT INTO english_lemma VALUES ("n#09548777","n","bride-gift","N");
INSERT INTO english_lemma VALUES ("n#09548864","n","contribution","N");
INSERT INTO english_lemma VALUES ("n#09549012","n","contribution","N");
INSERT INTO english_lemma VALUES ("n#09549012","n","donation","N");
INSERT INTO english_lemma VALUES ("n#09549198","n","offering","N");
INSERT INTO english_lemma VALUES ("n#09549376","n","tithe","N");
INSERT INTO english_lemma VALUES ("n#09549479","n","offertory","N");
INSERT INTO english_lemma VALUES ("n#09549591","n","hearth_money","N");
INSERT INTO english_lemma VALUES ("n#09549591","n","Peter's_pence","N");
INSERT INTO english_lemma VALUES ("n#09549737","n","benefaction","N");
INSERT INTO english_lemma VALUES ("n#09549832","n","endowment","N");
INSERT INTO english_lemma VALUES ("n#09549832","n","endowment_fund","N");
INSERT INTO english_lemma VALUES ("n#09549992","n","enrichment","N");
INSERT INTO english_lemma VALUES ("n#09550107","n","patrimony","N");
INSERT INTO english_lemma VALUES ("n#09550181","n","chantry","N");
INSERT INTO english_lemma VALUES ("n#09550273","n","lagniappe","N");
INSERT INTO english_lemma VALUES ("n#09550413","n","bestowal","N");
INSERT INTO english_lemma VALUES ("n#09550413","n","bestowment","N");
INSERT INTO english_lemma VALUES ("n#09550517","n","bounty","N");
INSERT INTO english_lemma VALUES ("n#09550517","n","premium","N");
INSERT INTO english_lemma VALUES ("n#09550715","n","giveaway","N");
INSERT INTO english_lemma VALUES ("n#09550855","n","gift_horse","N");
INSERT INTO english_lemma VALUES ("n#09551045","n","thank_offering","N");
INSERT INTO english_lemma VALUES ("n#09551149","n","bonus","N");
INSERT INTO english_lemma VALUES ("n#09551149","n","incentive","N");
INSERT INTO english_lemma VALUES ("n#09551334","n","incentive_program","N");
INSERT INTO english_lemma VALUES ("n#09551334","n","incentive_scheme","N");
INSERT INTO english_lemma VALUES ("n#09551503","n","windfall","N");
INSERT INTO english_lemma VALUES ("n#09551503","n","gravy","N");
INSERT INTO english_lemma VALUES ("n#09551503","n","bunce","N");
INSERT INTO english_lemma VALUES ("n#09551503","n","godsend","N");
INSERT INTO english_lemma VALUES ("n#09551625","n","deductible","N");
INSERT INTO english_lemma VALUES ("n#09551768","n","dividend","N");
INSERT INTO english_lemma VALUES ("n#09551881","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#09551881","n","adjustment","N");
INSERT INTO english_lemma VALUES ("n#09552117","n","cost-of-living_allowance","N");
INSERT INTO english_lemma VALUES ("n#09552240","n","depreciation_allowance","N");
INSERT INTO english_lemma VALUES ("n#09552350","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#09552350","n","discount","N");
INSERT INTO english_lemma VALUES ("n#09552467","n","trade_discount","N");
INSERT INTO english_lemma VALUES ("n#09552627","n","seasonal_adjustment","N");
INSERT INTO english_lemma VALUES ("n#09552872","n","outgo","N");
INSERT INTO english_lemma VALUES ("n#09552872","n","expenditure","N");
INSERT INTO english_lemma VALUES ("n#09552872","n","outlay","N");
INSERT INTO english_lemma VALUES ("n#09553033","n","expense","N");
INSERT INTO english_lemma VALUES ("n#09553033","n","disbursal","N");
INSERT INTO english_lemma VALUES ("n#09553033","n","disbursement","N");
INSERT INTO english_lemma VALUES ("n#09553349","n","cost","N");
INSERT INTO english_lemma VALUES ("n#09553814","n","business_expense","N");
INSERT INTO english_lemma VALUES ("n#09553814","n","trade_expense","N");
INSERT INTO english_lemma VALUES ("n#09553967","n","lobbying_expense","N");
INSERT INTO english_lemma VALUES ("n#09554141","n","medical_expense","N");
INSERT INTO english_lemma VALUES ("n#09554276","n","moving_expense","N");
INSERT INTO english_lemma VALUES ("n#09554399","n","operating_expenses","N");
INSERT INTO english_lemma VALUES ("n#09554399","n","operating_cost","N");
INSERT INTO english_lemma VALUES ("n#09554399","n","overhead","N");
INSERT INTO english_lemma VALUES ("n#09554399","n","budget_items","N");
INSERT INTO english_lemma VALUES ("n#09554694","n","organization_expense","N");
INSERT INTO english_lemma VALUES ("n#09554846","n","personal_expense","N");
INSERT INTO english_lemma VALUES ("n#09554991","n","expense","N");
INSERT INTO english_lemma VALUES ("n#09555187","n","transfer_payment","N");
INSERT INTO english_lemma VALUES ("n#09555362","n","capital_expenditure","N");
INSERT INTO english_lemma VALUES ("n#09555462","n","payment","N");
INSERT INTO english_lemma VALUES ("n#09556039","n","overpayment","N");
INSERT INTO english_lemma VALUES ("n#09556137","n","underpayment","N");
INSERT INTO english_lemma VALUES ("n#09556237","n","wage","N");
INSERT INTO english_lemma VALUES ("n#09556237","n","pay","N");
INSERT INTO english_lemma VALUES ("n#09556237","n","earnings","N");
INSERT INTO english_lemma VALUES ("n#09556237","n","remuneration","N");
INSERT INTO english_lemma VALUES ("n#09556237","n","salary","N");
INSERT INTO english_lemma VALUES ("n#09556658","n","strike_pay","N");
INSERT INTO english_lemma VALUES ("n#09556754","n","double_time","N");
INSERT INTO english_lemma VALUES ("n#09556849","n","found","N");
INSERT INTO english_lemma VALUES ("n#09556980","n","half-pay","N");
INSERT INTO english_lemma VALUES ("n#09557092","n","living_wage","N");
INSERT INTO english_lemma VALUES ("n#09557214","n","merit_pay","N");
INSERT INTO english_lemma VALUES ("n#09557356","n","minimum_wage","N");
INSERT INTO english_lemma VALUES ("n#09557499","n","pay_envelope","N");
INSERT INTO english_lemma VALUES ("n#09557499","n","pay_packet","N");
INSERT INTO english_lemma VALUES ("n#09557636","n","sick_pay","N");
INSERT INTO english_lemma VALUES ("n#09557737","n","take-home_pay","N");
INSERT INTO english_lemma VALUES ("n#09557875","n","subscription","N");
INSERT INTO english_lemma VALUES ("n#09558020","n","regular_payment","N");
INSERT INTO english_lemma VALUES ("n#09558221","n","pay_rate","N");
INSERT INTO english_lemma VALUES ("n#09558221","n","rate_of_pay","N");
INSERT INTO english_lemma VALUES ("n#09558386","n","time_and_a_half","N");
INSERT INTO english_lemma VALUES ("n#09558515","n","payment_rate","N");
INSERT INTO english_lemma VALUES ("n#09558515","n","rate_of_payment","N");
INSERT INTO english_lemma VALUES ("n#09558515","n","repayment_rate","N");
INSERT INTO english_lemma VALUES ("n#09558515","n","installment_rate","N");
INSERT INTO english_lemma VALUES ("n#09558670","n","blood_money","N");
INSERT INTO english_lemma VALUES ("n#09558752","n","recompense","N");
INSERT INTO english_lemma VALUES ("n#09558888","n","refund","N");
INSERT INTO english_lemma VALUES ("n#09558984","n","rebate","N");
INSERT INTO english_lemma VALUES ("n#09558984","n","discount","N");
INSERT INTO english_lemma VALUES ("n#09559110","n","rent-rebate","N");
INSERT INTO english_lemma VALUES ("n#09559232","n","compensation","N");
INSERT INTO english_lemma VALUES ("n#09559483","n","overcompensation","N");
INSERT INTO english_lemma VALUES ("n#09559568","n","workmen's_compensation","N");
INSERT INTO english_lemma VALUES ("n#09559722","n","conscience_money","N");
INSERT INTO english_lemma VALUES ("n#09559849","n","support_payment","N");
INSERT INTO english_lemma VALUES ("n#09560020","n","palimony","N");
INSERT INTO english_lemma VALUES ("n#09560155","n","alimony","N");
INSERT INTO english_lemma VALUES ("n#09560155","n","maintenance","N");
INSERT INTO english_lemma VALUES ("n#09560299","n","reward","N");
INSERT INTO english_lemma VALUES ("n#09560487","n","honorarium","N");
INSERT INTO english_lemma VALUES ("n#09560583","n","ransom","N");
INSERT INTO english_lemma VALUES ("n#09560583","n","ransom_money","N");
INSERT INTO english_lemma VALUES ("n#09560701","n","blood_money","N");
INSERT INTO english_lemma VALUES ("n#09560800","n","guerdon","N");
INSERT INTO english_lemma VALUES ("n#09560873","n","meed","N");
INSERT INTO english_lemma VALUES ("n#09560950","n","hush_money","N");
INSERT INTO english_lemma VALUES ("n#09561072","n","bribe","N");
INSERT INTO english_lemma VALUES ("n#09561072","n","payoff","N");
INSERT INTO english_lemma VALUES ("n#09561258","n","kickback","N");
INSERT INTO english_lemma VALUES ("n#09561429","n","soap","N");
INSERT INTO english_lemma VALUES ("n#09561504","n","payola","N");
INSERT INTO english_lemma VALUES ("n#09561632","n","share","N");
INSERT INTO english_lemma VALUES ("n#09561632","n","portion","N");
INSERT INTO english_lemma VALUES ("n#09561632","n","part","N");
INSERT INTO english_lemma VALUES ("n#09561632","n","percentage","N");
INSERT INTO english_lemma VALUES ("n#09562041","n","dispensation","N");
INSERT INTO english_lemma VALUES ("n#09562146","n","dole","N");
INSERT INTO english_lemma VALUES ("n#09562264","n","way","N");
INSERT INTO english_lemma VALUES ("n#09562389","n","ration","N");
INSERT INTO english_lemma VALUES ("n#09562499","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#09562733","n","slice","N");
INSERT INTO english_lemma VALUES ("n#09562733","n","piece","N");
INSERT INTO english_lemma VALUES ("n#09562849","n","split","N");
INSERT INTO english_lemma VALUES ("n#09562992","n","interest","N");
INSERT INTO english_lemma VALUES ("n#09562992","n","stake","N");
INSERT INTO english_lemma VALUES ("n#09563387","n","grubstake","N");
INSERT INTO english_lemma VALUES ("n#09563544","n","controlling_interest","N");
INSERT INTO english_lemma VALUES ("n#09563670","n","vested_interest","N");
INSERT INTO english_lemma VALUES ("n#09563806","n","security_interest","N");
INSERT INTO english_lemma VALUES ("n#09564010","n","terminable_interest","N");
INSERT INTO english_lemma VALUES ("n#09564141","n","undivided_interest","N");
INSERT INTO english_lemma VALUES ("n#09564141","n","undivided_right","N");
INSERT INTO english_lemma VALUES ("n#09564333","n","fee","N");
INSERT INTO english_lemma VALUES ("n#09564465","n","fee_simple","N");
INSERT INTO english_lemma VALUES ("n#09564601","n","fee_tail","N");
INSERT INTO english_lemma VALUES ("n#09564745","n","entail","N");
INSERT INTO english_lemma VALUES ("n#09564823","n","profit_sharing","N");
INSERT INTO english_lemma VALUES ("n#09564962","n","cut","N");
INSERT INTO english_lemma VALUES ("n#09565109","n","rake-off","N");
INSERT INTO english_lemma VALUES ("n#09565241","n","allotment","N");
INSERT INTO english_lemma VALUES ("n#09565241","n","allocation","N");
INSERT INTO english_lemma VALUES ("n#09565386","n","reallocation","N");
INSERT INTO english_lemma VALUES ("n#09565482","n","quota","N");
INSERT INTO english_lemma VALUES ("n#09565583","n","appropriation","N");
INSERT INTO english_lemma VALUES ("n#09565721","n","reimbursement","N");
INSERT INTO english_lemma VALUES ("n#09565950","n","emolument","N");
INSERT INTO english_lemma VALUES ("n#09566231","n","blood_money","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","damages","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","amends","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","indemnity","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","indemnification","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","restitution","N");
INSERT INTO english_lemma VALUES ("n#09566341","n","redress","N");
INSERT INTO english_lemma VALUES ("n#09566602","n","relief","N");
INSERT INTO english_lemma VALUES ("n#09566781","n","counterbalance","N");
INSERT INTO english_lemma VALUES ("n#09566781","n","offset","N");
INSERT INTO english_lemma VALUES ("n#09566876","n","actual_damages","N");
INSERT INTO english_lemma VALUES ("n#09566876","n","compensatory_damages","N");
INSERT INTO english_lemma VALUES ("n#09566876","n","general_damages","N");
INSERT INTO english_lemma VALUES ("n#09567115","n","nominal_damages","N");
INSERT INTO english_lemma VALUES ("n#09567313","n","punitive_damages","N");
INSERT INTO english_lemma VALUES ("n#09567313","n","exemplary_damages","N");
INSERT INTO english_lemma VALUES ("n#09567313","n","smart_money","N");
INSERT INTO english_lemma VALUES ("n#09567567","n","double_damages","N");
INSERT INTO english_lemma VALUES ("n#09567707","n","treble_damages","N");
INSERT INTO english_lemma VALUES ("n#09567853","n","reparation","N");
INSERT INTO english_lemma VALUES ("n#09567968","n","atonement","N");
INSERT INTO english_lemma VALUES ("n#09567968","n","expiation","N");
INSERT INTO english_lemma VALUES ("n#09567968","n","satisfaction","N");
INSERT INTO english_lemma VALUES ("n#09568134","n","residual","N");
INSERT INTO english_lemma VALUES ("n#09568372","n","personal_income","N");
INSERT INTO english_lemma VALUES ("n#09568494","n","poverty_line","N");
INSERT INTO english_lemma VALUES ("n#09568609","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#09568726","n","costs","N");
INSERT INTO english_lemma VALUES ("n#09568853","n","travel_allowance","N");
INSERT INTO english_lemma VALUES ("n#09568958","n","mileage","N");
INSERT INTO english_lemma VALUES ("n#09569064","n","stipend","N");
INSERT INTO english_lemma VALUES ("n#09569213","n","privy_purse","N");
INSERT INTO english_lemma VALUES ("n#09569314","n","prebend","N");
INSERT INTO english_lemma VALUES ("n#09569414","n","annuity","N");
INSERT INTO english_lemma VALUES ("n#09569414","n","rente","N");
INSERT INTO english_lemma VALUES ("n#09569674","n","annuity_in_advance","N");
INSERT INTO english_lemma VALUES ("n#09569936","n","ordinary_annuity","N");
INSERT INTO english_lemma VALUES ("n#09570094","n","reversionary_annuity","N");
INSERT INTO english_lemma VALUES ("n#09570094","n","survivorship_annuity","N");
INSERT INTO english_lemma VALUES ("n#09570271","n","tontine","N");
INSERT INTO english_lemma VALUES ("n#09570568","n","rent","N");
INSERT INTO english_lemma VALUES ("n#09570723","n","ground_rent","N");
INSERT INTO english_lemma VALUES ("n#09570840","n","rack_rent","N");
INSERT INTO english_lemma VALUES ("n#09570916","n","economic_rent","N");
INSERT INTO english_lemma VALUES ("n#09570916","n","rent","N");
INSERT INTO english_lemma VALUES ("n#09571106","n","installment_plan","N");
INSERT INTO english_lemma VALUES ("n#09571106","n","installment_buying","N");
INSERT INTO english_lemma VALUES ("n#09571106","n","time_plan","N");
INSERT INTO english_lemma VALUES ("n#09571106","n","hire-purchase","N");
INSERT INTO english_lemma VALUES ("n#09571263","n","benefit","N");
INSERT INTO english_lemma VALUES ("n#09571443","n","cost-of-living_benefit","N");
INSERT INTO english_lemma VALUES ("n#09571600","n","death_benefit","N");
INSERT INTO english_lemma VALUES ("n#09571743","n","advance_death_benefit","N");
INSERT INTO english_lemma VALUES ("n#09571941","n","viatical_settlement","N");
INSERT INTO english_lemma VALUES ("n#09572086","n","disability_benefit","N");
INSERT INTO english_lemma VALUES ("n#09572196","n","sick_benefit","N");
INSERT INTO english_lemma VALUES ("n#09572196","n","sickness_benefit","N");
INSERT INTO english_lemma VALUES ("n#09572348","n","fringe_benefit","N");
INSERT INTO english_lemma VALUES ("n#09572348","n","perquisite","N");
INSERT INTO english_lemma VALUES ("n#09572348","n","perk","N");
INSERT INTO english_lemma VALUES ("n#09572624","n","appanage","N");
INSERT INTO english_lemma VALUES ("n#09572624","n","apanage","N");
INSERT INTO english_lemma VALUES ("n#09572762","n","tax_benefit","N");
INSERT INTO english_lemma VALUES ("n#09572762","n","tax_break","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","gratuity","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","tip","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","baksheesh","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","bakshish","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","bakshis","N");
INSERT INTO english_lemma VALUES ("n#09572926","n","backsheesh","N");
INSERT INTO english_lemma VALUES ("n#09573130","n","Christmas_box","N");
INSERT INTO english_lemma VALUES ("n#09573257","n","child_support","N");
INSERT INTO english_lemma VALUES ("n#09573434","n","payoff","N");
INSERT INTO english_lemma VALUES ("n#09573434","n","final_payment","N");
INSERT INTO english_lemma VALUES ("n#09573530","n","remittance","N");
INSERT INTO english_lemma VALUES ("n#09573530","n","remittal","N");
INSERT INTO english_lemma VALUES ("n#09573530","n","remission","N");
INSERT INTO english_lemma VALUES ("n#09573662","n","repayment","N");
INSERT INTO english_lemma VALUES ("n#09573662","n","quittance","N");
INSERT INTO english_lemma VALUES ("n#09573761","n","token_payment","N");
INSERT INTO english_lemma VALUES ("n#09573877","n","nonpayment","N");
INSERT INTO english_lemma VALUES ("n#09573877","n","default","N");
INSERT INTO english_lemma VALUES ("n#09573877","n","nonremittal","N");
INSERT INTO english_lemma VALUES ("n#09574042","n","delinquency","N");
INSERT INTO english_lemma VALUES ("n#09574129","n","default","N");
INSERT INTO english_lemma VALUES ("n#09574129","n","nonpayment","N");
INSERT INTO english_lemma VALUES ("n#09574129","n","nonremittal","N");
INSERT INTO english_lemma VALUES ("n#09574255","n","penalty","N");
INSERT INTO english_lemma VALUES ("n#09574411","n","pittance","N");
INSERT INTO english_lemma VALUES ("n#09574528","n","retribution","N");
INSERT INTO english_lemma VALUES ("n#09574528","n","requittal","N");
INSERT INTO english_lemma VALUES ("n#09574623","n","forfeit","N");
INSERT INTO english_lemma VALUES ("n#09574623","n","forfeiture","N");
INSERT INTO english_lemma VALUES ("n#09574839","n","forfeit","N");
INSERT INTO english_lemma VALUES ("n#09574839","n","forfeiture","N");
INSERT INTO english_lemma VALUES ("n#09574958","n","fine","N");
INSERT INTO english_lemma VALUES ("n#09574958","n","mulct","N");
INSERT INTO english_lemma VALUES ("n#09574958","n","amercement","N");
INSERT INTO english_lemma VALUES ("n#09575058","n","premium","N");
INSERT INTO english_lemma VALUES ("n#09575058","n","insurance_premium","N");
INSERT INTO english_lemma VALUES ("n#09575153","n","installment","N");
INSERT INTO english_lemma VALUES ("n#09575273","n","cost_overrun","N");
INSERT INTO english_lemma VALUES ("n#09575439","n","cost_of_living","N");
INSERT INTO english_lemma VALUES ("n#09575639","n","borrowing_cost","N");
INSERT INTO english_lemma VALUES ("n#09575731","n","distribution_cost","N");
INSERT INTO english_lemma VALUES ("n#09575905","n","handling_cost","N");
INSERT INTO english_lemma VALUES ("n#09575905","n","handling_charge","N");
INSERT INTO english_lemma VALUES ("n#09576059","n","marketing_cost","N");
INSERT INTO english_lemma VALUES ("n#09576213","n","production_cost","N");
INSERT INTO english_lemma VALUES ("n#09576343","n","replacement_cost","N");
INSERT INTO english_lemma VALUES ("n#09576483","n","reproduction_cost","N");
INSERT INTO english_lemma VALUES ("n#09576483","n","physical_value","N");
INSERT INTO english_lemma VALUES ("n#09576652","n","unit_cost","N");
INSERT INTO english_lemma VALUES ("n#09576753","n","price","N");
INSERT INTO english_lemma VALUES ("n#09576753","n","terms","N");
INSERT INTO english_lemma VALUES ("n#09576753","n","damage","N");
INSERT INTO english_lemma VALUES ("n#09577053","n","price","N");
INSERT INTO english_lemma VALUES ("n#09577174","n","markup","N");
INSERT INTO english_lemma VALUES ("n#09577285","n","bid_price","N");
INSERT INTO english_lemma VALUES ("n#09577429","n","closing_price","N");
INSERT INTO english_lemma VALUES ("n#09577587","n","asking_price","N");
INSERT INTO english_lemma VALUES ("n#09577587","n","selling_price","N");
INSERT INTO english_lemma VALUES ("n#09577764","n","offer_price","N");
INSERT INTO english_lemma VALUES ("n#09577911","n","upset_price","N");
INSERT INTO english_lemma VALUES ("n#09578052","n","factory_price","N");
INSERT INTO english_lemma VALUES ("n#09578160","n","list_price","N");
INSERT INTO english_lemma VALUES ("n#09578286","n","purchase_price","N");
INSERT INTO english_lemma VALUES ("n#09578397","n","opportunity_cost","N");
INSERT INTO english_lemma VALUES ("n#09578516","n","carrying_cost","N");
INSERT INTO english_lemma VALUES ("n#09578516","n","carrying_charge","N");
INSERT INTO english_lemma VALUES ("n#09578672","n","portage","N");
INSERT INTO english_lemma VALUES ("n#09578762","n","incidental_expense","N");
INSERT INTO english_lemma VALUES ("n#09578762","n","incidental","N");
INSERT INTO english_lemma VALUES ("n#09578762","n","minor_expense","N");
INSERT INTO english_lemma VALUES ("n#09578976","n","charge","N");
INSERT INTO english_lemma VALUES ("n#09579386","n","carrying_charge","N");
INSERT INTO english_lemma VALUES ("n#09579530","n","depreciation_charge","N");
INSERT INTO english_lemma VALUES ("n#09579701","n","undercharge","N");
INSERT INTO english_lemma VALUES ("n#09579782","n","overcharge","N");
INSERT INTO english_lemma VALUES ("n#09579881","n","extortion","N");
INSERT INTO english_lemma VALUES ("n#09579957","n","corkage","N");
INSERT INTO english_lemma VALUES ("n#09580109","n","fare","N");
INSERT INTO english_lemma VALUES ("n#09580263","n","bus_fare","N");
INSERT INTO english_lemma VALUES ("n#09580263","n","carfare","N");
INSERT INTO english_lemma VALUES ("n#09580374","n","cab_fare","N");
INSERT INTO english_lemma VALUES ("n#09580374","n","taxi_fare","N");
INSERT INTO english_lemma VALUES ("n#09580481","n","subway_fare","N");
INSERT INTO english_lemma VALUES ("n#09580581","n","train_fare","N");
INSERT INTO english_lemma VALUES ("n#09580691","n","levy","N");
INSERT INTO english_lemma VALUES ("n#09580808","n","tax","N");
INSERT INTO english_lemma VALUES ("n#09580808","n","taxation","N");
INSERT INTO english_lemma VALUES ("n#09580808","n","revenue_enhancement","N");
INSERT INTO english_lemma VALUES ("n#09581284","n","tax_base","N");
INSERT INTO english_lemma VALUES ("n#09581373","n","tax_rate","N");
INSERT INTO english_lemma VALUES ("n#09581464","n","tax_liability","N");
INSERT INTO english_lemma VALUES ("n#09581599","n","single_tax","N");
INSERT INTO english_lemma VALUES ("n#09581738","n","income_tax","N");
INSERT INTO english_lemma VALUES ("n#09581905","n","estimated_tax","N");
INSERT INTO english_lemma VALUES ("n#09582093","n","FICA","N");
INSERT INTO english_lemma VALUES ("n#09582224","n","tax_deduction","N");
INSERT INTO english_lemma VALUES ("n#09582224","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#09582465","n","business_deduction","N");
INSERT INTO english_lemma VALUES ("n#09582592","n","entertainment_deduction","N");
INSERT INTO english_lemma VALUES ("n#09582743","n","withholding_tax","N");
INSERT INTO english_lemma VALUES ("n#09582743","n","withholding","N");
INSERT INTO english_lemma VALUES ("n#09582930","n","PAYE","N");
INSERT INTO english_lemma VALUES ("n#09582930","n","pay_as_you_earn","N");
INSERT INTO english_lemma VALUES ("n#09583036","n","unearned_increment","N");
INSERT INTO english_lemma VALUES ("n#09583187","n","capital_gain","N");
INSERT INTO english_lemma VALUES ("n#09583322","n","capital_loss","N");
INSERT INTO english_lemma VALUES ("n#09583457","n","capital_gains_tax","N");
INSERT INTO english_lemma VALUES ("n#09583596","n","capital_levy","N");
INSERT INTO english_lemma VALUES ("n#09583701","n","property_tax","N");
INSERT INTO english_lemma VALUES ("n#09583701","n","land_tax","N");
INSERT INTO english_lemma VALUES ("n#09583822","n","franchise_tax","N");
INSERT INTO english_lemma VALUES ("n#09584048","n","gift_tax","N");
INSERT INTO english_lemma VALUES ("n#09584182","n","inheritance_tax","N");
INSERT INTO english_lemma VALUES ("n#09584182","n","estate_tax","N");
INSERT INTO english_lemma VALUES ("n#09584182","n","death_tax","N");
INSERT INTO english_lemma VALUES ("n#09584182","n","death_duty","N");
INSERT INTO english_lemma VALUES ("n#09584324","n","direct_tax","N");
INSERT INTO english_lemma VALUES ("n#09584451","n","tax_advantage","N");
INSERT INTO english_lemma VALUES ("n#09584593","n","tax_shelter","N");
INSERT INTO english_lemma VALUES ("n#09584593","n","shelter","N");
INSERT INTO english_lemma VALUES ("n#09584721","n","indirect_tax","N");
INSERT INTO english_lemma VALUES ("n#09584871","n","hidden_tax","N");
INSERT INTO english_lemma VALUES ("n#09584993","n","capitation","N");
INSERT INTO english_lemma VALUES ("n#09585122","n","poll_tax","N");
INSERT INTO english_lemma VALUES ("n#09585262","n","progressive_tax","N");
INSERT INTO english_lemma VALUES ("n#09585403","n","rate","N");
INSERT INTO english_lemma VALUES ("n#09585534","n","poor_rate","N");
INSERT INTO english_lemma VALUES ("n#09585638","n","stamp_tax","N");
INSERT INTO english_lemma VALUES ("n#09585638","n","stamp_duty","N");
INSERT INTO english_lemma VALUES ("n#09585811","n","surtax","N");
INSERT INTO english_lemma VALUES ("n#09585811","n","supertax","N");
INSERT INTO english_lemma VALUES ("n#09585947","n","pavage","N");
INSERT INTO english_lemma VALUES ("n#09586027","n","transfer_tax","N");
INSERT INTO english_lemma VALUES ("n#09586154","n","tithe","N");
INSERT INTO english_lemma VALUES ("n#09586238","n","special_assessment","N");
INSERT INTO english_lemma VALUES ("n#09586410","n","duty","N");
INSERT INTO english_lemma VALUES ("n#09586410","n","tariff","N");
INSERT INTO english_lemma VALUES ("n#09586725","n","excise","N");
INSERT INTO english_lemma VALUES ("n#09586725","n","excise_tax","N");
INSERT INTO english_lemma VALUES ("n#09586943","n","sales_tax","N");
INSERT INTO english_lemma VALUES ("n#09587044","n","VAT","N");
INSERT INTO english_lemma VALUES ("n#09587044","n","value-added_tax","N");
INSERT INTO english_lemma VALUES ("n#09587044","n","ad_valorem_tax","N");
INSERT INTO english_lemma VALUES ("n#09587227","n","gasoline_tax","N");
INSERT INTO english_lemma VALUES ("n#09587324","n","customs","N");
INSERT INTO english_lemma VALUES ("n#09587324","n","customs_duty","N");
INSERT INTO english_lemma VALUES ("n#09587324","n","custom","N");
INSERT INTO english_lemma VALUES ("n#09587324","n","impost","N");
INSERT INTO english_lemma VALUES ("n#09587459","n","ship_money","N");
INSERT INTO english_lemma VALUES ("n#09587591","n","tonnage","N");
INSERT INTO english_lemma VALUES ("n#09587591","n","tunnage","N");
INSERT INTO english_lemma VALUES ("n#09587591","n","tonnage_duty","N");
INSERT INTO english_lemma VALUES ("n#09587744","n","octroi","N");
INSERT INTO english_lemma VALUES ("n#09587839","n","revenue_tariff","N");
INSERT INTO english_lemma VALUES ("n#09587933","n","protective_tariff","N");
INSERT INTO english_lemma VALUES ("n#09588081","n","anti-dumping_duty","N");
INSERT INTO english_lemma VALUES ("n#09588180","n","import_duty","N");
INSERT INTO english_lemma VALUES ("n#09588263","n","export_duty","N");
INSERT INTO english_lemma VALUES ("n#09588346","n","countervailing_duty","N");
INSERT INTO english_lemma VALUES ("n#09588469","n","fixed_charge","N");
INSERT INTO english_lemma VALUES ("n#09588706","n","cover_charge","N");
INSERT INTO english_lemma VALUES ("n#09588854","n","interest","N");
INSERT INTO english_lemma VALUES ("n#09589074","n","simple_interest","N");
INSERT INTO english_lemma VALUES ("n#09589172","n","compound_interest","N");
INSERT INTO english_lemma VALUES ("n#09589302","n","interest_rate","N");
INSERT INTO english_lemma VALUES ("n#09589302","n","rate_of_interest","N");
INSERT INTO english_lemma VALUES ("n#09589505","n","discount_rate","N");
INSERT INTO english_lemma VALUES ("n#09589505","n","discount","N");
INSERT INTO english_lemma VALUES ("n#09589505","n","bank_discount","N");
INSERT INTO english_lemma VALUES ("n#09589667","n","bank_rate","N");
INSERT INTO english_lemma VALUES ("n#09589764","n","discount_rate","N");
INSERT INTO english_lemma VALUES ("n#09589964","n","prime_interest_rate","N");
INSERT INTO english_lemma VALUES ("n#09590137","n","usury","N");
INSERT INTO english_lemma VALUES ("n#09590231","n","fee","N");
INSERT INTO english_lemma VALUES ("n#09590573","n","cellarage","N");
INSERT INTO english_lemma VALUES ("n#09590667","n","commission","N");
INSERT INTO english_lemma VALUES ("n#09590888","n","dockage","N");
INSERT INTO english_lemma VALUES ("n#09590888","n","docking_fee","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","entrance_fee","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","admission","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","admission_charge","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","admission_fee","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","admission_price","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","price_of_admission","N");
INSERT INTO english_lemma VALUES ("n#09590996","n","entrance_money","N");
INSERT INTO english_lemma VALUES ("n#09591187","n","legal_fee","N");
INSERT INTO english_lemma VALUES ("n#09591289","n","licensing_fee","N");
INSERT INTO english_lemma VALUES ("n#09591289","n","license_tax","N");
INSERT INTO english_lemma VALUES ("n#09591486","n","refresher","N");
INSERT INTO english_lemma VALUES ("n#09591654","n","lighterage","N");
INSERT INTO english_lemma VALUES ("n#09591752","n","origination_fee","N");
INSERT INTO english_lemma VALUES ("n#09591911","n","pipage","N");
INSERT INTO english_lemma VALUES ("n#09591998","n","retainer","N");
INSERT INTO english_lemma VALUES ("n#09591998","n","consideration","N");
INSERT INTO english_lemma VALUES ("n#09592096","n","seigniorage","N");
INSERT INTO english_lemma VALUES ("n#09592197","n","toll","N");
INSERT INTO english_lemma VALUES ("n#09592315","n","tuition","N");
INSERT INTO english_lemma VALUES ("n#09592482","n","wharfage","N");
INSERT INTO english_lemma VALUES ("n#09592573","n","agio","N");
INSERT INTO english_lemma VALUES ("n#09592573","n","agiotage","N");
INSERT INTO english_lemma VALUES ("n#09592573","n","premium","N");
INSERT INTO english_lemma VALUES ("n#09592573","n","exchange_premium","N");
INSERT INTO english_lemma VALUES ("n#09592703","n","demurrage","N");
INSERT INTO english_lemma VALUES ("n#09592885","n","installation_charge","N");
INSERT INTO english_lemma VALUES ("n#09592986","n","porterage","N");
INSERT INTO english_lemma VALUES ("n#09593084","n","rate","N");
INSERT INTO english_lemma VALUES ("n#09593084","n","charge_per_unit","N");
INSERT INTO english_lemma VALUES ("n#09593438","n","water-rate","N");
INSERT INTO english_lemma VALUES ("n#09593549","n","surcharge","N");
INSERT INTO english_lemma VALUES ("n#09593730","n","service_charge","N");
INSERT INTO english_lemma VALUES ("n#09593890","n","stowage","N");
INSERT INTO english_lemma VALUES ("n#09593972","n","tankage","N");
INSERT INTO english_lemma VALUES ("n#09594067","n","freight","N");
INSERT INTO english_lemma VALUES ("n#09594067","n","freightage","N");
INSERT INTO english_lemma VALUES ("n#09594067","n","freight_rate","N");
INSERT INTO english_lemma VALUES ("n#09594268","n","rate_of_depreciation","N");
INSERT INTO english_lemma VALUES ("n#09594268","n","depreciation_rate","N");
INSERT INTO english_lemma VALUES ("n#09594438","n","rate_of_exchange","N");
INSERT INTO english_lemma VALUES ("n#09594438","n","exchange_rate","N");
INSERT INTO english_lemma VALUES ("n#09594590","n","excursion_rate","N");
INSERT INTO english_lemma VALUES ("n#09594689","n","footage","N");
INSERT INTO english_lemma VALUES ("n#09594793","n","linage","N");
INSERT INTO english_lemma VALUES ("n#09594793","n","lineage","N");
INSERT INTO english_lemma VALUES ("n#09594954","n","loss","N");
INSERT INTO english_lemma VALUES ("n#09595129","n","loss","N");
INSERT INTO english_lemma VALUES ("n#09595349","n","financial_loss","N");
INSERT INTO english_lemma VALUES ("n#09595562","n","sacrifice","N");
INSERT INTO english_lemma VALUES ("n#09595744","n","wastage","N");
INSERT INTO english_lemma VALUES ("n#09595828","n","moral_hazard","N");
INSERT INTO english_lemma VALUES ("n#09596000","n","depreciation","N");
INSERT INTO english_lemma VALUES ("n#09596000","n","wear_and_tear","N");
INSERT INTO english_lemma VALUES ("n#09596149","n","write-off","N");
INSERT INTO english_lemma VALUES ("n#09596149","n","write-down","N");
INSERT INTO english_lemma VALUES ("n#09596257","n","losings","N");
INSERT INTO english_lemma VALUES ("n#09596257","n","losses","N");
INSERT INTO english_lemma VALUES ("n#09596388","n","asset","N");
INSERT INTO english_lemma VALUES ("n#09596858","n","payables","N");
INSERT INTO english_lemma VALUES ("n#09596973","n","receivables","N");
INSERT INTO english_lemma VALUES ("n#09597096","n","crown_jewel","N");
INSERT INTO english_lemma VALUES ("n#09597262","n","reserve_asset","N");
INSERT INTO english_lemma VALUES ("n#09597419","n","special_drawing_rights","N");
INSERT INTO english_lemma VALUES ("n#09597419","n","paper_gold","N");
INSERT INTO english_lemma VALUES ("n#09597673","n","sum","N");
INSERT INTO english_lemma VALUES ("n#09597673","n","sum_of_money","N");
INSERT INTO english_lemma VALUES ("n#09597673","n","amount","N");
INSERT INTO english_lemma VALUES ("n#09597673","n","amount_of_money","N");
INSERT INTO english_lemma VALUES ("n#09598019","n","figure","N");
INSERT INTO english_lemma VALUES ("n#09598145","n","resource","N");
INSERT INTO english_lemma VALUES ("n#09598358","n","natural_resource","N");
INSERT INTO english_lemma VALUES ("n#09598358","n","natural_resources","N");
INSERT INTO english_lemma VALUES ("n#09598528","n","labor_resources","N");
INSERT INTO english_lemma VALUES ("n#09598621","n","land_resources","N");
INSERT INTO english_lemma VALUES ("n#09598726","n","mineral_resources","N");
INSERT INTO english_lemma VALUES ("n#09598831","n","intangible","N");
INSERT INTO english_lemma VALUES ("n#09598831","n","intangible_asset","N");
INSERT INTO english_lemma VALUES ("n#09598982","n","good_will","N");
INSERT INTO english_lemma VALUES ("n#09598982","n","goodwill","N");
INSERT INTO english_lemma VALUES ("n#09599190","n","liquid_asset","N");
INSERT INTO english_lemma VALUES ("n#09599330","n","investment","N");
INSERT INTO english_lemma VALUES ("n#09599330","n","investment_funds","N");
INSERT INTO english_lemma VALUES ("n#09599476","n","equity","N");
INSERT INTO english_lemma VALUES ("n#09599584","n","equity","N");
INSERT INTO english_lemma VALUES ("n#09599721","n","stock","N");
INSERT INTO english_lemma VALUES ("n#09600182","n","stockholding","N");
INSERT INTO english_lemma VALUES ("n#09600367","n","stockholding","N");
INSERT INTO english_lemma VALUES ("n#09600367","n","stockholdings","N");
INSERT INTO english_lemma VALUES ("n#09600525","n","capital_stock","N");
INSERT INTO english_lemma VALUES ("n#09600642","n","blue_chip","N");
INSERT INTO english_lemma VALUES ("n#09600642","n","blue-chip_stock","N");
INSERT INTO english_lemma VALUES ("n#09600840","n","classified_stock","N");
INSERT INTO english_lemma VALUES ("n#09601004","n","common_stock","N");
INSERT INTO english_lemma VALUES ("n#09601004","n","common_shares","N");
INSERT INTO english_lemma VALUES ("n#09601004","n","ordinary_shares","N");
INSERT INTO english_lemma VALUES ("n#09601183","n","stock_of_record","N");
INSERT INTO english_lemma VALUES ("n#09601297","n","par_value","N");
INSERT INTO english_lemma VALUES ("n#09601297","n","face_value","N");
INSERT INTO english_lemma VALUES ("n#09601297","n","nominal_value","N");
INSERT INTO english_lemma VALUES ("n#09601470","n","no-par-value_stock","N");
INSERT INTO english_lemma VALUES ("n#09601470","n","no-par_stock","N");
INSERT INTO english_lemma VALUES ("n#09601637","n","preferred_stock","N");
INSERT INTO english_lemma VALUES ("n#09601637","n","preferred_shares","N");
INSERT INTO english_lemma VALUES ("n#09601637","n","preference_shares","N");
INSERT INTO english_lemma VALUES ("n#09601827","n","cummulative_preferred","N");
INSERT INTO english_lemma VALUES ("n#09601827","n","cummulative_preferred_stock","N");
INSERT INTO english_lemma VALUES ("n#09601993","n","float","N");
INSERT INTO english_lemma VALUES ("n#09602117","n","common_stock_equivalent","N");
INSERT INTO english_lemma VALUES ("n#09602281","n","control_stock","N");
INSERT INTO english_lemma VALUES ("n#09602401","n","growth_stock","N");
INSERT INTO english_lemma VALUES ("n#09602564","n","hot_stock","N");
INSERT INTO english_lemma VALUES ("n#09602564","n","hot_issue","N");
INSERT INTO english_lemma VALUES ("n#09602681","n","penny_stock","N");
INSERT INTO english_lemma VALUES ("n#09602777","n","book_value","N");
INSERT INTO english_lemma VALUES ("n#09602953","n","market_value","N");
INSERT INTO english_lemma VALUES ("n#09602953","n","market_price","N");
INSERT INTO english_lemma VALUES ("n#09603102","n","secured_bond","N");
INSERT INTO english_lemma VALUES ("n#09603212","n","unsecured_bond","N");
INSERT INTO english_lemma VALUES ("n#09603212","n","debenture","N");
INSERT INTO english_lemma VALUES ("n#09603212","n","debenture_bond","N");
INSERT INTO english_lemma VALUES ("n#09603404","n","coupon_bond","N");
INSERT INTO english_lemma VALUES ("n#09603404","n","bearer_bond","N");
INSERT INTO english_lemma VALUES ("n#09603572","n","government_security","N");
INSERT INTO english_lemma VALUES ("n#09603572","n","agency_security","N");
INSERT INTO english_lemma VALUES ("n#09603724","n","mortgage-backed_security","N");
INSERT INTO english_lemma VALUES ("n#09604059","n","registered_security","N");
INSERT INTO english_lemma VALUES ("n#09604231","n","registered_bond","N");
INSERT INTO english_lemma VALUES ("n#09604448","n","convertible_bond","N");
INSERT INTO english_lemma VALUES ("n#09604584","n","corporate_bond","N");
INSERT INTO english_lemma VALUES ("n#09604755","n","government_bond","N");
INSERT INTO english_lemma VALUES ("n#09604949","n","savings_bond","N");
INSERT INTO english_lemma VALUES ("n#09605100","n","performance_bond","N");
INSERT INTO english_lemma VALUES ("n#09605100","n","surety_bond","N");
INSERT INTO english_lemma VALUES ("n#09605329","n","revenue_bond","N");
INSERT INTO english_lemma VALUES ("n#09605521","n","junk_bond","N");
INSERT INTO english_lemma VALUES ("n#09605721","n","municipal_bond","N");
INSERT INTO english_lemma VALUES ("n#09605844","n","utility_bond","N");
INSERT INTO english_lemma VALUES ("n#09605844","n","utility_revenue_bond","N");
INSERT INTO english_lemma VALUES ("n#09605994","n","post-obit_bond","N");
INSERT INTO english_lemma VALUES ("n#09606130","n","zero_coupon_bond","N");
INSERT INTO english_lemma VALUES ("n#09606335","n","reversion","N");
INSERT INTO english_lemma VALUES ("n#09606541","n","escheat","N");
INSERT INTO english_lemma VALUES ("n#09606685","n","right","N");
INSERT INTO english_lemma VALUES ("n#09606854","n","share","N");
INSERT INTO english_lemma VALUES ("n#09607117","n","authorized_shares","N");
INSERT INTO english_lemma VALUES ("n#09607117","n","authorized_stock","N");
INSERT INTO english_lemma VALUES ("n#09607117","n","capital_stock","N");
INSERT INTO english_lemma VALUES ("n#09607319","n","quarter_stock","N");
INSERT INTO english_lemma VALUES ("n#09607414","n","speculation","N");
INSERT INTO english_lemma VALUES ("n#09607414","n","venture","N");
INSERT INTO english_lemma VALUES ("n#09607637","n","smart_money","N");
INSERT INTO english_lemma VALUES ("n#09607798","n","gamble","N");
INSERT INTO english_lemma VALUES ("n#09607916","n","stake","N");
INSERT INTO english_lemma VALUES ("n#09607916","n","stakes","N");
INSERT INTO english_lemma VALUES ("n#09607916","n","bet","N");
INSERT INTO english_lemma VALUES ("n#09607916","n","wager","N");
INSERT INTO english_lemma VALUES ("n#09608092","n","pot","N");
INSERT INTO english_lemma VALUES ("n#09608092","n","jackpot","N");
INSERT INTO english_lemma VALUES ("n#09608092","n","kitty","N");
INSERT INTO english_lemma VALUES ("n#09608206","n","ante","N");
INSERT INTO english_lemma VALUES ("n#09608326","n","security","N");
INSERT INTO english_lemma VALUES ("n#09608326","n","protection","N");
INSERT INTO english_lemma VALUES ("n#09608581","n","hedge","N");
INSERT INTO english_lemma VALUES ("n#09608581","n","hedging","N");
INSERT INTO english_lemma VALUES ("n#09608739","n","insurance","N");
INSERT INTO english_lemma VALUES ("n#09608739","n","coverage","N");
INSERT INTO english_lemma VALUES ("n#09609106","n","coinsurance","N");
INSERT INTO english_lemma VALUES ("n#09609216","n","reinsurance","N");
INSERT INTO english_lemma VALUES ("n#09609534","n","self-insurance","N");
INSERT INTO english_lemma VALUES ("n#09609705","n","health_insurance","N");
INSERT INTO english_lemma VALUES ("n#09609826","n","health_maintenance_organization","N");
INSERT INTO english_lemma VALUES ("n#09609826","n","HMO","N");
INSERT INTO english_lemma VALUES ("n#09610013","n","fire_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610108","n","life_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610108","n","life_assurance","N");
INSERT INTO english_lemma VALUES ("n#09610342","n","automobile_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610342","n","car_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610472","n","assurance","N");
INSERT INTO english_lemma VALUES ("n#09610570","n","tontine","N");
INSERT INTO english_lemma VALUES ("n#09610570","n","tontine_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610767","n","term_insurance","N");
INSERT INTO english_lemma VALUES ("n#09610891","n","security","N");
INSERT INTO english_lemma VALUES ("n#09610891","n","surety","N");
INSERT INTO english_lemma VALUES ("n#09611158","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#09611330","n","down_payment","N");
INSERT INTO english_lemma VALUES ("n#09611330","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#09611493","n","earnest","N");
INSERT INTO english_lemma VALUES ("n#09611633","n","earnest_money","N");
INSERT INTO english_lemma VALUES ("n#09611746","n","recognizance","N");
INSERT INTO english_lemma VALUES ("n#09611746","n","recognisance","N");
INSERT INTO english_lemma VALUES ("n#09611986","n","pledge","N");
INSERT INTO english_lemma VALUES ("n#09612141","n","pawn","N");
INSERT INTO english_lemma VALUES ("n#09612224","n","bail","N");
INSERT INTO english_lemma VALUES ("n#09612224","n","bail_bond","N");
INSERT INTO english_lemma VALUES ("n#09612224","n","bond","N");
INSERT INTO english_lemma VALUES ("n#09612489","n","margin","N");
INSERT INTO english_lemma VALUES ("n#09612489","n","security_deposit","N");
INSERT INTO english_lemma VALUES ("n#09612668","n","brokerage_account","N");
INSERT INTO english_lemma VALUES ("n#09612891","n","cash_account","N");
INSERT INTO english_lemma VALUES ("n#09613071","n","custodial_account","N");
INSERT INTO english_lemma VALUES ("n#09613197","n","margin_account","N");
INSERT INTO english_lemma VALUES ("n#09613349","n","mortgage","N");
INSERT INTO english_lemma VALUES ("n#09613516","n","conditional_sale","N");
INSERT INTO english_lemma VALUES ("n#09613639","n","first_mortgage","N");
INSERT INTO english_lemma VALUES ("n#09613785","n","second_mortgage","N");
INSERT INTO english_lemma VALUES ("n#09613897","n","collateral","N");
INSERT INTO english_lemma VALUES ("n#09614018","n","guarantee","N");
INSERT INTO english_lemma VALUES ("n#09614018","n","guaranty","N");
INSERT INTO english_lemma VALUES ("n#09614170","n","material_resource","N");
INSERT INTO english_lemma VALUES ("n#09614312","n","wealth","N");
INSERT INTO english_lemma VALUES ("n#09614312","n","riches","N");
INSERT INTO english_lemma VALUES ("n#09614460","n","gold","N");
INSERT INTO english_lemma VALUES ("n#09614621","n","capital","N");
INSERT INTO english_lemma VALUES ("n#09614780","n","means","N");
INSERT INTO english_lemma VALUES ("n#09614780","n","substance","N");
INSERT INTO english_lemma VALUES ("n#09614925","n","wherewithal","N");
INSERT INTO english_lemma VALUES ("n#09615031","n","venture_capital","N");
INSERT INTO english_lemma VALUES ("n#09615031","n","risk_capital","N");
INSERT INTO english_lemma VALUES ("n#09615173","n","capital","N");
INSERT INTO english_lemma VALUES ("n#09615173","n","working_capital","N");
INSERT INTO english_lemma VALUES ("n#09615378","n","operating_capital","N");
INSERT INTO english_lemma VALUES ("n#09615594","n","account","N");
INSERT INTO english_lemma VALUES ("n#09615594","n","accounting","N");
INSERT INTO english_lemma VALUES ("n#09615594","n","account_statement","N");
INSERT INTO english_lemma VALUES ("n#09615892","n","income_statement","N");
INSERT INTO english_lemma VALUES ("n#09615892","n","earnings_report","N");
INSERT INTO english_lemma VALUES ("n#09615892","n","operating_statement","N");
INSERT INTO english_lemma VALUES ("n#09615892","n","profit-and-loss_statement","N");
INSERT INTO english_lemma VALUES ("n#09616095","n","capital_account","N");
INSERT INTO english_lemma VALUES ("n#09616228","n","capital_account","N");
INSERT INTO english_lemma VALUES ("n#09616421","n","principal","N");
INSERT INTO english_lemma VALUES ("n#09616421","n","corpus","N");
INSERT INTO english_lemma VALUES ("n#09616421","n","principal_sum","N");
INSERT INTO english_lemma VALUES ("n#09616555","n","funds","N");
INSERT INTO english_lemma VALUES ("n#09616555","n","finances","N");
INSERT INTO english_lemma VALUES ("n#09616555","n","monetary_resource","N");
INSERT INTO english_lemma VALUES ("n#09616555","n","cash_in_hand","N");
INSERT INTO english_lemma VALUES ("n#09616555","n","pecuniary_resource","N");
INSERT INTO english_lemma VALUES ("n#09616845","n","bank","N");
INSERT INTO english_lemma VALUES ("n#09617012","n","bankroll","N");
INSERT INTO english_lemma VALUES ("n#09617012","n","roll","N");
INSERT INTO english_lemma VALUES ("n#09617198","n","pocket","N");
INSERT INTO english_lemma VALUES ("n#09617311","n","medicaid_funds","N");
INSERT INTO english_lemma VALUES ("n#09617409","n","treasury","N");
INSERT INTO english_lemma VALUES ("n#09617409","n","exchequer","N");
INSERT INTO english_lemma VALUES ("n#09617602","n","money_supply","N");
INSERT INTO english_lemma VALUES ("n#09617834","n","M1","N");
INSERT INTO english_lemma VALUES ("n#09617996","n","M2","N");
INSERT INTO english_lemma VALUES ("n#09618144","n","M3","N");
INSERT INTO english_lemma VALUES ("n#09618315","n","public_treasury","N");
INSERT INTO english_lemma VALUES ("n#09618315","n","trough","N");
INSERT INTO english_lemma VALUES ("n#09618315","n","till","N");
INSERT INTO english_lemma VALUES ("n#09618424","n","pork_barrel","N");
INSERT INTO english_lemma VALUES ("n#09618424","n","pork","N");
INSERT INTO english_lemma VALUES ("n#09618575","n","bursary","N");
INSERT INTO english_lemma VALUES ("n#09618684","n","subtreasury","N");
INSERT INTO english_lemma VALUES ("n#09618784","n","fisc","N");
INSERT INTO english_lemma VALUES ("n#09618851","n","fund","N");
INSERT INTO english_lemma VALUES ("n#09618851","n","monetary_fund","N");
INSERT INTO english_lemma VALUES ("n#09619143","n","revolving_fund","N");
INSERT INTO english_lemma VALUES ("n#09619308","n","sinking_fund","N");
INSERT INTO english_lemma VALUES ("n#09619452","n","savings","N");
INSERT INTO english_lemma VALUES ("n#09619452","n","nest_egg","N");
INSERT INTO english_lemma VALUES ("n#09619552","n","bank_account","N");
INSERT INTO english_lemma VALUES ("n#09619795","n","giro_account","N");
INSERT INTO english_lemma VALUES ("n#09619948","n","pension_fund","N");
INSERT INTO english_lemma VALUES ("n#09620047","n","war_chest","N");
INSERT INTO english_lemma VALUES ("n#09620164","n","slush_fund","N");
INSERT INTO english_lemma VALUES ("n#09620272","n","trust","N");
INSERT INTO english_lemma VALUES ("n#09620706","n","active_trust","N");
INSERT INTO english_lemma VALUES ("n#09620839","n","passive_trust","N");
INSERT INTO english_lemma VALUES ("n#09620971","n","charitable_trust","N");
INSERT INTO english_lemma VALUES ("n#09620971","n","public_trust","N");
INSERT INTO english_lemma VALUES ("n#09621130","n","Clifford_trust","N");
INSERT INTO english_lemma VALUES ("n#09621130","n","grantor_trust","N");
INSERT INTO english_lemma VALUES ("n#09621336","n","implied_trust","N");
INSERT INTO english_lemma VALUES ("n#09621468","n","constructive_trust","N");
INSERT INTO english_lemma VALUES ("n#09621468","n","involuntary_trust","N");
INSERT INTO english_lemma VALUES ("n#09621688","n","resulting_trust","N");
INSERT INTO english_lemma VALUES ("n#09621853","n","direct_trust","N");
INSERT INTO english_lemma VALUES ("n#09621853","n","express_trust","N");
INSERT INTO english_lemma VALUES ("n#09622046","n","discretionary_trust","N");
INSERT INTO english_lemma VALUES ("n#09622240","n","nondiscretionary_trust","N");
INSERT INTO english_lemma VALUES ("n#09622240","n","fixed_investment_trust","N");
INSERT INTO english_lemma VALUES ("n#09622424","n","living_trust","N");
INSERT INTO english_lemma VALUES ("n#09622424","n","inter_vivos_trust","N");
INSERT INTO english_lemma VALUES ("n#09622562","n","spendthrift_trust","N");
INSERT INTO english_lemma VALUES ("n#09622723","n","testamentary_trust","N");
INSERT INTO english_lemma VALUES ("n#09622871","n","savings_account_trust","N");
INSERT INTO english_lemma VALUES ("n#09622871","n","savings_bank_trust","N");
INSERT INTO english_lemma VALUES ("n#09622871","n","trust_account","N");
INSERT INTO english_lemma VALUES ("n#09622871","n","trustee_account","N");
INSERT INTO english_lemma VALUES ("n#09622871","n","Totten_trust","N");
INSERT INTO english_lemma VALUES ("n#09623210","n","voting_trust","N");
INSERT INTO english_lemma VALUES ("n#09623399","n","trust_fund","N");
INSERT INTO english_lemma VALUES ("n#09623476","n","checking_account","N");
INSERT INTO english_lemma VALUES ("n#09623616","n","savings_account","N");
INSERT INTO english_lemma VALUES ("n#09623772","n","time_deposit_account","N");
INSERT INTO english_lemma VALUES ("n#09623963","n","dormant_account","N");
INSERT INTO english_lemma VALUES ("n#09624182","n","passbook_savings_account","N");
INSERT INTO english_lemma VALUES ("n#09624345","n","certificate_of_deposit","N");
INSERT INTO english_lemma VALUES ("n#09624345","n","CD","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","support","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","keep","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","livelihood","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","living","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","bread_and_butter","N");
INSERT INTO english_lemma VALUES ("n#09624494","n","sustenance","N");
INSERT INTO english_lemma VALUES ("n#09624834","n","support","N");
INSERT INTO english_lemma VALUES ("n#09624834","n","financial_support","N");
INSERT INTO english_lemma VALUES ("n#09624834","n","funding","N");
INSERT INTO english_lemma VALUES ("n#09624834","n","backing","N");
INSERT INTO english_lemma VALUES ("n#09624834","n","financial_backing","N");
INSERT INTO english_lemma VALUES ("n#09625060","n","subsistence","N");
INSERT INTO english_lemma VALUES ("n#09625216","n","maintenance","N");
INSERT INTO english_lemma VALUES ("n#09625315","n","comforts","N");
INSERT INTO english_lemma VALUES ("n#09625315","n","creature_comforts","N");
INSERT INTO english_lemma VALUES ("n#09625315","n","amenities","N");
INSERT INTO english_lemma VALUES ("n#09625315","n","conveniences","N");
INSERT INTO english_lemma VALUES ("n#09625489","n","accumulation","N");
INSERT INTO english_lemma VALUES ("n#09625689","n","hoard","N");
INSERT INTO english_lemma VALUES ("n#09625689","n","cache","N");
INSERT INTO english_lemma VALUES ("n#09625689","n","stash","N");
INSERT INTO english_lemma VALUES ("n#09625793","n","store","N");
INSERT INTO english_lemma VALUES ("n#09625793","n","stock","N");
INSERT INTO english_lemma VALUES ("n#09625793","n","fund","N");
INSERT INTO english_lemma VALUES ("n#09626009","n","stores","N");
INSERT INTO english_lemma VALUES ("n#09626009","n","supplies","N");
INSERT INTO english_lemma VALUES ("n#09626009","n","provisions","N");
INSERT INTO english_lemma VALUES ("n#09626162","n","issue","N");
INSERT INTO english_lemma VALUES ("n#09626162","n","military_issue","N");
INSERT INTO english_lemma VALUES ("n#09626162","n","government_issue","N");
INSERT INTO english_lemma VALUES ("n#09626319","n","seed_stock","N");
INSERT INTO english_lemma VALUES ("n#09626445","n","seed_corn","N");
INSERT INTO english_lemma VALUES ("n#09626445","n","seed_grain","N");
INSERT INTO english_lemma VALUES ("n#09626584","n","reserve","N");
INSERT INTO english_lemma VALUES ("n#09626584","n","backlog","N");
INSERT INTO english_lemma VALUES ("n#09626584","n","stockpile","N");
INSERT INTO english_lemma VALUES ("n#09626760","n","bank","N");
INSERT INTO english_lemma VALUES ("n#09626952","n","blood_bank","N");
INSERT INTO english_lemma VALUES ("n#09627110","n","food_bank","N");
INSERT INTO english_lemma VALUES ("n#09627284","n","hole_card","N");
INSERT INTO english_lemma VALUES ("n#09627403","n","soil_bank","N");
INSERT INTO english_lemma VALUES ("n#09627595","n","pool","N");
INSERT INTO english_lemma VALUES ("n#09627595","n","kitty","N");
INSERT INTO english_lemma VALUES ("n#09627688","n","pool","N");
INSERT INTO english_lemma VALUES ("n#09627827","n","reserve_account","N");
INSERT INTO english_lemma VALUES ("n#09627827","n","reserve_fund","N");
INSERT INTO english_lemma VALUES ("n#09628010","n","valuation_reserve","N");
INSERT INTO english_lemma VALUES ("n#09628010","n","valuation_account","N");
INSERT INTO english_lemma VALUES ("n#09628010","n","allowance","N");
INSERT INTO english_lemma VALUES ("n#09628010","n","allowance_account","N");
INSERT INTO english_lemma VALUES ("n#09628243","n","treasure","N");
INSERT INTO english_lemma VALUES ("n#09628428","n","treasure","N");
INSERT INTO english_lemma VALUES ("n#09628428","n","hoarded_wealth","N");
INSERT INTO english_lemma VALUES ("n#09628697","n","fortune","N");
INSERT INTO english_lemma VALUES ("n#09628789","n","valuable","N");
INSERT INTO english_lemma VALUES ("n#09628931","n","swag","N");
INSERT INTO english_lemma VALUES ("n#09629007","n","king's_ransom","N");
INSERT INTO english_lemma VALUES ("n#09629088","n","treasure_trove","N");
INSERT INTO english_lemma VALUES ("n#09629088","n","trove","N");
INSERT INTO english_lemma VALUES ("n#09629222","n","precious_metal","N");
INSERT INTO english_lemma VALUES ("n#09629415","n","bullion","N");
INSERT INTO english_lemma VALUES ("n#09629533","n","gold","N");
INSERT INTO english_lemma VALUES ("n#09629621","n","silver","N");
INSERT INTO english_lemma VALUES ("n#09629713","n","diamond","N");
INSERT INTO english_lemma VALUES ("n#09629878","n","ice","N");
INSERT INTO english_lemma VALUES ("n#09629980","n","ruby","N");
INSERT INTO english_lemma VALUES ("n#09630121","n","pearl","N");
INSERT INTO english_lemma VALUES ("n#09630285","n","seed_pearl","N");
INSERT INTO english_lemma VALUES ("n#09630365","n","emerald","N");
INSERT INTO english_lemma VALUES ("n#09630512","n","sapphire","N");
INSERT INTO english_lemma VALUES ("n#09630661","n","medium_of_exchange","N");
INSERT INTO english_lemma VALUES ("n#09630661","n","monetary_system","N");
INSERT INTO english_lemma VALUES ("n#09630898","n","standard","N");
INSERT INTO english_lemma VALUES ("n#09630898","n","monetary_standard","N");
INSERT INTO english_lemma VALUES ("n#09631074","n","gold_standard","N");
INSERT INTO english_lemma VALUES ("n#09631232","n","silver_standard","N");
INSERT INTO english_lemma VALUES ("n#09631394","n","bimetallism","N");
INSERT INTO english_lemma VALUES ("n#09631620","n","tender","N");
INSERT INTO english_lemma VALUES ("n#09631620","n","legal_tender","N");
INSERT INTO english_lemma VALUES ("n#09631753","n","food_stamp","N");
INSERT INTO english_lemma VALUES ("n#09631860","n","credit","N");
INSERT INTO english_lemma VALUES ("n#09631860","n","deferred_payment","N");
INSERT INTO english_lemma VALUES ("n#09632005","n","consumer_credit","N");
INSERT INTO english_lemma VALUES ("n#09632176","n","home_equity_credit","N");
INSERT INTO english_lemma VALUES ("n#09632176","n","equity_credit_line","N");
INSERT INTO english_lemma VALUES ("n#09632333","n","installment_credit","N");
INSERT INTO english_lemma VALUES ("n#09632470","n","open-end_credit","N");
INSERT INTO english_lemma VALUES ("n#09632470","n","revolving_credit","N");
INSERT INTO english_lemma VALUES ("n#09632470","n","charge_account_credit","N");
INSERT INTO english_lemma VALUES ("n#09632715","n","credit_account","N");
INSERT INTO english_lemma VALUES ("n#09632715","n","charge_account","N");
INSERT INTO english_lemma VALUES ("n#09632715","n","open_account","N");
INSERT INTO english_lemma VALUES ("n#09632869","n","revolving_charge_account","N");
INSERT INTO english_lemma VALUES ("n#09633002","n","advance","N");
INSERT INTO english_lemma VALUES ("n#09633002","n","cash_advance","N");
INSERT INTO english_lemma VALUES ("n#09633105","n","credit_card","N");
INSERT INTO english_lemma VALUES ("n#09633105","n","charge_card","N");
INSERT INTO english_lemma VALUES ("n#09633105","n","charge_plate","N");
INSERT INTO english_lemma VALUES ("n#09633105","n","bank_card","N");
INSERT INTO english_lemma VALUES ("n#09633406","n","draft","N");
INSERT INTO english_lemma VALUES ("n#09633406","n","bill_of_exchange","N");
INSERT INTO english_lemma VALUES ("n#09633406","n","order_of_payment","N");
INSERT INTO english_lemma VALUES ("n#09633792","n","overdraft","N");
INSERT INTO english_lemma VALUES ("n#09633887","n","foreign_bill","N");
INSERT INTO english_lemma VALUES ("n#09633887","n","foreign_draft","N");
INSERT INTO english_lemma VALUES ("n#09634037","n","inland_bill","N");
INSERT INTO english_lemma VALUES ("n#09634169","n","redraft","N");
INSERT INTO english_lemma VALUES ("n#09634312","n","trade_acceptance","N");
INSERT INTO english_lemma VALUES ("n#09634486","n","foreign_exchange","N");
INSERT INTO english_lemma VALUES ("n#09634656","n","credit","N");
INSERT INTO english_lemma VALUES ("n#09634855","n","cheap_money","N");
INSERT INTO english_lemma VALUES ("n#09634954","n","tax_credit","N");
INSERT INTO english_lemma VALUES ("n#09635092","n","export_credit","N");
INSERT INTO english_lemma VALUES ("n#09635250","n","import_credit","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","credit_line","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","line_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","bank_line","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","line","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","personal_credit_line","N");
INSERT INTO english_lemma VALUES ("n#09635399","n","personal_line_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09635606","n","commercial_credit","N");
INSERT INTO english_lemma VALUES ("n#09635740","n","letter_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09635991","n","commercial_letter_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09636135","n","traveler's_letter_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09636135","n","traveller's_letter_of_credit","N");
INSERT INTO english_lemma VALUES ("n#09636296","n","traveler's_check","N");
INSERT INTO english_lemma VALUES ("n#09636296","n","traveller's_check","N");
INSERT INTO english_lemma VALUES ("n#09636296","n","banker's_check","N");
INSERT INTO english_lemma VALUES ("n#09636517","n","bank_draft","N");
INSERT INTO english_lemma VALUES ("n#09636517","n","banker's_draft","N");
INSERT INTO english_lemma VALUES ("n#09636654","n","dividend_warrant","N");
INSERT INTO english_lemma VALUES ("n#09636807","n","money_order","N");
INSERT INTO english_lemma VALUES ("n#09636807","n","postal_order","N");
INSERT INTO english_lemma VALUES ("n#09636983","n","overdraft_credit","N");
INSERT INTO english_lemma VALUES ("n#09636983","n","check_overdraft_credit","N");
INSERT INTO english_lemma VALUES ("n#09637132","n","deposit","N");
INSERT INTO english_lemma VALUES ("n#09637132","n","bank_deposit","N");
INSERT INTO english_lemma VALUES ("n#09637244","n","demand_deposit","N");
INSERT INTO english_lemma VALUES ("n#09637369","n","time_deposit","N");
INSERT INTO english_lemma VALUES ("n#09637543","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#09637543","n","banker's_acceptance","N");
INSERT INTO english_lemma VALUES ("n#09637675","n","check","N");
INSERT INTO english_lemma VALUES ("n#09637675","n","bank_check","N");
INSERT INTO english_lemma VALUES ("n#09637675","n","cheque","N");
INSERT INTO english_lemma VALUES ("n#09637972","n","bad_check","N");
INSERT INTO english_lemma VALUES ("n#09637972","n","bad_cheque","N");
INSERT INTO english_lemma VALUES ("n#09638157","n","giro","N");
INSERT INTO english_lemma VALUES ("n#09638157","n","giro_cheque","N");
INSERT INTO english_lemma VALUES ("n#09638357","n","paycheck","N");
INSERT INTO english_lemma VALUES ("n#09638357","n","payroll_check","N");
INSERT INTO english_lemma VALUES ("n#09638472","n","certified_check","N");
INSERT INTO english_lemma VALUES ("n#09638472","n","certified_cheque","N");
INSERT INTO english_lemma VALUES ("n#09638671","n","personal_check","N");
INSERT INTO english_lemma VALUES ("n#09638671","n","personal_cheque","N");
INSERT INTO english_lemma VALUES ("n#09638821","n","cashier's_check","N");
INSERT INTO english_lemma VALUES ("n#09638821","n","treasurer's_check","N");
INSERT INTO english_lemma VALUES ("n#09638821","n","cashier's_cheque","N");
INSERT INTO english_lemma VALUES ("n#09638821","n","treasurer's_cheque","N");
INSERT INTO english_lemma VALUES ("n#09639078","n","blank_check","N");
INSERT INTO english_lemma VALUES ("n#09639078","n","blank_cheque","N");
INSERT INTO english_lemma VALUES ("n#09639237","n","disability_check","N");
INSERT INTO english_lemma VALUES ("n#09639237","n","disability_payment","N");
INSERT INTO english_lemma VALUES ("n#09639400","n","medicare_check","N");
INSERT INTO english_lemma VALUES ("n#09639400","n","medicare_payment","N");
INSERT INTO english_lemma VALUES ("n#09639546","n","pension","N");
INSERT INTO english_lemma VALUES ("n#09639546","n","retirement_check","N");
INSERT INTO english_lemma VALUES ("n#09639546","n","retirement_benefit","N");
INSERT INTO english_lemma VALUES ("n#09639546","n","retirement_fund","N");
INSERT INTO english_lemma VALUES ("n#09639711","n","money","N");
INSERT INTO english_lemma VALUES ("n#09639977","n","money","N");
INSERT INTO english_lemma VALUES ("n#09640144","n","sterling","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","shekels","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","gelt","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","dough","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","bread","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","dinero","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","lucre","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","loot","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","pelf","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","moolah","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","cabbage","N");
INSERT INTO english_lemma VALUES ("n#09640280","n","kale","N");
INSERT INTO english_lemma VALUES ("n#09640438","n","shiplaster","N");
INSERT INTO english_lemma VALUES ("n#09640554","n","token_money","N");
INSERT INTO english_lemma VALUES ("n#09640689","n","currency","N");
INSERT INTO english_lemma VALUES ("n#09640876","n","fractional_currency","N");
INSERT INTO english_lemma VALUES ("n#09641007","n","wampum","N");
INSERT INTO english_lemma VALUES ("n#09641007","n","peag","N");
INSERT INTO english_lemma VALUES ("n#09641169","n","wampumpeag","N");
INSERT INTO english_lemma VALUES ("n#09641259","n","cash","N");
INSERT INTO english_lemma VALUES ("n#09641259","n","immediate_payment","N");
INSERT INTO english_lemma VALUES ("n#09641408","n","cash","N");
INSERT INTO english_lemma VALUES ("n#09641566","n","paper_money","N");
INSERT INTO english_lemma VALUES ("n#09641566","n","folding_money","N");
INSERT INTO english_lemma VALUES ("n#09641566","n","paper_currency","N");
INSERT INTO english_lemma VALUES ("n#09641836","n","change","N");
INSERT INTO english_lemma VALUES ("n#09642046","n","change","N");
INSERT INTO english_lemma VALUES ("n#09642234","n","coinage","N");
INSERT INTO english_lemma VALUES ("n#09642234","n","mintage","N");
INSERT INTO english_lemma VALUES ("n#09642234","n","specie","N");
INSERT INTO english_lemma VALUES ("n#09642234","n","metal_money","N");
INSERT INTO english_lemma VALUES ("n#09642357","n","small_change","N");
INSERT INTO english_lemma VALUES ("n#09642357","n","chickenfeed","N");
INSERT INTO english_lemma VALUES ("n#09642453","n","change","N");
INSERT INTO english_lemma VALUES ("n#09642587","n","coin","N");
INSERT INTO english_lemma VALUES ("n#09643278","n","bawbee","N");
INSERT INTO english_lemma VALUES ("n#09643367","n","bezant","N");
INSERT INTO english_lemma VALUES ("n#09643367","n","bezzant","N");
INSERT INTO english_lemma VALUES ("n#09643367","n","byzant","N");
INSERT INTO english_lemma VALUES ("n#09643522","n","ducat","N");
INSERT INTO english_lemma VALUES ("n#09643624","n","real","N");
INSERT INTO english_lemma VALUES ("n#09643707","n","piece_of_eight","N");
INSERT INTO english_lemma VALUES ("n#09643810","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09643911","n","crown","N");
INSERT INTO english_lemma VALUES ("n#09643996","n","half_crown","N");
INSERT INTO english_lemma VALUES ("n#09644087","n","dime","N");
INSERT INTO english_lemma VALUES ("n#09644175","n","nickel","N");
INSERT INTO english_lemma VALUES ("n#09644269","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#09644407","n","half_dollar","N");
INSERT INTO english_lemma VALUES ("n#09644407","n","fifty-cent_piece","N");
INSERT INTO english_lemma VALUES ("n#09644516","n","halfpenny","N");
INSERT INTO english_lemma VALUES ("n#09644516","n","ha'penny","N");
INSERT INTO english_lemma VALUES ("n#09644617","n","penny","N");
INSERT INTO english_lemma VALUES ("n#09644617","n","cent","N");
INSERT INTO english_lemma VALUES ("n#09644617","n","centime","N");
INSERT INTO english_lemma VALUES ("n#09644779","n","tenpence","N");
INSERT INTO english_lemma VALUES ("n#09644874","n","twopence","N");
INSERT INTO english_lemma VALUES ("n#09644874","n","tuppence","N");
INSERT INTO english_lemma VALUES ("n#09645005","n","threepence","N");
INSERT INTO english_lemma VALUES ("n#09645121","n","fourpence","N");
INSERT INTO english_lemma VALUES ("n#09645121","n","groat","N");
INSERT INTO english_lemma VALUES ("n#09645232","n","fivepence","N");
INSERT INTO english_lemma VALUES ("n#09645305","n","sixpence","N");
INSERT INTO english_lemma VALUES ("n#09645305","n","tanner","N");
INSERT INTO english_lemma VALUES ("n#09645430","n","eightpence","N");
INSERT INTO english_lemma VALUES ("n#09645513","n","ninepence","N");
INSERT INTO english_lemma VALUES ("n#09645594","n","copper","N");
INSERT INTO english_lemma VALUES ("n#09645661","n","new_penny","N");
INSERT INTO english_lemma VALUES ("n#09645787","n","dollar","N");
INSERT INTO english_lemma VALUES ("n#09645965","n","Susan_B_Anthony_dollar","N");
INSERT INTO english_lemma VALUES ("n#09646060","n","silver_dollar","N");
INSERT INTO english_lemma VALUES ("n#09646060","n","cartwheel","N");
INSERT INTO english_lemma VALUES ("n#09646155","n","eagle","N");
INSERT INTO english_lemma VALUES ("n#09646248","n","half_eagle","N");
INSERT INTO english_lemma VALUES ("n#09646345","n","guinea","N");
INSERT INTO english_lemma VALUES ("n#09646443","n","farthing","N");
INSERT INTO english_lemma VALUES ("n#09646553","n","doubloon","N");
INSERT INTO english_lemma VALUES ("n#09646634","n","louis_d'or","N");
INSERT INTO english_lemma VALUES ("n#09646716","n","sou","N");
INSERT INTO english_lemma VALUES ("n#09646878","n","fiat_money","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","bill","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","note","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","government_note","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","bank_bill","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","banker's_bill","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","bank_note","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","banknote","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","Federal_Reserve_note","N");
INSERT INTO english_lemma VALUES ("n#09647041","n","greenback","N");
INSERT INTO english_lemma VALUES ("n#09647422","n","silver_certificate","N");
INSERT INTO english_lemma VALUES ("n#09647558","n","Treasuries","N");
INSERT INTO english_lemma VALUES ("n#09647558","n","Treasury_obligations","N");
INSERT INTO english_lemma VALUES ("n#09647777","n","Treasury_bill","N");
INSERT INTO english_lemma VALUES ("n#09647777","n","T-bill","N");
INSERT INTO english_lemma VALUES ("n#09647940","n","Treasury_bond","N");
INSERT INTO english_lemma VALUES ("n#09648055","n","Treasury_note","N");
INSERT INTO english_lemma VALUES ("n#09648222","n","hundred_dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648222","n","c-note","N");
INSERT INTO english_lemma VALUES ("n#09648324","n","fiver","N");
INSERT INTO english_lemma VALUES ("n#09648324","n","five-spot","N");
INSERT INTO english_lemma VALUES ("n#09648324","n","five-dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648432","n","two_dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648519","n","twenty_dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648610","n","dollar","N");
INSERT INTO english_lemma VALUES ("n#09648610","n","dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648610","n","one_dollar_bill","N");
INSERT INTO english_lemma VALUES ("n#09648610","n","buck","N");
INSERT INTO english_lemma VALUES ("n#09648610","n","clam","N");
INSERT INTO english_lemma VALUES ("n#09648764","n","liability","N");
INSERT INTO english_lemma VALUES ("n#09648764","n","financial_obligation","N");
INSERT INTO english_lemma VALUES ("n#09648764","n","indebtedness","N");
INSERT INTO english_lemma VALUES ("n#09648764","n","pecuniary_obligation","N");
INSERT INTO english_lemma VALUES ("n#09649064","n","deficit","N");
INSERT INTO english_lemma VALUES ("n#09649222","n","budget_deficit","N");
INSERT INTO english_lemma VALUES ("n#09649340","n","federal_deficit","N");
INSERT INTO english_lemma VALUES ("n#09649505","n","trade_deficit","N");
INSERT INTO english_lemma VALUES ("n#09649598","n","due","N");
INSERT INTO english_lemma VALUES ("n#09649755","n","limited_liability","N");
INSERT INTO english_lemma VALUES ("n#09649911","n","debt","N");
INSERT INTO english_lemma VALUES ("n#09650129","n","national_debt","N");
INSERT INTO english_lemma VALUES ("n#09650315","n","public_debt","N");
INSERT INTO english_lemma VALUES ("n#09650542","n","debt_limit","N");
INSERT INTO english_lemma VALUES ("n#09650542","n","debt_ceiling","N");
INSERT INTO english_lemma VALUES ("n#09650684","n","national_debt_ceiling","N");
INSERT INTO english_lemma VALUES ("n#09650851","n","debt_instrument","N");
INSERT INTO english_lemma VALUES ("n#09650851","n","certificate_of_indebtedness","N");
INSERT INTO english_lemma VALUES ("n#09651066","n","note","N");
INSERT INTO english_lemma VALUES ("n#09651066","n","promissory_note","N");
INSERT INTO english_lemma VALUES ("n#09651066","n","note_of_hand","N");
INSERT INTO english_lemma VALUES ("n#09651365","n","bad_debt","N");
INSERT INTO english_lemma VALUES ("n#09651456","n","installment_debt","N");
INSERT INTO english_lemma VALUES ("n#09651550","n","loan","N");
INSERT INTO english_lemma VALUES ("n#09651802","n","call_loan","N");
INSERT INTO english_lemma VALUES ("n#09651802","n","demand_loan","N");
INSERT INTO english_lemma VALUES ("n#09651906","n","direct_loan","N");
INSERT INTO english_lemma VALUES ("n#09652097","n","participation_loan","N");
INSERT INTO english_lemma VALUES ("n#09652097","n","loan_participation","N");
INSERT INTO english_lemma VALUES ("n#09652097","n","participation_financing","N");
INSERT INTO english_lemma VALUES ("n#09652309","n","personal_loan","N");
INSERT INTO english_lemma VALUES ("n#09652309","n","consumer_loan","N");
INSERT INTO english_lemma VALUES ("n#09652492","n","time_loan","N");
INSERT INTO english_lemma VALUES ("n#09652600","n","demand_note","N");
INSERT INTO english_lemma VALUES ("n#09652682","n","principal","N");
INSERT INTO english_lemma VALUES ("n#09652818","n","charge","N");
INSERT INTO english_lemma VALUES ("n#09652996","n","lien","N");
INSERT INTO english_lemma VALUES ("n#09653118","n","encumbrance","N");
INSERT INTO english_lemma VALUES ("n#09653118","n","incumbrance","N");
INSERT INTO english_lemma VALUES ("n#09653239","n","assessment","N");
INSERT INTO english_lemma VALUES ("n#09653388","n","document","N");
INSERT INTO english_lemma VALUES ("n#09653559","n","quittance","N");
INSERT INTO english_lemma VALUES ("n#09653682","n","record","N");
INSERT INTO english_lemma VALUES ("n#09653966","n","balance_sheet","N");
INSERT INTO english_lemma VALUES ("n#09654158","n","expense_record","N");
INSERT INTO english_lemma VALUES ("n#09654250","n","ledger","N");
INSERT INTO english_lemma VALUES ("n#09654250","n","leger","N");
INSERT INTO english_lemma VALUES ("n#09654250","n","account_book","N");
INSERT INTO english_lemma VALUES ("n#09654250","n","book_of_account","N");
INSERT INTO english_lemma VALUES ("n#09654250","n","book","N");
INSERT INTO english_lemma VALUES ("n#09654518","n","general_ledger","N");
INSERT INTO english_lemma VALUES ("n#09654742","n","subsidiary_ledger","N");
INSERT INTO english_lemma VALUES ("n#09654878","n","control_account","N");
INSERT INTO english_lemma VALUES ("n#09655029","n","daybook","N");
INSERT INTO english_lemma VALUES ("n#09655029","n","journal","N");
INSERT INTO english_lemma VALUES ("n#09655159","n","entry","N");
INSERT INTO english_lemma VALUES ("n#09655159","n","ledger_entry","N");
INSERT INTO english_lemma VALUES ("n#09655306","n","debit","N");
INSERT INTO english_lemma VALUES ("n#09655306","n","debit_entry","N");
INSERT INTO english_lemma VALUES ("n#09655443","n","credit","N");
INSERT INTO english_lemma VALUES ("n#09655443","n","credit_entry","N");
INSERT INTO english_lemma VALUES ("n#09655604","n","accounting","N");
INSERT INTO english_lemma VALUES ("n#09655604","n","accounting_system","N");
INSERT INTO english_lemma VALUES ("n#09655604","n","method_of_accounting","N");
INSERT INTO english_lemma VALUES ("n#09655998","n","credit_side","N");
INSERT INTO english_lemma VALUES ("n#09656133","n","debit_side","N");
INSERT INTO english_lemma VALUES ("n#09656262","n","accrual_basis","N");
INSERT INTO english_lemma VALUES ("n#09656476","n","cash_basis","N");
INSERT INTO english_lemma VALUES ("n#09656636","n","pooling_of_interest","N");
INSERT INTO english_lemma VALUES ("n#09656832","n","accounts_receivable","N");
INSERT INTO english_lemma VALUES ("n#09656994","n","note_receivable","N");
INSERT INTO english_lemma VALUES ("n#09657166","n","accounts_payable","N");
INSERT INTO english_lemma VALUES ("n#09657323","n","note_payable","N");
INSERT INTO english_lemma VALUES ("n#09657449","n","profit_and_loss","N");
INSERT INTO english_lemma VALUES ("n#09657449","n","profit_and_loss_account","N");
INSERT INTO english_lemma VALUES ("n#09657628","n","dividend","N");
INSERT INTO english_lemma VALUES ("n#09657861","n","stock_dividend","N");
INSERT INTO english_lemma VALUES ("n#09657966","n","extra_dividend","N");
INSERT INTO english_lemma VALUES ("n#09658078","n","equalizing_dividend","N");
INSERT INTO english_lemma VALUES ("n#09658246","n","divvy","N");
INSERT INTO english_lemma VALUES ("n#09658372","n","suspense_account","N");
INSERT INTO english_lemma VALUES ("n#09658576","n","balance","N");
INSERT INTO english_lemma VALUES ("n#09658763","n","balance_of_trade","N");
INSERT INTO english_lemma VALUES ("n#09658763","n","trade_balance","N");
INSERT INTO english_lemma VALUES ("n#09658763","n","visible_balance","N");
INSERT INTO english_lemma VALUES ("n#09658763","n","trade_gap","N");
INSERT INTO english_lemma VALUES ("n#09659047","n","invisible_balance","N");
INSERT INTO english_lemma VALUES ("n#09659236","n","balance_of_payments","N");
INSERT INTO english_lemma VALUES ("n#09659236","n","balance_of_international_payments","N");
INSERT INTO english_lemma VALUES ("n#09659581","n","current_account","N");
INSERT INTO english_lemma VALUES ("n#09659783","n","trial_balance","N");
INSERT INTO english_lemma VALUES ("n#09659935","n","carry-over","N");
INSERT INTO english_lemma VALUES ("n#09659935","n","carry-forward","N");
INSERT INTO english_lemma VALUES ("n#09660129","n","audited_account","N");
INSERT INTO english_lemma VALUES ("n#09660129","n","audit","N");
INSERT INTO english_lemma VALUES ("n#09660314","n","limited_audit","N");
INSERT INTO english_lemma VALUES ("n#09660462","n","review","N");
INSERT INTO english_lemma VALUES ("n#09660462","n","limited_review","N");
INSERT INTO english_lemma VALUES ("n#09660707","n","analytical_review","N");
INSERT INTO english_lemma VALUES ("n#09660865","n","expense_account","N");
INSERT INTO english_lemma VALUES ("n#09660865","n","travel_and_entertainment_account","N");
INSERT INTO english_lemma VALUES ("n#09661053","n","payslip","N");
INSERT INTO english_lemma VALUES ("n#09661243","n","register","N");
INSERT INTO english_lemma VALUES ("n#09661401","n","inventory","N");
INSERT INTO english_lemma VALUES ("n#09661570","n","payroll","N");
INSERT INTO english_lemma VALUES ("n#09661570","n","paysheet","N");
INSERT INTO english_lemma VALUES ("n#09661726","n","payroll","N");
INSERT INTO english_lemma VALUES ("n#09661726","n","paysheet","N");
INSERT INTO english_lemma VALUES ("n#09661865","n","purse","N");
INSERT INTO english_lemma VALUES ("n#09662000","n","purse","N");
INSERT INTO english_lemma VALUES ("n#09662199","n","value","N");
INSERT INTO english_lemma VALUES ("n#09662199","n","economic_value","N");
INSERT INTO english_lemma VALUES ("n#09662438","n","bankbook","N");
INSERT INTO english_lemma VALUES ("n#09662438","n","passbook","N");
INSERT INTO english_lemma VALUES ("n#09662589","n","checkbook","N");
INSERT INTO english_lemma VALUES ("n#09662589","n","chequebook","N");
INSERT INTO english_lemma VALUES ("n#09662722","n","pawn_ticket","N");
INSERT INTO english_lemma VALUES ("n#09662833","n","escrow","N");
INSERT INTO english_lemma VALUES ("n#09663049","n","escrow_funds","N");
INSERT INTO english_lemma VALUES ("n#09663128","n","commercial_paper","N");
INSERT INTO english_lemma VALUES ("n#09663287","n","municipal_note","N");
INSERT INTO english_lemma VALUES ("n#09663412","n","IOU","N");
INSERT INTO english_lemma VALUES ("n#09663515","n","time_note","N");
INSERT INTO english_lemma VALUES ("n#09663625","n","floater","N");
INSERT INTO english_lemma VALUES ("n#09663791","n","American_plan","N");
INSERT INTO english_lemma VALUES ("n#09663901","n","modified_American_plan","N");
INSERT INTO english_lemma VALUES ("n#09664033","n","European_plan","N");
INSERT INTO english_lemma VALUES ("n#09664125","n","devise","N");
INSERT INTO english_lemma VALUES ("n#09664211","n","security","N");
INSERT INTO english_lemma VALUES ("n#09664211","n","certificate","N");
INSERT INTO english_lemma VALUES ("n#09664691","n","scrip","N");
INSERT INTO english_lemma VALUES ("n#09664865","n","stock_certificate","N");
INSERT INTO english_lemma VALUES ("n#09664865","n","stock","N");
INSERT INTO english_lemma VALUES ("n#09665083","n","bond","N");
INSERT INTO english_lemma VALUES ("n#09665083","n","bond_certificate","N");
INSERT INTO english_lemma VALUES ("n#09665540","n","noncallable_bond","N");
INSERT INTO english_lemma VALUES ("n#09665720","n","zero-coupon_security","N");
INSERT INTO english_lemma VALUES ("n#09665906","n","zero-coupon_bond","N");
INSERT INTO english_lemma VALUES ("n#09666011","n","partnership_certificate","N");
INSERT INTO english_lemma VALUES ("n#09666157","n","proprietorship_certificate","N");
INSERT INTO english_lemma VALUES ("n#09666304","n","convertible","N");
INSERT INTO english_lemma VALUES ("n#09666304","n","convertible_security","N");
INSERT INTO english_lemma VALUES ("n#09666514","n","letter_security","N");
INSERT INTO english_lemma VALUES ("n#09666730","n","investment_letter","N");
INSERT INTO english_lemma VALUES ("n#09666926","n","treasury_stock","N");
INSERT INTO english_lemma VALUES ("n#09666926","n","treasury_shares","N");
INSERT INTO english_lemma VALUES ("n#09666926","n","reacquired_stock","N");
INSERT INTO english_lemma VALUES ("n#09667196","n","voting_stock","N");
INSERT INTO english_lemma VALUES ("n#09667334","n","watered_stock","N");
INSERT INTO english_lemma VALUES ("n#09667519","n","letter_stock","N");
INSERT INTO english_lemma VALUES ("n#09667697","n","letter_bond","N");
INSERT INTO english_lemma VALUES ("n#09667875","n","listed_security","N");
INSERT INTO english_lemma VALUES ("n#09668070","n","unlisted_security","N");
INSERT INTO english_lemma VALUES ("n#09668070","n","over_the_counter_security","N");
INSERT INTO english_lemma VALUES ("n#09668070","n","OTC_security","N");
INSERT INTO english_lemma VALUES ("n#09668261","n","over_the_counter_stock","N");
INSERT INTO english_lemma VALUES ("n#09668261","n","OTC_stock","N");
INSERT INTO english_lemma VALUES ("n#09668261","n","unlisted_stock","N");
INSERT INTO english_lemma VALUES ("n#09668437","n","budget","N");
INSERT INTO english_lemma VALUES ("n#09668641","n","balanced_budget","N");
INSERT INTO english_lemma VALUES ("n#09668771","n","budget","N");
INSERT INTO english_lemma VALUES ("n#09668946","n","operating_budget","N");
INSERT INTO english_lemma VALUES ("n#09669123","n","petty_cash","N");
INSERT INTO english_lemma VALUES ("n#09669257","n","pocket_money","N");
INSERT INTO english_lemma VALUES ("n#09669257","n","pin_money","N");
INSERT INTO english_lemma VALUES ("n#09669257","n","spending_money","N");
INSERT INTO english_lemma VALUES ("n#09669396","n","sight_draft","N");
INSERT INTO english_lemma VALUES ("n#09669485","n","time_draft","N");
INSERT INTO english_lemma VALUES ("n#09669584","n","matching_funds","N");
INSERT INTO english_lemma VALUES ("n#09669733","n","bottom_line","N");
INSERT INTO english_lemma VALUES ("n#09669871","n","process","N");
INSERT INTO english_lemma VALUES ("n#09670326","n","natural_process","N");
INSERT INTO english_lemma VALUES ("n#09670326","n","natural_action","N");
INSERT INTO english_lemma VALUES ("n#09670326","n","action","N");
INSERT INTO english_lemma VALUES ("n#09670326","n","activity","N");
INSERT INTO english_lemma VALUES ("n#09671663","n","acidification","N");
INSERT INTO english_lemma VALUES ("n#09671783","n","softening","N");
INSERT INTO english_lemma VALUES ("n#09671986","n","hardening","N");
INSERT INTO english_lemma VALUES ("n#09671986","n","solidifying","N");
INSERT INTO english_lemma VALUES ("n#09671986","n","solidification","N");
INSERT INTO english_lemma VALUES ("n#09671986","n","set","N");
INSERT INTO english_lemma VALUES ("n#09672218","n","maceration","N");
INSERT INTO english_lemma VALUES ("n#09672311","n","aeration","N");
INSERT INTO english_lemma VALUES ("n#09672414","n","effervescence","N");
INSERT INTO english_lemma VALUES ("n#09672512","n","capture","N");
INSERT INTO english_lemma VALUES ("n#09672646","n","capture","N");
INSERT INTO english_lemma VALUES ("n#09672777","n","extraction","N");
INSERT INTO english_lemma VALUES ("n#09672975","n","filtration","N");
INSERT INTO english_lemma VALUES ("n#09673056","n","fossilization","N");
INSERT INTO english_lemma VALUES ("n#09673249","n","oscillation","N");
INSERT INTO english_lemma VALUES ("n#09673348","n","petrifaction","N");
INSERT INTO english_lemma VALUES ("n#09673348","n","petrification","N");
INSERT INTO english_lemma VALUES ("n#09673566","n","association","N");
INSERT INTO english_lemma VALUES ("n#09673748","n","hydration","N");
INSERT INTO english_lemma VALUES ("n#09673859","n","precipitation","N");
INSERT INTO english_lemma VALUES ("n#09673964","n","mineral_processing","N");
INSERT INTO english_lemma VALUES ("n#09673964","n","mineral_dressing","N");
INSERT INTO english_lemma VALUES ("n#09673964","n","ore_processing","N");
INSERT INTO english_lemma VALUES ("n#09673964","n","ore_dressing","N");
INSERT INTO english_lemma VALUES ("n#09673964","n","beneficiation","N");
INSERT INTO english_lemma VALUES ("n#09674191","n","centrifugation","N");
INSERT INTO english_lemma VALUES ("n#09674333","n","ultracentrifugation","N");
INSERT INTO english_lemma VALUES ("n#09674433","n","electrophoresis","N");
INSERT INTO english_lemma VALUES ("n#09674433","n","cataphoresis","N");
INSERT INTO english_lemma VALUES ("n#09674709","n","paper_electrophoresis","N");
INSERT INTO english_lemma VALUES ("n#09674820","n","immunoelectrophoresis","N");
INSERT INTO english_lemma VALUES ("n#09674939","n","photography","N");
INSERT INTO english_lemma VALUES ("n#09675174","n","anaglyphy","N");
INSERT INTO english_lemma VALUES ("n#09675395","n","autotype","N");
INSERT INTO english_lemma VALUES ("n#09675395","n","autotypy","N");
INSERT INTO english_lemma VALUES ("n#09675519","n","powder_photography","N");
INSERT INTO english_lemma VALUES ("n#09675519","n","powder_method","N");
INSERT INTO english_lemma VALUES ("n#09675519","n","powder_technique","N");
INSERT INTO english_lemma VALUES ("n#09675828","n","radiography","N");
INSERT INTO english_lemma VALUES ("n#09675828","n","skiagraphy","N");
INSERT INTO english_lemma VALUES ("n#09676037","n","autoradiography","N");
INSERT INTO english_lemma VALUES ("n#09676192","n","scanning","N");
INSERT INTO english_lemma VALUES ("n#09676342","n","video_digitizing","N");
INSERT INTO english_lemma VALUES ("n#09676509","n","dithering","N");
INSERT INTO english_lemma VALUES ("n#09676677","n","chromatography","N");
INSERT INTO english_lemma VALUES ("n#09676851","n","column_chromatography","N");
INSERT INTO english_lemma VALUES ("n#09676987","n","paper_chromatography","N");
INSERT INTO english_lemma VALUES ("n#09677119","n","ion_exchange","N");
INSERT INTO english_lemma VALUES ("n#09677314","n","ionization","N");
INSERT INTO english_lemma VALUES ("n#09677546","n","elution","N");
INSERT INTO english_lemma VALUES ("n#09677690","n","magnetization","N");
INSERT INTO english_lemma VALUES ("n#09677690","n","magnetisation","N");
INSERT INTO english_lemma VALUES ("n#09677690","n","magnetic_induction","N");
INSERT INTO english_lemma VALUES ("n#09677859","n","demagnetization","N");
INSERT INTO english_lemma VALUES ("n#09677976","n","degaussing","N");
INSERT INTO english_lemma VALUES ("n#09678128","n","induction","N");
INSERT INTO english_lemma VALUES ("n#09678308","n","self-induction","N");
INSERT INTO english_lemma VALUES ("n#09678431","n","mutual_induction","N");
INSERT INTO english_lemma VALUES ("n#09678560","n","condensation","N");
INSERT INTO english_lemma VALUES ("n#09678684","n","fractionation","N");
INSERT INTO english_lemma VALUES ("n#09678684","n","fractional_process","N");
INSERT INTO english_lemma VALUES ("n#09678869","n","distillation","N");
INSERT INTO english_lemma VALUES ("n#09678869","n","distillment","N");
INSERT INTO english_lemma VALUES ("n#09678999","n","carbonization","N");
INSERT INTO english_lemma VALUES ("n#09678999","n","carbonisation","N");
INSERT INTO english_lemma VALUES ("n#09679130","n","fractional_distillation","N");
INSERT INTO english_lemma VALUES ("n#09679241","n","destructive_distillation","N");
INSERT INTO english_lemma VALUES ("n#09679414","n","drift","N");
INSERT INTO english_lemma VALUES ("n#09679559","n","release","N");
INSERT INTO english_lemma VALUES ("n#09679767","n","emission","N");
INSERT INTO english_lemma VALUES ("n#09679954","n","thermionic_emission","N");
INSERT INTO english_lemma VALUES ("n#09679954","n","thermal_emission","N");
INSERT INTO english_lemma VALUES ("n#09680089","n","secondary_emission","N");
INSERT INTO english_lemma VALUES ("n#09680247","n","photoelectric_emission","N");
INSERT INTO english_lemma VALUES ("n#09680380","n","field_emission","N");
INSERT INTO english_lemma VALUES ("n#09680527","n","pair_production","N");
INSERT INTO english_lemma VALUES ("n#09680527","n","pair_creation","N");
INSERT INTO english_lemma VALUES ("n#09680527","n","pair_formation","N");
INSERT INTO english_lemma VALUES ("n#09680744","n","chemical_process","N");
INSERT INTO english_lemma VALUES ("n#09680744","n","chemical_change","N");
INSERT INTO english_lemma VALUES ("n#09680744","n","chemical_action","N");
INSERT INTO english_lemma VALUES ("n#09681504","n","amylolysis","N");
INSERT INTO english_lemma VALUES ("n#09681590","n","agglutination","N");
INSERT INTO english_lemma VALUES ("n#09681590","n","agglutinating_activity","N");
INSERT INTO english_lemma VALUES ("n#09681792","n","chelation","N");
INSERT INTO english_lemma VALUES ("n#09681915","n","chelation","N");
INSERT INTO english_lemma VALUES ("n#09682098","n","cracking","N");
INSERT INTO english_lemma VALUES ("n#09682313","n","mechanism","N");
INSERT INTO english_lemma VALUES ("n#09682313","n","chemical_mechanism","N");
INSERT INTO english_lemma VALUES ("n#09682532","n","biochemical_mechanism","N");
INSERT INTO english_lemma VALUES ("n#09682678","n","chemical_reaction","N");
INSERT INTO english_lemma VALUES ("n#09682678","n","reaction","N");
INSERT INTO english_lemma VALUES ("n#09683095","n","photochemical_reaction","N");
INSERT INTO english_lemma VALUES ("n#09683215","n","chemical_equilibrium","N");
INSERT INTO english_lemma VALUES ("n#09683215","n","equilibrium","N");
INSERT INTO english_lemma VALUES ("n#09683372","n","acid-base_equilibrium","N");
INSERT INTO english_lemma VALUES ("n#09683372","n","acid-base_balance","N");
INSERT INTO english_lemma VALUES ("n#09683611","n","bluing","N");
INSERT INTO english_lemma VALUES ("n#09683611","n","blueing","N");
INSERT INTO english_lemma VALUES ("n#09683721","n","calcification","N");
INSERT INTO english_lemma VALUES ("n#09683849","n","catalysis","N");
INSERT INTO english_lemma VALUES ("n#09684047","n","autocatalysis","N");
INSERT INTO english_lemma VALUES ("n#09684177","n","chain_reaction","N");
INSERT INTO english_lemma VALUES ("n#09684322","n","chlorination","N");
INSERT INTO english_lemma VALUES ("n#09684460","n","prechlorination","N");
INSERT INTO english_lemma VALUES ("n#09684568","n","oxidation","N");
INSERT INTO english_lemma VALUES ("n#09684568","n","oxidization","N");
INSERT INTO english_lemma VALUES ("n#09684568","n","oxidisation","N");
INSERT INTO english_lemma VALUES ("n#09684851","n","oxygenation","N");
INSERT INTO english_lemma VALUES ("n#09685002","n","calcination","N");
INSERT INTO english_lemma VALUES ("n#09685147","n","reduction","N");
INSERT INTO english_lemma VALUES ("n#09685147","n","reducing","N");
INSERT INTO english_lemma VALUES ("n#09685377","n","oxidation-reduction","N");
INSERT INTO english_lemma VALUES ("n#09685377","n","redox","N");
INSERT INTO english_lemma VALUES ("n#09685550","n","endothermic_reaction","N");
INSERT INTO english_lemma VALUES ("n#09685674","n","endoergic_reaction","N");
INSERT INTO english_lemma VALUES ("n#09685793","n","exothermic_reaction","N");
INSERT INTO english_lemma VALUES ("n#09685915","n","exoergic_reaction","N");
INSERT INTO english_lemma VALUES ("n#09686036","n","rust","N");
INSERT INTO english_lemma VALUES ("n#09686036","n","rusting","N");
INSERT INTO english_lemma VALUES ("n#09686240","n","nitrification","N");
INSERT INTO english_lemma VALUES ("n#09686366","n","combustion","N");
INSERT INTO english_lemma VALUES ("n#09686366","n","burning","N");
INSERT INTO english_lemma VALUES ("n#09686541","n","fire","N");
INSERT INTO english_lemma VALUES ("n#09686541","n","flame","N");
INSERT INTO english_lemma VALUES ("n#09686541","n","flaming","N");
INSERT INTO english_lemma VALUES ("n#09686791","n","blaze","N");
INSERT INTO english_lemma VALUES ("n#09686791","n","blazing","N");
INSERT INTO english_lemma VALUES ("n#09686915","n","flare","N");
INSERT INTO english_lemma VALUES ("n#09686990","n","internal_combustion","N");
INSERT INTO english_lemma VALUES ("n#09687134","n","pitting","N");
INSERT INTO english_lemma VALUES ("n#09687134","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#09687134","n","indentation","N");
INSERT INTO english_lemma VALUES ("n#09687284","n","polymerization","N");
INSERT INTO english_lemma VALUES ("n#09687284","n","polymerisation","N");
INSERT INTO english_lemma VALUES ("n#09687442","n","cyanide_process","N");
INSERT INTO english_lemma VALUES ("n#09687591","n","double_decomposition","N");
INSERT INTO english_lemma VALUES ("n#09687591","n","metathesis","N");
INSERT INTO english_lemma VALUES ("n#09687778","n","solvation","N");
INSERT INTO english_lemma VALUES ("n#09687942","n","gasification","N");
INSERT INTO english_lemma VALUES ("n#09688085","n","gassing","N");
INSERT INTO english_lemma VALUES ("n#09688174","n","intumescence","N");
INSERT INTO english_lemma VALUES ("n#09688174","n","intumescency","N");
INSERT INTO english_lemma VALUES ("n#09688174","n","swelling","N");
INSERT INTO english_lemma VALUES ("n#09688354","n","iodination","N");
INSERT INTO english_lemma VALUES ("n#09688476","n","de-iodination","N");
INSERT INTO english_lemma VALUES ("n#09688586","n","desalination","N");
INSERT INTO english_lemma VALUES ("n#09688586","n","desalinization","N");
INSERT INTO english_lemma VALUES ("n#09688586","n","desalinisation","N");
INSERT INTO english_lemma VALUES ("n#09688726","n","peptization","N");
INSERT INTO english_lemma VALUES ("n#09688726","n","peptizing","N");
INSERT INTO english_lemma VALUES ("n#09688864","n","proteolysis","N");
INSERT INTO english_lemma VALUES ("n#09689013","n","digestion","N");
INSERT INTO english_lemma VALUES ("n#09689137","n","Solvay_process","N");
INSERT INTO english_lemma VALUES ("n#09689290","n","syneresis","N");
INSERT INTO english_lemma VALUES ("n#09689290","n","synaeresis","N");
INSERT INTO english_lemma VALUES ("n#09689446","n","synthesis","N");
INSERT INTO english_lemma VALUES ("n#09689635","n","biosynthesis","N");
INSERT INTO english_lemma VALUES ("n#09689635","n","biogenesis","N");
INSERT INTO english_lemma VALUES ("n#09689761","n","chemosynthesis","N");
INSERT INTO english_lemma VALUES ("n#09689916","n","transamination","N");
INSERT INTO english_lemma VALUES ("n#09690047","n","zymosis","N");
INSERT INTO english_lemma VALUES ("n#09690047","n","zymolysis","N");
INSERT INTO english_lemma VALUES ("n#09690047","n","fermentation","N");
INSERT INTO english_lemma VALUES ("n#09690047","n","fermenting","N");
INSERT INTO english_lemma VALUES ("n#09690047","n","ferment","N");
INSERT INTO english_lemma VALUES ("n#09690303","n","geological_process","N");
INSERT INTO english_lemma VALUES ("n#09690534","n","stratification","N");
INSERT INTO english_lemma VALUES ("n#09690644","n","foliation","N");
INSERT INTO english_lemma VALUES ("n#09690744","n","diastrophism","N");
INSERT INTO english_lemma VALUES ("n#09690892","n","alluvion","N");
INSERT INTO english_lemma VALUES ("n#09691024","n","erosion","N");
INSERT INTO english_lemma VALUES ("n#09691024","n","eroding","N");
INSERT INTO english_lemma VALUES ("n#09691024","n","eating_away","N");
INSERT INTO english_lemma VALUES ("n#09691024","n","wearing","N");
INSERT INTO english_lemma VALUES ("n#09691024","n","wearing_away","N");
INSERT INTO english_lemma VALUES ("n#09691329","n","ablation","N");
INSERT INTO english_lemma VALUES ("n#09691437","n","abrasion","N");
INSERT INTO english_lemma VALUES ("n#09691437","n","attrition","N");
INSERT INTO english_lemma VALUES ("n#09691437","n","corrasion","N");
INSERT INTO english_lemma VALUES ("n#09691437","n","detrition","N");
INSERT INTO english_lemma VALUES ("n#09691547","n","corrosion","N");
INSERT INTO english_lemma VALUES ("n#09691547","n","corroding","N");
INSERT INTO english_lemma VALUES ("n#09691547","n","erosion","N");
INSERT INTO english_lemma VALUES ("n#09691687","n","beach_erosion","N");
INSERT INTO english_lemma VALUES ("n#09691769","n","planation","N");
INSERT INTO english_lemma VALUES ("n#09691883","n","soil_erosion","N");
INSERT INTO english_lemma VALUES ("n#09691966","n","glaciation","N");
INSERT INTO english_lemma VALUES ("n#09692077","n","metamorphism","N");
INSERT INTO english_lemma VALUES ("n#09692309","n","anamorphism","N");
INSERT INTO english_lemma VALUES ("n#09692469","n","katamorphism","N");
INSERT INTO english_lemma VALUES ("n#09692631","n","epigenesis","N");
INSERT INTO english_lemma VALUES ("n#09692764","n","organic_process","N");
INSERT INTO english_lemma VALUES ("n#09692764","n","biological_process","N");
INSERT INTO english_lemma VALUES ("n#09693732","n","blooming","N");
INSERT INTO english_lemma VALUES ("n#09693732","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#09693894","n","cell_division","N");
INSERT INTO english_lemma VALUES ("n#09693894","n","cellular_division","N");
INSERT INTO english_lemma VALUES ("n#09694131","n","meiosis","N");
INSERT INTO english_lemma VALUES ("n#09694131","n","reduction_division","N");
INSERT INTO english_lemma VALUES ("n#09694496","n","phase_of_cell_division","N");
INSERT INTO english_lemma VALUES ("n#09694720","n","prophase","N");
INSERT INTO english_lemma VALUES ("n#09694934","n","leptotene","N");
INSERT INTO english_lemma VALUES ("n#09695070","n","synapsis","N");
INSERT INTO english_lemma VALUES ("n#09695240","n","zygotene","N");
INSERT INTO english_lemma VALUES ("n#09695357","n","pachytene","N");
INSERT INTO english_lemma VALUES ("n#09695474","n","diplotene","N");
INSERT INTO english_lemma VALUES ("n#09695611","n","crossing_over","N");
INSERT INTO english_lemma VALUES ("n#09695611","n","crossover","N");
INSERT INTO english_lemma VALUES ("n#09695799","n","quickening","N");
INSERT INTO english_lemma VALUES ("n#09695946","n","diakinesis","N");
INSERT INTO english_lemma VALUES ("n#09696064","n","synizesis","N");
INSERT INTO english_lemma VALUES ("n#09696064","n","synezesis","N");
INSERT INTO english_lemma VALUES ("n#09696242","n","metaphase","N");
INSERT INTO english_lemma VALUES ("n#09696344","n","anaphase","N");
INSERT INTO english_lemma VALUES ("n#09696515","n","telophase","N");
INSERT INTO english_lemma VALUES ("n#09696686","n","mitosis","N");
INSERT INTO english_lemma VALUES ("n#09696893","n","amitosis","N");
INSERT INTO english_lemma VALUES ("n#09697063","n","prophase","N");
INSERT INTO english_lemma VALUES ("n#09697163","n","metaphase","N");
INSERT INTO english_lemma VALUES ("n#09697265","n","telophase","N");
INSERT INTO english_lemma VALUES ("n#09697366","n","hypostasis","N");
INSERT INTO english_lemma VALUES ("n#09697366","n","epistasis","N");
INSERT INTO english_lemma VALUES ("n#09697495","n","metamorphosis","N");
INSERT INTO english_lemma VALUES ("n#09697495","n","metabolism","N");
INSERT INTO english_lemma VALUES ("n#09697656","n","regeneration","N");
INSERT INTO english_lemma VALUES ("n#09697791","n","morphallaxis","N");
INSERT INTO english_lemma VALUES ("n#09697959","n","implantation","N");
INSERT INTO english_lemma VALUES ("n#09698142","n","ovulation","N");
INSERT INTO english_lemma VALUES ("n#09698295","n","anovulation","N");
INSERT INTO english_lemma VALUES ("n#09698499","n","reproduction","N");
INSERT INTO english_lemma VALUES ("n#09698648","n","gastrulation","N");
INSERT INTO english_lemma VALUES ("n#09698815","n","laying","N");
INSERT INTO english_lemma VALUES ("n#09698815","n","egg_laying","N");
INSERT INTO english_lemma VALUES ("n#09698925","n","heredity","N");
INSERT INTO english_lemma VALUES ("n#09699074","n","sexual_reproduction","N");
INSERT INTO english_lemma VALUES ("n#09699074","n","amphimixis","N");
INSERT INTO english_lemma VALUES ("n#09699280","n","anisogamy","N");
INSERT INTO english_lemma VALUES ("n#09699437","n","isogamy","N");
INSERT INTO english_lemma VALUES ("n#09699576","n","childbirth","N");
INSERT INTO english_lemma VALUES ("n#09699576","n","childbearing","N");
INSERT INTO english_lemma VALUES ("n#09699576","n","accouchement","N");
INSERT INTO english_lemma VALUES ("n#09699576","n","vaginal_birth","N");
INSERT INTO english_lemma VALUES ("n#09699846","n","active_birth","N");
INSERT INTO english_lemma VALUES ("n#09699981","n","alternative_birth","N");
INSERT INTO english_lemma VALUES ("n#09699981","n","alternative_birthing","N");
INSERT INTO english_lemma VALUES ("n#09700176","n","Bradley_method_of_childbirth","N");
INSERT INTO english_lemma VALUES ("n#09700176","n","Bradley_method","N");
INSERT INTO english_lemma VALUES ("n#09700452","n","Lamaze_method_of_childbirth","N");
INSERT INTO english_lemma VALUES ("n#09700452","n","Lamaze_method","N");
INSERT INTO english_lemma VALUES ("n#09700808","n","natural_childbirth","N");
INSERT INTO english_lemma VALUES ("n#09701097","n","Read_method_of_childbirth","N");
INSERT INTO english_lemma VALUES ("n#09701097","n","Read_method","N");
INSERT INTO english_lemma VALUES ("n#09701369","n","parturition","N");
INSERT INTO english_lemma VALUES ("n#09701369","n","birth","N");
INSERT INTO english_lemma VALUES ("n#09701369","n","giving_birth","N");
INSERT INTO english_lemma VALUES ("n#09701369","n","birthing","N");
INSERT INTO english_lemma VALUES ("n#09701633","n","brooding","N");
INSERT INTO english_lemma VALUES ("n#09701633","n","incubation","N");
INSERT INTO english_lemma VALUES ("n#09701762","n","calving","N");
INSERT INTO english_lemma VALUES ("n#09701838","n","hatch","N");
INSERT INTO english_lemma VALUES ("n#09701838","n","hatching","N");
INSERT INTO english_lemma VALUES ("n#09701936","n","farrow","N");
INSERT INTO english_lemma VALUES ("n#09701936","n","farrowing","N");
INSERT INTO english_lemma VALUES ("n#09702035","n","asexual_reproduction","N");
INSERT INTO english_lemma VALUES ("n#09702035","n","agamogenesis","N");
INSERT INTO english_lemma VALUES ("n#09702267","n","parthenogenesis","N");
INSERT INTO english_lemma VALUES ("n#09702267","n","parthenogeny","N");
INSERT INTO english_lemma VALUES ("n#09702267","n","virgin_birth","N");
INSERT INTO english_lemma VALUES ("n#09702442","n","androgenesis","N");
INSERT INTO english_lemma VALUES ("n#09702442","n","androgeny","N");
INSERT INTO english_lemma VALUES ("n#09702658","n","gynogenesis","N");
INSERT INTO english_lemma VALUES ("n#09702854","n","apomixis","N");
INSERT INTO english_lemma VALUES ("n#09703003","n","apogamy","N");
INSERT INTO english_lemma VALUES ("n#09703211","n","parthenogenesis","N");
INSERT INTO english_lemma VALUES ("n#09703211","n","parthenogeny","N");
INSERT INTO english_lemma VALUES ("n#09703403","n","fission","N");
INSERT INTO english_lemma VALUES ("n#09703575","n","schizogony","N");
INSERT INTO english_lemma VALUES ("n#09703717","n","blastogenesis","N");
INSERT INTO english_lemma VALUES ("n#09703808","n","budding","N");
INSERT INTO english_lemma VALUES ("n#09704000","n","monogenesis","N");
INSERT INTO english_lemma VALUES ("n#09704000","n","sporulation","N");
INSERT INTO english_lemma VALUES ("n#09704168","n","heterospory","N");
INSERT INTO english_lemma VALUES ("n#09704276","n","homospory","N");
INSERT INTO english_lemma VALUES ("n#09704382","n","evolution","N");
INSERT INTO english_lemma VALUES ("n#09704382","n","phylogeny","N");
INSERT INTO english_lemma VALUES ("n#09704382","n","phylogenesis","N");
INSERT INTO english_lemma VALUES ("n#09704645","n","anamorphosis","N");
INSERT INTO english_lemma VALUES ("n#09704790","n","anthropogenesis","N");
INSERT INTO english_lemma VALUES ("n#09704790","n","anthropogeny","N");
INSERT INTO english_lemma VALUES ("n#09704909","n","emergent_evolution","N");
INSERT INTO english_lemma VALUES ("n#09705069","n","speciation","N");
INSERT INTO english_lemma VALUES ("n#09705163","n","photosynthesis","N");
INSERT INTO english_lemma VALUES ("n#09705300","n","carbon_cycle","N");
INSERT INTO english_lemma VALUES ("n#09705442","n","nitrogen_cycle","N");
INSERT INTO english_lemma VALUES ("n#09705663","n","nitrogen_fixation","N");
INSERT INTO english_lemma VALUES ("n#09705843","n","metabolism","N");
INSERT INTO english_lemma VALUES ("n#09705843","n","metabolic_process","N");
INSERT INTO english_lemma VALUES ("n#09705843","n","metastasis","N");
INSERT INTO english_lemma VALUES ("n#09706117","n","anabolism","N");
INSERT INTO english_lemma VALUES ("n#09706117","n","constructive_metabolism","N");
INSERT INTO english_lemma VALUES ("n#09706290","n","catabolism","N");
INSERT INTO english_lemma VALUES ("n#09706290","n","katabolism","N");
INSERT INTO english_lemma VALUES ("n#09706290","n","dissimilation","N");
INSERT INTO english_lemma VALUES ("n#09706290","n","destructive_metabolism","N");
INSERT INTO english_lemma VALUES ("n#09706515","n","oxidative_phosphorylation","N");
INSERT INTO english_lemma VALUES ("n#09706675","n","Krebs_cycle","N");
INSERT INTO english_lemma VALUES ("n#09706675","n","citric_acid_cycle","N");
INSERT INTO english_lemma VALUES ("n#09706675","n","tricarboxylic_acid_cycle","N");
INSERT INTO english_lemma VALUES ("n#09707025","n","basal_metabolism","N");
INSERT INTO english_lemma VALUES ("n#09707174","n","basal_metabolic_rate","N");
INSERT INTO english_lemma VALUES ("n#09707174","n","BMR","N");
INSERT INTO english_lemma VALUES ("n#09707335","n","nutrition","N");
INSERT INTO english_lemma VALUES ("n#09707487","n","metastasis","N");
INSERT INTO english_lemma VALUES ("n#09707598","n","pathogenesis","N");
INSERT INTO english_lemma VALUES ("n#09707719","n","focalization","N");
INSERT INTO english_lemma VALUES ("n#09707719","n","focalisation","N");
INSERT INTO english_lemma VALUES ("n#09707842","n","symphysis","N");
INSERT INTO english_lemma VALUES ("n#09707939","n","agglutination","N");
INSERT INTO english_lemma VALUES ("n#09708081","n","maturation","N");
INSERT INTO english_lemma VALUES ("n#09708081","n","maturing","N");
INSERT INTO english_lemma VALUES ("n#09708081","n","ripening","N");
INSERT INTO english_lemma VALUES ("n#09708081","n","maturement","N");
INSERT INTO english_lemma VALUES ("n#09708216","n","ripening","N");
INSERT INTO english_lemma VALUES ("n#09708216","n","aging","N");
INSERT INTO english_lemma VALUES ("n#09708216","n","ageing","N");
INSERT INTO english_lemma VALUES ("n#09708216","n","mellowing","N");
INSERT INTO english_lemma VALUES ("n#09708369","n","aging","N");
INSERT INTO english_lemma VALUES ("n#09708369","n","ageing","N");
INSERT INTO english_lemma VALUES ("n#09708485","n","catabiosis","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","growth","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","growing","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","maturation","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","development","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","ontogeny","N");
INSERT INTO english_lemma VALUES ("n#09708563","n","ontogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709245","n","nondevelopment","N");
INSERT INTO english_lemma VALUES ("n#09709380","n","agenesis","N");
INSERT INTO english_lemma VALUES ("n#09709380","n","agenesia","N");
INSERT INTO english_lemma VALUES ("n#09709493","n","cenogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709493","n","kenogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709493","n","caenogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709493","n","cainogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709493","n","kainogenesis","N");
INSERT INTO english_lemma VALUES ("n#09709822","n","palingenesis","N");
INSERT INTO english_lemma VALUES ("n#09709822","n","recapitulation","N");
INSERT INTO english_lemma VALUES ("n#09710061","n","cytogenesis","N");
INSERT INTO english_lemma VALUES ("n#09710154","n","amelogenesis","N");
INSERT INTO english_lemma VALUES ("n#09710262","n","bacteriostasis","N");
INSERT INTO english_lemma VALUES ("n#09710359","n","auxesis","N");
INSERT INTO english_lemma VALUES ("n#09710468","n","foliation","N");
INSERT INTO english_lemma VALUES ("n#09710468","n","leafing","N");
INSERT INTO english_lemma VALUES ("n#09710563","n","germination","N");
INSERT INTO english_lemma VALUES ("n#09710563","n","sprouting","N");
INSERT INTO english_lemma VALUES ("n#09710693","n","juvenescence","N");
INSERT INTO english_lemma VALUES ("n#09710787","n","life_cycle","N");
INSERT INTO english_lemma VALUES ("n#09710965","n","masculinization","N");
INSERT INTO english_lemma VALUES ("n#09710965","n","virilization","N");
INSERT INTO english_lemma VALUES ("n#09711177","n","oogenesis","N");
INSERT INTO english_lemma VALUES ("n#09711251","n","ossification","N");
INSERT INTO english_lemma VALUES ("n#09711339","n","proliferation","N");
INSERT INTO english_lemma VALUES ("n#09711442","n","rooting","N");
INSERT INTO english_lemma VALUES ("n#09711552","n","spermatogenesis","N");
INSERT INTO english_lemma VALUES ("n#09711640","n","defoliation","N");
INSERT INTO english_lemma VALUES ("n#09711717","n","blossoming","N");
INSERT INTO english_lemma VALUES ("n#09711717","n","flowering","N");
INSERT INTO english_lemma VALUES ("n#09711717","n","inflorescence","N");
INSERT INTO english_lemma VALUES ("n#09711717","n","anthesis","N");
INSERT INTO english_lemma VALUES ("n#09711717","n","efflorescence","N");
INSERT INTO english_lemma VALUES ("n#09711877","n","fructification","N");
INSERT INTO english_lemma VALUES ("n#09711958","n","translocation","N");
INSERT INTO english_lemma VALUES ("n#09712049","n","translocation","N");
INSERT INTO english_lemma VALUES ("n#09712159","n","transpiration","N");
INSERT INTO english_lemma VALUES ("n#09712272","n","digestion","N");
INSERT INTO english_lemma VALUES ("n#09712425","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#09712425","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#09712579","n","malabsorption","N");
INSERT INTO english_lemma VALUES ("n#09712696","n","organification","N");
INSERT INTO english_lemma VALUES ("n#09712787","n","secretion","N");
INSERT INTO english_lemma VALUES ("n#09712943","n","pathologic_process","N");
INSERT INTO english_lemma VALUES ("n#09712943","n","pathological_process","N");
INSERT INTO english_lemma VALUES ("n#09713159","n","neoplasia","N");
INSERT INTO english_lemma VALUES ("n#09713291","n","zymosis","N");
INSERT INTO english_lemma VALUES ("n#09713396","n","bodily_process","N");
INSERT INTO english_lemma VALUES ("n#09713396","n","body_process","N");
INSERT INTO english_lemma VALUES ("n#09713396","n","bodily_function","N");
INSERT INTO english_lemma VALUES ("n#09713396","n","activity","N");
INSERT INTO english_lemma VALUES ("n#09713968","n","shedding","N");
INSERT INTO english_lemma VALUES ("n#09713968","n","sloughing","N");
INSERT INTO english_lemma VALUES ("n#09714108","n","abscission","N");
INSERT INTO english_lemma VALUES ("n#09714251","n","molt","N");
INSERT INTO english_lemma VALUES ("n#09714251","n","molting","N");
INSERT INTO english_lemma VALUES ("n#09714251","n","moult","N");
INSERT INTO english_lemma VALUES ("n#09714251","n","moulting","N");
INSERT INTO english_lemma VALUES ("n#09714251","n","ecdysis","N");
INSERT INTO english_lemma VALUES ("n#09714417","n","cleavage","N");
INSERT INTO english_lemma VALUES ("n#09714417","n","segmentation","N");
INSERT INTO english_lemma VALUES ("n#09714561","n","cleavage","N");
INSERT INTO english_lemma VALUES ("n#09714692","n","hypostasis","N");
INSERT INTO english_lemma VALUES ("n#09714786","n","lactation","N");
INSERT INTO english_lemma VALUES ("n#09714900","n","ablactation","N");
INSERT INTO english_lemma VALUES ("n#09714984","n","lacrimation","N");
INSERT INTO english_lemma VALUES ("n#09714984","n","lachrymation","N");
INSERT INTO english_lemma VALUES ("n#09714984","n","tearing","N");
INSERT INTO english_lemma VALUES ("n#09714984","n","watering","N");
INSERT INTO english_lemma VALUES ("n#09715092","n","menstruation","N");
INSERT INTO english_lemma VALUES ("n#09715092","n","menses","N");
INSERT INTO english_lemma VALUES ("n#09715092","n","catamenia","N");
INSERT INTO english_lemma VALUES ("n#09715092","n","period","N");
INSERT INTO english_lemma VALUES ("n#09715092","n","flow","N");
INSERT INTO english_lemma VALUES ("n#09715593","n","menorrhagia","N");
INSERT INTO english_lemma VALUES ("n#09715593","n","hypermenorrhea","N");
INSERT INTO english_lemma VALUES ("n#09715800","n","oligomenorrhea","N");
INSERT INTO english_lemma VALUES ("n#09715904","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#09715904","n","emission","N");
INSERT INTO english_lemma VALUES ("n#09715904","n","expelling","N");
INSERT INTO english_lemma VALUES ("n#09716131","n","ejaculation","N");
INSERT INTO english_lemma VALUES ("n#09716211","n","elimination","N");
INSERT INTO english_lemma VALUES ("n#09716211","n","evacuation","N");
INSERT INTO english_lemma VALUES ("n#09716211","n","excretion","N");
INSERT INTO english_lemma VALUES ("n#09716211","n","excreting","N");
INSERT INTO english_lemma VALUES ("n#09716211","n","voiding","N");
INSERT INTO english_lemma VALUES ("n#09716416","n","incontinence","N");
INSERT INTO english_lemma VALUES ("n#09716416","n","incontinency","N");
INSERT INTO english_lemma VALUES ("n#09716543","n","urinary_incontinence","N");
INSERT INTO english_lemma VALUES ("n#09716674","n","defecation","N");
INSERT INTO english_lemma VALUES ("n#09716674","n","shitting","N");
INSERT INTO english_lemma VALUES ("n#09716825","n","bowel_movement","N");
INSERT INTO english_lemma VALUES ("n#09716825","n","movement","N");
INSERT INTO english_lemma VALUES ("n#09716825","n","bm","N");
INSERT INTO english_lemma VALUES ("n#09716955","n","shit","N");
INSERT INTO english_lemma VALUES ("n#09716955","n","dump","N");
INSERT INTO english_lemma VALUES ("n#09717059","n","micturition","N");
INSERT INTO english_lemma VALUES ("n#09717059","n","urination","N");
INSERT INTO english_lemma VALUES ("n#09717241","n","bed-wetting","N");
INSERT INTO english_lemma VALUES ("n#09717241","n","enuresis","N");
INSERT INTO english_lemma VALUES ("n#09717354","n","leak","N");
INSERT INTO english_lemma VALUES ("n#09717354","n","wetting","N");
INSERT INTO english_lemma VALUES ("n#09717354","n","making_water","N");
INSERT INTO english_lemma VALUES ("n#09717354","n","passing_water","N");
INSERT INTO english_lemma VALUES ("n#09717496","n","lithuresis","N");
INSERT INTO english_lemma VALUES ("n#09717588","n","oliguria","N");
INSERT INTO english_lemma VALUES ("n#09717692","n","peeing","N");
INSERT INTO english_lemma VALUES ("n#09717692","n","pee","N");
INSERT INTO english_lemma VALUES ("n#09717692","n","pissing","N");
INSERT INTO english_lemma VALUES ("n#09717692","n","piss","N");
INSERT INTO english_lemma VALUES ("n#09717813","n","festering","N");
INSERT INTO english_lemma VALUES ("n#09717813","n","suppuration","N");
INSERT INTO english_lemma VALUES ("n#09717917","n","expectoration","N");
INSERT INTO english_lemma VALUES ("n#09718020","n","overactivity","N");
INSERT INTO english_lemma VALUES ("n#09718168","n","galactosis","N");
INSERT INTO english_lemma VALUES ("n#09718246","n","salivation","N");
INSERT INTO english_lemma VALUES ("n#09718344","n","ptyalism","N");
INSERT INTO english_lemma VALUES ("n#09718423","n","placentation","N");
INSERT INTO english_lemma VALUES ("n#09718525","n","peristalsis","N");
INSERT INTO english_lemma VALUES ("n#09718525","n","vermiculation","N");
INSERT INTO english_lemma VALUES ("n#09718707","n","anastalsis","N");
INSERT INTO english_lemma VALUES ("n#09718860","n","healing","N");
INSERT INTO english_lemma VALUES ("n#09718984","n","convalescence","N");
INSERT INTO english_lemma VALUES ("n#09718984","n","recuperation","N");
INSERT INTO english_lemma VALUES ("n#09718984","n","recovery","N");
INSERT INTO english_lemma VALUES ("n#09719143","n","rally","N");
INSERT INTO english_lemma VALUES ("n#09719253","n","human_process","N");
INSERT INTO english_lemma VALUES ("n#09719393","n","linguistic_process","N");
INSERT INTO english_lemma VALUES ("n#09719656","n","agglutination","N");
INSERT INTO english_lemma VALUES ("n#09719825","n","derivation","N");
INSERT INTO english_lemma VALUES ("n#09720031","n","drift","N");
INSERT INTO english_lemma VALUES ("n#09720135","n","metathesis","N");
INSERT INTO english_lemma VALUES ("n#09720293","n","syneresis","N");
INSERT INTO english_lemma VALUES ("n#09720293","n","synaeresis","N");
INSERT INTO english_lemma VALUES ("n#09720408","n","dissimilation","N");
INSERT INTO english_lemma VALUES ("n#09720629","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#09720762","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#09720867","n","omission","N");
INSERT INTO english_lemma VALUES ("n#09720867","n","deletion","N");
INSERT INTO english_lemma VALUES ("n#09721071","n","aphaeresis","N");
INSERT INTO english_lemma VALUES ("n#09721071","n","apheresis","N");
INSERT INTO english_lemma VALUES ("n#09721238","n","aphesis","N");
INSERT INTO english_lemma VALUES ("n#09721399","n","ellipsis","N");
INSERT INTO english_lemma VALUES ("n#09721399","n","eclipsis","N");
INSERT INTO english_lemma VALUES ("n#09721519","n","elision","N");
INSERT INTO english_lemma VALUES ("n#09721681","n","psychoanalytic_process","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defense_mechanism","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defense_reaction","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defence_mechanism","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defence_reaction","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defense","N");
INSERT INTO english_lemma VALUES ("n#09721827","n","defence","N");
INSERT INTO english_lemma VALUES ("n#09722204","n","compensation","N");
INSERT INTO english_lemma VALUES ("n#09722362","n","conversion","N");
INSERT INTO english_lemma VALUES ("n#09722543","n","denial","N");
INSERT INTO english_lemma VALUES ("n#09722644","n","idealization","N");
INSERT INTO english_lemma VALUES ("n#09722644","n","idealisation","N");
INSERT INTO english_lemma VALUES ("n#09722831","n","projection","N");
INSERT INTO english_lemma VALUES ("n#09722976","n","rationalization","N");
INSERT INTO english_lemma VALUES ("n#09722976","n","rationalisation","N");
INSERT INTO english_lemma VALUES ("n#09723191","n","regression","N");
INSERT INTO english_lemma VALUES ("n#09723333","n","repression","N");
INSERT INTO english_lemma VALUES ("n#09723530","n","nuclear_reaction","N");
INSERT INTO english_lemma VALUES ("n#09723778","n","chain_reaction","N");
INSERT INTO english_lemma VALUES ("n#09723985","n","fission","N");
INSERT INTO english_lemma VALUES ("n#09723985","n","nuclear_fission","N");
INSERT INTO english_lemma VALUES ("n#09724169","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#09724169","n","nuclear_fusion","N");
INSERT INTO english_lemma VALUES ("n#09724169","n","nuclear_fusion_reaction","N");
INSERT INTO english_lemma VALUES ("n#09724393","n","thermonuclear_reaction","N");
INSERT INTO english_lemma VALUES ("n#09724560","n","carbon_cycle","N");
INSERT INTO english_lemma VALUES ("n#09724668","n","decay","N");
INSERT INTO english_lemma VALUES ("n#09724668","n","radioactive_decay","N");
INSERT INTO english_lemma VALUES ("n#09724668","n","disintegration","N");
INSERT INTO english_lemma VALUES ("n#09724860","n","development","N");
INSERT INTO english_lemma VALUES ("n#09724860","n","evolution","N");
INSERT INTO english_lemma VALUES ("n#09725201","n","deepening","N");
INSERT INTO english_lemma VALUES ("n#09725303","n","unfolding","N");
INSERT INTO english_lemma VALUES ("n#09725303","n","flowering","N");
INSERT INTO english_lemma VALUES ("n#09725434","n","growth","N");
INSERT INTO english_lemma VALUES ("n#09725560","n","economic_process","N");
INSERT INTO english_lemma VALUES ("n#09725817","n","demand","N");
INSERT INTO english_lemma VALUES ("n#09726045","n","consumption","N");
INSERT INTO english_lemma VALUES ("n#09726045","n","economic_consumption","N");
INSERT INTO english_lemma VALUES ("n#09726045","n","usance","N");
INSERT INTO english_lemma VALUES ("n#09726045","n","use","N");
INSERT INTO english_lemma VALUES ("n#09726045","n","use_of_goods_and_services","N");
INSERT INTO english_lemma VALUES ("n#09726321","n","conspicuous_consumption","N");
INSERT INTO english_lemma VALUES ("n#09726460","n","economic_growth","N");
INSERT INTO english_lemma VALUES ("n#09726614","n","supply","N");
INSERT INTO english_lemma VALUES ("n#09726721","n","steel_production","N");
INSERT INTO english_lemma VALUES ("n#09726846","n","Bessemer_process","N");
INSERT INTO english_lemma VALUES ("n#09726962","n","open-hearth_process","N");
INSERT INTO english_lemma VALUES ("n#09727083","n","inflation","N");
INSERT INTO english_lemma VALUES ("n#09727083","n","rising_prices","N");
INSERT INTO english_lemma VALUES ("n#09727384","n","inflationary_spiral","N");
INSERT INTO english_lemma VALUES ("n#09727553","n","demand-pull_inflation","N");
INSERT INTO english_lemma VALUES ("n#09727688","n","cost-pull_inflation","N");
INSERT INTO english_lemma VALUES ("n#09727812","n","stagflation","N");
INSERT INTO english_lemma VALUES ("n#09727967","n","reflation","N");
INSERT INTO english_lemma VALUES ("n#09728112","n","disinflation","N");
INSERT INTO english_lemma VALUES ("n#09728272","n","deflation","N");
INSERT INTO english_lemma VALUES ("n#09728431","n","curdling","N");
INSERT INTO english_lemma VALUES ("n#09728431","n","clotting","N");
INSERT INTO english_lemma VALUES ("n#09728431","n","coagulation","N");
INSERT INTO english_lemma VALUES ("n#09728579","n","blood_coagulation","N");
INSERT INTO english_lemma VALUES ("n#09728579","n","blood_clotting","N");
INSERT INTO english_lemma VALUES ("n#09728739","n","wastage","N");
INSERT INTO english_lemma VALUES ("n#09728815","n","decrease","N");
INSERT INTO english_lemma VALUES ("n#09728815","n","decrement","N");
INSERT INTO english_lemma VALUES ("n#09729055","n","increase","N");
INSERT INTO english_lemma VALUES ("n#09729055","n","increment","N");
INSERT INTO english_lemma VALUES ("n#09729055","n","growth","N");
INSERT INTO english_lemma VALUES ("n#09729327","n","accretion","N");
INSERT INTO english_lemma VALUES ("n#09729327","n","accumulation","N");
INSERT INTO english_lemma VALUES ("n#09729457","n","multiplication","N");
INSERT INTO english_lemma VALUES ("n#09729681","n","pullulation","N");
INSERT INTO english_lemma VALUES ("n#09729681","n","teemingness","N");
INSERT INTO english_lemma VALUES ("n#09729767","n","doubling","N");
INSERT INTO english_lemma VALUES ("n#09729849","n","tripling","N");
INSERT INTO english_lemma VALUES ("n#09729933","n","quadrupling","N");
INSERT INTO english_lemma VALUES ("n#09730019","n","quintupling","N");
INSERT INTO english_lemma VALUES ("n#09730105","n","deposition","N");
INSERT INTO english_lemma VALUES ("n#09730255","n","electrodeposition","N");
INSERT INTO english_lemma VALUES ("n#09730422","n","widening","N");
INSERT INTO english_lemma VALUES ("n#09730422","n","broadening","N");
INSERT INTO english_lemma VALUES ("n#09730528","n","redeposition","N");
INSERT INTO english_lemma VALUES ("n#09730625","n","antiredeposition","N");
INSERT INTO english_lemma VALUES ("n#09730726","n","decay","N");
INSERT INTO english_lemma VALUES ("n#09730726","n","decline","N");
INSERT INTO english_lemma VALUES ("n#09730856","n","exponential_decay","N");
INSERT INTO english_lemma VALUES ("n#09730856","n","exponential_return","N");
INSERT INTO english_lemma VALUES ("n#09731006","n","relaxation","N");
INSERT INTO english_lemma VALUES ("n#09731006","n","relaxation_behavior","N");
INSERT INTO english_lemma VALUES ("n#09731154","n","slippage","N");
INSERT INTO english_lemma VALUES ("n#09731282","n","decline","N");
INSERT INTO english_lemma VALUES ("n#09731282","n","diminution","N");
INSERT INTO english_lemma VALUES ("n#09731479","n","deterioration","N");
INSERT INTO english_lemma VALUES ("n#09731479","n","decline_in_quality","N");
INSERT INTO english_lemma VALUES ("n#09731479","n","worsening","N");
INSERT INTO english_lemma VALUES ("n#09731612","n","ebb","N");
INSERT INTO english_lemma VALUES ("n#09731612","n","ebbing","N");
INSERT INTO english_lemma VALUES ("n#09731612","n","wane","N");
INSERT INTO english_lemma VALUES ("n#09731736","n","loss","N");
INSERT INTO english_lemma VALUES ("n#09731836","n","sinking_spell","N");
INSERT INTO english_lemma VALUES ("n#09731934","n","slump","N");
INSERT INTO english_lemma VALUES ("n#09731934","n","slack","N");
INSERT INTO english_lemma VALUES ("n#09731934","n","drop-off","N");
INSERT INTO english_lemma VALUES ("n#09731934","n","falloff","N");
INSERT INTO english_lemma VALUES ("n#09731934","n","falling_off","N");
INSERT INTO english_lemma VALUES ("n#09732183","n","desensitization","N");
INSERT INTO english_lemma VALUES ("n#09732183","n","desensitisation","N");
INSERT INTO english_lemma VALUES ("n#09732346","n","narrowing","N");
INSERT INTO english_lemma VALUES ("n#09732439","n","decay","N");
INSERT INTO english_lemma VALUES ("n#09732623","n","dissolution","N");
INSERT INTO english_lemma VALUES ("n#09732623","n","disintegration","N");
INSERT INTO english_lemma VALUES ("n#09732765","n","fibrinolysis","N");
INSERT INTO english_lemma VALUES ("n#09732983","n","lysis","N");
INSERT INTO english_lemma VALUES ("n#09733225","n","autolysis","N");
INSERT INTO english_lemma VALUES ("n#09733355","n","bacteriolysis","N");
INSERT INTO english_lemma VALUES ("n#09733453","n","cytolysis","N");
INSERT INTO english_lemma VALUES ("n#09733570","n","electrolysis","N");
INSERT INTO english_lemma VALUES ("n#09733691","n","glycolysis","N");
INSERT INTO english_lemma VALUES ("n#09733928","n","hemolysis","N");
INSERT INTO english_lemma VALUES ("n#09733928","n","haemolysis","N");
INSERT INTO english_lemma VALUES ("n#09733928","n","hematolysis","N");
INSERT INTO english_lemma VALUES ("n#09733928","n","haematolysis","N");
INSERT INTO english_lemma VALUES ("n#09734078","n","hydrolysis","N");
INSERT INTO english_lemma VALUES ("n#09734332","n","saponification","N");
INSERT INTO english_lemma VALUES ("n#09734521","n","osteolysis","N");
INSERT INTO english_lemma VALUES ("n#09734649","n","decomposition","N");
INSERT INTO english_lemma VALUES ("n#09734649","n","rot","N");
INSERT INTO english_lemma VALUES ("n#09734649","n","rotting","N");
INSERT INTO english_lemma VALUES ("n#09734649","n","putrefaction","N");
INSERT INTO english_lemma VALUES ("n#09734785","n","cavity","N");
INSERT INTO english_lemma VALUES ("n#09734785","n","caries","N");
INSERT INTO english_lemma VALUES ("n#09734785","n","dental_caries","N");
INSERT INTO english_lemma VALUES ("n#09734785","n","tooth_decay","N");
INSERT INTO english_lemma VALUES ("n#09734957","n","corruption","N");
INSERT INTO english_lemma VALUES ("n#09735054","n","dilapidation","N");
INSERT INTO english_lemma VALUES ("n#09735054","n","ruin","N");
INSERT INTO english_lemma VALUES ("n#09735155","n","spoilage","N");
INSERT INTO english_lemma VALUES ("n#09735155","n","spoiling","N");
INSERT INTO english_lemma VALUES ("n#09735288","n","souring","N");
INSERT INTO english_lemma VALUES ("n#09735370","n","mildew","N");
INSERT INTO english_lemma VALUES ("n#09735370","n","mold","N");
INSERT INTO english_lemma VALUES ("n#09735462","n","sorption","N");
INSERT INTO english_lemma VALUES ("n#09735650","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#09735650","n","soaking_up","N");
INSERT INTO english_lemma VALUES ("n#09735844","n","imbibition","N");
INSERT INTO english_lemma VALUES ("n#09735957","n","adsorption","N");
INSERT INTO english_lemma VALUES ("n#09735957","n","surface_assimilation","N");
INSERT INTO english_lemma VALUES ("n#09736116","n","chemisorption","N");
INSERT INTO english_lemma VALUES ("n#09736116","n","chemosorption","N");
INSERT INTO english_lemma VALUES ("n#09736336","n","desorption","N");
INSERT INTO english_lemma VALUES ("n#09736466","n","flocculation","N");
INSERT INTO english_lemma VALUES ("n#09736591","n","diffusion","N");
INSERT INTO english_lemma VALUES ("n#09736777","n","osmosis","N");
INSERT INTO english_lemma VALUES ("n#09737023","n","permeation","N");
INSERT INTO english_lemma VALUES ("n#09737023","n","pervasion","N");
INSERT INTO english_lemma VALUES ("n#09737023","n","impregnation","N");
INSERT INTO english_lemma VALUES ("n#09737023","n","saturation","N");
INSERT INTO english_lemma VALUES ("n#09737023","n","suffusion","N");
INSERT INTO english_lemma VALUES ("n#09737205","n","ammonification","N");
INSERT INTO english_lemma VALUES ("n#09737316","n","carbonation","N");
INSERT INTO english_lemma VALUES ("n#09737420","n","transport","N");
INSERT INTO english_lemma VALUES ("n#09737656","n","active_transport","N");
INSERT INTO english_lemma VALUES ("n#09737859","n","passive_transport","N");
INSERT INTO english_lemma VALUES ("n#09738022","n","soak","N");
INSERT INTO english_lemma VALUES ("n#09738022","n","soakage","N");
INSERT INTO english_lemma VALUES ("n#09738022","n","soaking","N");
INSERT INTO english_lemma VALUES ("n#09738243","n","washing","N");
INSERT INTO english_lemma VALUES ("n#09738243","n","lavation","N");
INSERT INTO english_lemma VALUES ("n#09738356","n","leach","N");
INSERT INTO english_lemma VALUES ("n#09738356","n","leaching","N");
INSERT INTO english_lemma VALUES ("n#09738442","n","phase_change","N");
INSERT INTO english_lemma VALUES ("n#09738442","n","phase_transition","N");
INSERT INTO english_lemma VALUES ("n#09738442","n","state_change","N");
INSERT INTO english_lemma VALUES ("n#09738666","n","liquefaction","N");
INSERT INTO english_lemma VALUES ("n#09738773","n","transpiration","N");
INSERT INTO english_lemma VALUES ("n#09738922","n","vaporization","N");
INSERT INTO english_lemma VALUES ("n#09738922","n","vaporisation","N");
INSERT INTO english_lemma VALUES ("n#09738922","n","vapor","N");
INSERT INTO english_lemma VALUES ("n#09738922","n","vapour","N");
INSERT INTO english_lemma VALUES ("n#09738922","n","evaporation","N");
INSERT INTO english_lemma VALUES ("n#09739112","n","dehydration","N");
INSERT INTO english_lemma VALUES ("n#09739112","n","dessication","N");
INSERT INTO english_lemma VALUES ("n#09739112","n","drying_up","N");
INSERT INTO english_lemma VALUES ("n#09739112","n","evaporation","N");
INSERT INTO english_lemma VALUES ("n#09739257","n","smoke","N");
INSERT INTO english_lemma VALUES ("n#09739257","n","smoking","N");
INSERT INTO english_lemma VALUES ("n#09739468","n","clouding","N");
INSERT INTO english_lemma VALUES ("n#09739468","n","clouding_up","N");
INSERT INTO english_lemma VALUES ("n#09739598","n","temperature_change","N");
INSERT INTO english_lemma VALUES ("n#09739804","n","convection","N");
INSERT INTO english_lemma VALUES ("n#09739940","n","convection","N");
INSERT INTO english_lemma VALUES ("n#09740100","n","advection","N");
INSERT INTO english_lemma VALUES ("n#09740233","n","boiling","N");
INSERT INTO english_lemma VALUES ("n#09740371","n","heating","N");
INSERT INTO english_lemma VALUES ("n#09740371","n","warming","N");
INSERT INTO english_lemma VALUES ("n#09740577","n","induction_heating","N");
INSERT INTO english_lemma VALUES ("n#09740721","n","overheating","N");
INSERT INTO english_lemma VALUES ("n#09740796","n","radiant_heating","N");
INSERT INTO english_lemma VALUES ("n#09740944","n","refrigeration","N");
INSERT INTO english_lemma VALUES ("n#09740944","n","infrigidation","N");
INSERT INTO english_lemma VALUES ("n#09741080","n","cooling","N");
INSERT INTO english_lemma VALUES ("n#09741080","n","chilling","N");
INSERT INTO english_lemma VALUES ("n#09741080","n","temperature_reduction","N");
INSERT INTO english_lemma VALUES ("n#09741258","n","freeze","N");
INSERT INTO english_lemma VALUES ("n#09741258","n","freezing","N");
INSERT INTO english_lemma VALUES ("n#09741425","n","frost","N");
INSERT INTO english_lemma VALUES ("n#09741425","n","icing","N");
INSERT INTO english_lemma VALUES ("n#09741527","n","thaw","N");
INSERT INTO english_lemma VALUES ("n#09741527","n","melt","N");
INSERT INTO english_lemma VALUES ("n#09741527","n","thawing","N");
INSERT INTO english_lemma VALUES ("n#09741527","n","melting","N");
INSERT INTO english_lemma VALUES ("n#09741723","n","flow","N");
INSERT INTO english_lemma VALUES ("n#09741955","n","flowage","N");
INSERT INTO english_lemma VALUES ("n#09742047","n","filling","N");
INSERT INTO english_lemma VALUES ("n#09742155","n","refilling","N");
INSERT INTO english_lemma VALUES ("n#09742155","n","replenishment","N");
INSERT INTO english_lemma VALUES ("n#09742155","n","replacement","N");
INSERT INTO english_lemma VALUES ("n#09742155","n","renewal","N");
INSERT INTO english_lemma VALUES ("n#09742299","n","inflow","N");
INSERT INTO english_lemma VALUES ("n#09742299","n","influx","N");
INSERT INTO english_lemma VALUES ("n#09742440","n","inpouring","N");
INSERT INTO english_lemma VALUES ("n#09742440","n","inpour","N");
INSERT INTO english_lemma VALUES ("n#09742440","n","inrush","N");
INSERT INTO english_lemma VALUES ("n#09742560","n","outflow","N");
INSERT INTO english_lemma VALUES ("n#09742560","n","effluence","N");
INSERT INTO english_lemma VALUES ("n#09742560","n","efflux","N");
INSERT INTO english_lemma VALUES ("n#09742697","n","survival","N");
INSERT INTO english_lemma VALUES ("n#09742697","n","survival_of_the_fittest","N");
INSERT INTO english_lemma VALUES ("n#09742697","n","natural_selection","N");
INSERT INTO english_lemma VALUES ("n#09742697","n","selection","N");
INSERT INTO english_lemma VALUES ("n#09742899","n","acclimatization","N");
INSERT INTO english_lemma VALUES ("n#09742899","n","acclimatisation","N");
INSERT INTO english_lemma VALUES ("n#09742899","n","acclimation","N");
INSERT INTO english_lemma VALUES ("n#09743067","n","adaptation","N");
INSERT INTO english_lemma VALUES ("n#09743067","n","adjustment","N");
INSERT INTO english_lemma VALUES ("n#09743280","n","domestication","N");
INSERT INTO english_lemma VALUES ("n#09743392","n","specialization","N");
INSERT INTO english_lemma VALUES ("n#09743392","n","specialisation","N");
INSERT INTO english_lemma VALUES ("n#09743392","n","differentiation","N");
INSERT INTO english_lemma VALUES ("n#09743557","n","dedifferentiation","N");
INSERT INTO english_lemma VALUES ("n#09743667","n","sericulture","N");
INSERT INTO english_lemma VALUES ("n#09743770","n","synergy","N");
INSERT INTO english_lemma VALUES ("n#09743770","n","synergism","N");
INSERT INTO english_lemma VALUES ("n#09743971","n","feedback","N");
INSERT INTO english_lemma VALUES ("n#09744138","n","transduction","N");
INSERT INTO english_lemma VALUES ("n#09744322","n","microphoning","N");
INSERT INTO english_lemma VALUES ("n#09744434","n","positive_feedback","N");
INSERT INTO english_lemma VALUES ("n#09744561","n","negative_feedback","N");
INSERT INTO english_lemma VALUES ("n#09744679","n","vicious_circle","N");
INSERT INTO english_lemma VALUES ("n#09744679","n","vicious_cycle","N");
INSERT INTO english_lemma VALUES ("n#09744810","n","precession_of_the_equinoxes","N");
INSERT INTO english_lemma VALUES ("n#09745007","n","processing","N");
INSERT INTO english_lemma VALUES ("n#09745295","n","blowing","N");
INSERT INTO english_lemma VALUES ("n#09745405","n","insufflation","N");
INSERT INTO english_lemma VALUES ("n#09745553","n","development","N");
INSERT INTO english_lemma VALUES ("n#09745553","n","developing","N");
INSERT INTO english_lemma VALUES ("n#09745780","n","underdevelopment","N");
INSERT INTO english_lemma VALUES ("n#09745908","n","refining","N");
INSERT INTO english_lemma VALUES ("n#09745908","n","refinement","N");
INSERT INTO english_lemma VALUES ("n#09746038","n","vulcanization","N");
INSERT INTO english_lemma VALUES ("n#09746038","n","vulcanisation","N");
INSERT INTO english_lemma VALUES ("n#09746244","n","data_processing","N");
INSERT INTO english_lemma VALUES ("n#09746612","n","automatic_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09746612","n","ADP","N");
INSERT INTO english_lemma VALUES ("n#09746755","n","electronic_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09746755","n","EDP","N");
INSERT INTO english_lemma VALUES ("n#09746932","n","integrated_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09746932","n","IDP","N");
INSERT INTO english_lemma VALUES ("n#09747131","n","operation","N");
INSERT INTO english_lemma VALUES ("n#09747736","n","asynchronous_operation","N");
INSERT INTO english_lemma VALUES ("n#09747736","n","asynchronous_working","N");
INSERT INTO english_lemma VALUES ("n#09747930","n","auxiliary_operation","N");
INSERT INTO english_lemma VALUES ("n#09747930","n","off-line_operation","N");
INSERT INTO english_lemma VALUES ("n#09748113","n","boolean_operation","N");
INSERT INTO english_lemma VALUES ("n#09748113","n","binary_operation","N");
INSERT INTO english_lemma VALUES ("n#09748113","n","binary_arithmetic_operation","N");
INSERT INTO english_lemma VALUES ("n#09748332","n","computer_operation","N");
INSERT INTO english_lemma VALUES ("n#09748332","n","machine_operation","N");
INSERT INTO english_lemma VALUES ("n#09748525","n","concurrent_operation","N");
INSERT INTO english_lemma VALUES ("n#09748669","n","control_operation","N");
INSERT INTO english_lemma VALUES ("n#09748669","n","control_function","N");
INSERT INTO english_lemma VALUES ("n#09748899","n","dyadic_operation","N");
INSERT INTO english_lemma VALUES ("n#09748998","n","fixed-cycle_operation","N");
INSERT INTO english_lemma VALUES ("n#09749154","n","logic_operation","N");
INSERT INTO english_lemma VALUES ("n#09749154","n","logical_operation","N");
INSERT INTO english_lemma VALUES ("n#09749289","n","monadic_operation","N");
INSERT INTO english_lemma VALUES ("n#09749289","n","unary_operation","N");
INSERT INTO english_lemma VALUES ("n#09749408","n","majority_operation","N");
INSERT INTO english_lemma VALUES ("n#09749599","n","multiplex_operation","N");
INSERT INTO english_lemma VALUES ("n#09749725","n","parallel_operation","N");
INSERT INTO english_lemma VALUES ("n#09749725","n","simultaneous_operation","N");
INSERT INTO english_lemma VALUES ("n#09749885","n","printing_operation","N");
INSERT INTO english_lemma VALUES ("n#09750069","n","serial_operation","N");
INSERT INTO english_lemma VALUES ("n#09750069","n","sequential_operation","N");
INSERT INTO english_lemma VALUES ("n#09750069","n","consecutive_operation","N");
INSERT INTO english_lemma VALUES ("n#09750253","n","execution","N");
INSERT INTO english_lemma VALUES ("n#09750420","n","batch_processing","N");
INSERT INTO english_lemma VALUES ("n#09750524","n","multiprogramming","N");
INSERT INTO english_lemma VALUES ("n#09750524","n","concurrent_execution","N");
INSERT INTO english_lemma VALUES ("n#09750677","n","administrative_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09750677","n","business_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09750833","n","priority_processing","N");
INSERT INTO english_lemma VALUES ("n#09751025","n","background_processing","N");
INSERT INTO english_lemma VALUES ("n#09751025","n","backgrounding","N");
INSERT INTO english_lemma VALUES ("n#09751214","n","foreground_processing","N");
INSERT INTO english_lemma VALUES ("n#09751214","n","foregrounding","N");
INSERT INTO english_lemma VALUES ("n#09751371","n","distributed_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09751371","n","remote-access_data_processing","N");
INSERT INTO english_lemma VALUES ("n#09751371","n","teleprocessing","N");
INSERT INTO english_lemma VALUES ("n#09751615","n","list_processing","N");
INSERT INTO english_lemma VALUES ("n#09751735","n","multiprocessing","N");
INSERT INTO english_lemma VALUES ("n#09751735","n","parallel_processing","N");
INSERT INTO english_lemma VALUES ("n#09751874","n","serial_processing","N");
INSERT INTO english_lemma VALUES ("n#09751991","n","real-time_processing","N");
INSERT INTO english_lemma VALUES ("n#09751991","n","real-time_operation","N");
INSERT INTO english_lemma VALUES ("n#09752142","n","word_processing","N");
INSERT INTO english_lemma VALUES ("n#09752304","n","floating-point_operation","N");
INSERT INTO english_lemma VALUES ("n#09752304","n","flop","N");
INSERT INTO english_lemma VALUES ("n#09752497","n","search","N");
INSERT INTO english_lemma VALUES ("n#09752497","n","lookup","N");
INSERT INTO english_lemma VALUES ("n#09752695","n","sort","N");
INSERT INTO english_lemma VALUES ("n#09752695","n","sorting","N");
INSERT INTO english_lemma VALUES ("n#09752898","n","synchronous_operation","N");
INSERT INTO english_lemma VALUES ("n#09753036","n","threshold_operation","N");
INSERT INTO english_lemma VALUES ("n#09753207","n","retrieval","N");
INSERT INTO english_lemma VALUES ("n#09753347","n","carriage_return","N");
INSERT INTO english_lemma VALUES ("n#09753519","n","line_feed","N");
INSERT INTO english_lemma VALUES ("n#09753669","n","new_line","N");
INSERT INTO english_lemma VALUES ("n#09753841","n","ignition","N");
INSERT INTO english_lemma VALUES ("n#09753950","n","spontaneous_combustion","N");
INSERT INTO english_lemma VALUES ("n#09754102","n","degeneration","N");
INSERT INTO english_lemma VALUES ("n#09754268","n","shaping","N");
INSERT INTO english_lemma VALUES ("n#09754268","n","defining","N");
INSERT INTO english_lemma VALUES ("n#09754385","n","scattering","N");
INSERT INTO english_lemma VALUES ("n#09754552","n","absorption","N");
INSERT INTO english_lemma VALUES ("n#09754729","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#09754912","n","stimulation","N");
INSERT INTO english_lemma VALUES ("n#09755052","n","activation","N");
INSERT INTO english_lemma VALUES ("n#09755159","n","establishment","N");
INSERT INTO english_lemma VALUES ("n#09755159","n","ecesis","N");
INSERT INTO english_lemma VALUES ("n#09755313","n","succession","N");
INSERT INTO english_lemma VALUES ("n#09755313","n","ecological_succession","N");
INSERT INTO english_lemma VALUES ("n#09755571","n","vitrification","N");
INSERT INTO english_lemma VALUES ("n#09755663","n","dealignment","N");
INSERT INTO english_lemma VALUES ("n#09755828","n","concretion","N");
INSERT INTO english_lemma VALUES ("n#09755959","n","uptake","N");
INSERT INTO english_lemma VALUES ("n#09756140","n","reuptake","N");
INSERT INTO english_lemma VALUES ("n#09756140","n","re-uptake","N");
INSERT INTO english_lemma VALUES ("n#09756361","n","definite_quantity","N");
INSERT INTO english_lemma VALUES ("n#09756579","n","indefinite_quantity","N");
INSERT INTO english_lemma VALUES ("n#09757080","n","relative_quantity","N");
INSERT INTO english_lemma VALUES ("n#09757341","n","system_of_measurement","N");
INSERT INTO english_lemma VALUES ("n#09757617","n","metric_system","N");
INSERT INTO english_lemma VALUES ("n#09757804","n","cgs","N");
INSERT INTO english_lemma VALUES ("n#09757918","n","Systeme_International_d'Unites","N");
INSERT INTO english_lemma VALUES ("n#09757918","n","Systeme_International","N");
INSERT INTO english_lemma VALUES ("n#09757918","n","SI","N");
INSERT INTO english_lemma VALUES ("n#09757918","n","International_System","N");
INSERT INTO english_lemma VALUES ("n#09758307","n","point_system","N");
INSERT INTO english_lemma VALUES ("n#09758428","n","information_measure","N");
INSERT INTO english_lemma VALUES ("n#09758629","n","bandwidth","N");
INSERT INTO english_lemma VALUES ("n#09758798","n","baud","N");
INSERT INTO english_lemma VALUES ("n#09758798","n","baud_rate","N");
INSERT INTO english_lemma VALUES ("n#09758929","n","cordage","N");
INSERT INTO english_lemma VALUES ("n#09759033","n","octane_number","N");
INSERT INTO english_lemma VALUES ("n#09759033","n","octane_rating","N");
INSERT INTO english_lemma VALUES ("n#09759158","n","enough","N");
INSERT INTO english_lemma VALUES ("n#09759158","n","sufficiency","N");
INSERT INTO english_lemma VALUES ("n#09759410","n","fill","N");
INSERT INTO english_lemma VALUES ("n#09759561","n","more","N");
INSERT INTO english_lemma VALUES ("n#09759719","n","most","N");
INSERT INTO english_lemma VALUES ("n#09759837","n","least","N");
INSERT INTO english_lemma VALUES ("n#09759968","n","less","N");
INSERT INTO english_lemma VALUES ("n#09760123","n","lesser","N");
INSERT INTO english_lemma VALUES ("n#09760262","n","majority","N");
INSERT INTO english_lemma VALUES ("n#09760262","n","absolute_majority","N");
INSERT INTO english_lemma VALUES ("n#09760381","n","plurality","N");
INSERT INTO english_lemma VALUES ("n#09760381","n","relative_majority","N");
INSERT INTO english_lemma VALUES ("n#09760609","n","unit_of_measurement","N");
INSERT INTO english_lemma VALUES ("n#09760609","n","unit","N");
INSERT INTO english_lemma VALUES ("n#09761387","n","Karat","N");
INSERT INTO english_lemma VALUES ("n#09761387","n","carat","N");
INSERT INTO english_lemma VALUES ("n#09761564","n","quire","N");
INSERT INTO english_lemma VALUES ("n#09761671","n","ream","N");
INSERT INTO english_lemma VALUES ("n#09761806","n","decimal","N");
INSERT INTO english_lemma VALUES ("n#09761890","n","constant","N");
INSERT INTO english_lemma VALUES ("n#09762118","n","coefficient","N");
INSERT INTO english_lemma VALUES ("n#09762451","n","absorption_coefficient","N");
INSERT INTO english_lemma VALUES ("n#09762451","n","coefficient_of_absorption","N");
INSERT INTO english_lemma VALUES ("n#09762451","n","absorptance","N");
INSERT INTO english_lemma VALUES ("n#09762827","n","drag_coefficient","N");
INSERT INTO english_lemma VALUES ("n#09762827","n","coefficient_of_drag","N");
INSERT INTO english_lemma VALUES ("n#09763026","n","coefficient_of_friction","N");
INSERT INTO english_lemma VALUES ("n#09763232","n","coefficient_of_mutual_induction","N");
INSERT INTO english_lemma VALUES ("n#09763232","n","mutual_inductance","N");
INSERT INTO english_lemma VALUES ("n#09763521","n","coefficient_of_self_induction","N");
INSERT INTO english_lemma VALUES ("n#09763521","n","self-inductance","N");
INSERT INTO english_lemma VALUES ("n#09763759","n","modulus","N");
INSERT INTO english_lemma VALUES ("n#09763940","n","coefficient_of_elasticity","N");
INSERT INTO english_lemma VALUES ("n#09763940","n","modulus_of_elasticity","N");
INSERT INTO english_lemma VALUES ("n#09763940","n","elastic_modulus","N");
INSERT INTO english_lemma VALUES ("n#09764191","n","bulk_modulus","N");
INSERT INTO english_lemma VALUES ("n#09764339","n","modulus_of_rigidity","N");
INSERT INTO english_lemma VALUES ("n#09764455","n","Young's_modulus","N");
INSERT INTO english_lemma VALUES ("n#09764583","n","coefficient_of_expansion","N");
INSERT INTO english_lemma VALUES ("n#09764583","n","expansivity","N");
INSERT INTO english_lemma VALUES ("n#09764777","n","coefficient_of_reflection","N");
INSERT INTO english_lemma VALUES ("n#09764777","n","reflection_factor","N");
INSERT INTO english_lemma VALUES ("n#09764777","n","reflectance","N");
INSERT INTO english_lemma VALUES ("n#09764777","n","reflectivity","N");
INSERT INTO english_lemma VALUES ("n#09764961","n","transmittance","N");
INSERT INTO english_lemma VALUES ("n#09764961","n","transmission","N");
INSERT INTO english_lemma VALUES ("n#09765098","n","coefficient_of_viscosity","N");
INSERT INTO english_lemma VALUES ("n#09765098","n","absolute_viscosity","N");
INSERT INTO english_lemma VALUES ("n#09765098","n","dynamic_viscosity","N");
INSERT INTO english_lemma VALUES ("n#09765279","n","weight","N");
INSERT INTO english_lemma VALUES ("n#09765279","n","weighting","N");
INSERT INTO english_lemma VALUES ("n#09765467","n","gravitational_constant","N");
INSERT INTO english_lemma VALUES ("n#09765467","n","G","N");
INSERT INTO english_lemma VALUES ("n#09765658","n","number","N");
INSERT INTO english_lemma VALUES ("n#09766372","n","addend","N");
INSERT INTO english_lemma VALUES ("n#09766465","n","augend","N");
INSERT INTO english_lemma VALUES ("n#09766572","n","count","N");
INSERT INTO english_lemma VALUES ("n#09766755","n","complement","N");
INSERT INTO english_lemma VALUES ("n#09766862","n","blood_count","N");
INSERT INTO english_lemma VALUES ("n#09766976","n","body_count","N");
INSERT INTO english_lemma VALUES ("n#09767141","n","head_count","N");
INSERT INTO english_lemma VALUES ("n#09767141","n","headcount","N");
INSERT INTO english_lemma VALUES ("n#09767248","n","sperm_count","N");
INSERT INTO english_lemma VALUES ("n#09767402","n","factor","N");
INSERT INTO english_lemma VALUES ("n#09767549","n","solubility","N");
INSERT INTO english_lemma VALUES ("n#09767718","n","prime","N");
INSERT INTO english_lemma VALUES ("n#09767718","n","prime_quantity","N");
INSERT INTO english_lemma VALUES ("n#09767851","n","prime_factor","N");
INSERT INTO english_lemma VALUES ("n#09768017","n","prime_number","N");
INSERT INTO english_lemma VALUES ("n#09768132","n","score","N");
INSERT INTO english_lemma VALUES ("n#09768551","n","birdie","N");
INSERT INTO english_lemma VALUES ("n#09768660","n","bogey","N");
INSERT INTO english_lemma VALUES ("n#09768767","n","double-bogey","N");
INSERT INTO english_lemma VALUES ("n#09768878","n","duck","N");
INSERT INTO english_lemma VALUES ("n#09768878","n","duck's_egg","N");
INSERT INTO english_lemma VALUES ("n#09768986","n","eagle","N");
INSERT INTO english_lemma VALUES ("n#09769095","n","game","N");
INSERT INTO english_lemma VALUES ("n#09769206","n","love","N");
INSERT INTO english_lemma VALUES ("n#09769310","n","match","N");
INSERT INTO english_lemma VALUES ("n#09769393","n","par","N");
INSERT INTO english_lemma VALUES ("n#09769589","n","record","N");
INSERT INTO english_lemma VALUES ("n#09769750","n","compound_number","N");
INSERT INTO english_lemma VALUES ("n#09769883","n","ordinal_number","N");
INSERT INTO english_lemma VALUES ("n#09769883","n","ordinal","N");
INSERT INTO english_lemma VALUES ("n#09769883","n","no.","N");
INSERT INTO english_lemma VALUES ("n#09770029","n","first","N");
INSERT INTO english_lemma VALUES ("n#09770029","n","number_one","N");
INSERT INTO english_lemma VALUES ("n#09770029","n","number_1","N");
INSERT INTO english_lemma VALUES ("n#09770170","n","cardinal_number","N");
INSERT INTO english_lemma VALUES ("n#09770170","n","cardinal","N");
INSERT INTO english_lemma VALUES ("n#09770305","n","base","N");
INSERT INTO english_lemma VALUES ("n#09770305","n","radix","N");
INSERT INTO english_lemma VALUES ("n#09770518","n","floating-point_number","N");
INSERT INTO english_lemma VALUES ("n#09770633","n","fixed-point_number","N");
INSERT INTO english_lemma VALUES ("n#09770742","n","frequency","N");
INSERT INTO english_lemma VALUES ("n#09770742","n","absolute_frequency","N");
INSERT INTO english_lemma VALUES ("n#09770877","n","atomic_number","N");
INSERT INTO english_lemma VALUES ("n#09771122","n","magic_number","N");
INSERT INTO english_lemma VALUES ("n#09771276","n","baryon_number","N");
INSERT INTO english_lemma VALUES ("n#09771510","n","quota","N");
INSERT INTO english_lemma VALUES ("n#09771631","n","linear_measure","N");
INSERT INTO english_lemma VALUES ("n#09771631","n","long_measure","N");
INSERT INTO english_lemma VALUES ("n#09771744","n","magnetic_flux","N");
INSERT INTO english_lemma VALUES ("n#09771885","n","absorption_unit","N");
INSERT INTO english_lemma VALUES ("n#09771996","n","acceleration_unit","N");
INSERT INTO english_lemma VALUES ("n#09772111","n","angular_unit","N");
INSERT INTO english_lemma VALUES ("n#09772436","n","area_unit","N");
INSERT INTO english_lemma VALUES ("n#09772436","n","square_measure","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","volume_unit","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","capacity_unit","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","capacity_measure","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","cubage_unit","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","cubic_measure","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","cubic_content_unit","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","displacement_unit","N");
INSERT INTO english_lemma VALUES ("n#09772854","n","cubature_unit","N");
INSERT INTO english_lemma VALUES ("n#09773384","n","cubic_inch","N");
INSERT INTO english_lemma VALUES ("n#09773384","n","cu_in","N");
INSERT INTO english_lemma VALUES ("n#09773497","n","cubic_foot","N");
INSERT INTO english_lemma VALUES ("n#09773497","n","cu_ft","N");
INSERT INTO english_lemma VALUES ("n#09773610","n","computer_memory_unit","N");
INSERT INTO english_lemma VALUES ("n#09773911","n","cord","N");
INSERT INTO english_lemma VALUES ("n#09774018","n","electromagnetic_unit","N");
INSERT INTO english_lemma VALUES ("n#09774018","n","emu","N");
INSERT INTO english_lemma VALUES ("n#09774414","n","explosive_unit","N");
INSERT INTO english_lemma VALUES ("n#09774557","n","force_unit","N");
INSERT INTO english_lemma VALUES ("n#09774761","n","linear_unit","N");
INSERT INTO english_lemma VALUES ("n#09775624","n","metric_unit","N");
INSERT INTO english_lemma VALUES ("n#09775807","n","monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09778024","n","MFLOPS","N");
INSERT INTO english_lemma VALUES ("n#09778024","n","MegaFLOPS","N");
INSERT INTO english_lemma VALUES ("n#09778024","n","million_floating_point_operations_per_second","N");
INSERT INTO english_lemma VALUES ("n#09778191","n","MIPS","N");
INSERT INTO english_lemma VALUES ("n#09778191","n","million_instructions_per_second","N");
INSERT INTO english_lemma VALUES ("n#09778395","n","pain_unit","N");
INSERT INTO english_lemma VALUES ("n#09778507","n","pressure_unit","N");
INSERT INTO english_lemma VALUES ("n#09778729","n","printing_unit","N");
INSERT INTO english_lemma VALUES ("n#09778841","n","sound_unit","N");
INSERT INTO english_lemma VALUES ("n#09779002","n","telephone_unit","N");
INSERT INTO english_lemma VALUES ("n#09779120","n","temperature_unit","N");
INSERT INTO english_lemma VALUES ("n#09779310","n","weight_unit","N");
INSERT INTO english_lemma VALUES ("n#09779310","n","weight","N");
INSERT INTO english_lemma VALUES ("n#09779736","n","mass_unit","N");
INSERT INTO english_lemma VALUES ("n#09779858","n","unit_of_viscosity","N");
INSERT INTO english_lemma VALUES ("n#09779975","n","work_unit","N");
INSERT INTO english_lemma VALUES ("n#09779975","n","heat_unit","N");
INSERT INTO english_lemma VALUES ("n#09779975","n","energy_unit","N");
INSERT INTO english_lemma VALUES ("n#09780339","n","langley","N");
INSERT INTO english_lemma VALUES ("n#09780416","n","Brinell_number","N");
INSERT INTO english_lemma VALUES ("n#09780514","n","Brix_scale","N");
INSERT INTO english_lemma VALUES ("n#09780630","n","point","N");
INSERT INTO english_lemma VALUES ("n#09780858","n","set_point","N");
INSERT INTO english_lemma VALUES ("n#09780978","n","match_point","N");
INSERT INTO english_lemma VALUES ("n#09781096","n","sabin","N");
INSERT INTO english_lemma VALUES ("n#09781268","n","circular_measure","N");
INSERT INTO english_lemma VALUES ("n#09781363","n","mil","N");
INSERT INTO english_lemma VALUES ("n#09781488","n","degree","N");
INSERT INTO english_lemma VALUES ("n#09781488","n","arcdegree","N");
INSERT INTO english_lemma VALUES ("n#09781695","n","second","N");
INSERT INTO english_lemma VALUES ("n#09781695","n","arcsecond","N");
INSERT INTO english_lemma VALUES ("n#09781867","n","minute","N");
INSERT INTO english_lemma VALUES ("n#09781867","n","arcminute","N");
INSERT INTO english_lemma VALUES ("n#09781867","n","minute_of_arc","N");
INSERT INTO english_lemma VALUES ("n#09782040","n","microradian","N");
INSERT INTO english_lemma VALUES ("n#09782184","n","milliradian","N");
INSERT INTO english_lemma VALUES ("n#09782342","n","radian","N");
INSERT INTO english_lemma VALUES ("n#09782342","n","rad","N");
INSERT INTO english_lemma VALUES ("n#09782618","n","grad","N");
INSERT INTO english_lemma VALUES ("n#09782618","n","grade","N");
INSERT INTO english_lemma VALUES ("n#09782726","n","oxtant","N");
INSERT INTO english_lemma VALUES ("n#09782868","n","sextant","N");
INSERT INTO english_lemma VALUES ("n#09783006","n","quadrant","N");
INSERT INTO english_lemma VALUES ("n#09783006","n","right_angle","N");
INSERT INTO english_lemma VALUES ("n#09783193","n","straight_angle","N");
INSERT INTO english_lemma VALUES ("n#09783315","n","steradian","N");
INSERT INTO english_lemma VALUES ("n#09783315","n","sr","N");
INSERT INTO english_lemma VALUES ("n#09783466","n","square_inch","N");
INSERT INTO english_lemma VALUES ("n#09783466","n","sq_in","N");
INSERT INTO english_lemma VALUES ("n#09783583","n","square_foot","N");
INSERT INTO english_lemma VALUES ("n#09783583","n","sq_ft","N");
INSERT INTO english_lemma VALUES ("n#09783700","n","square_yard","N");
INSERT INTO english_lemma VALUES ("n#09783700","n","sq_yd","N");
INSERT INTO english_lemma VALUES ("n#09783817","n","square_meter","N");
INSERT INTO english_lemma VALUES ("n#09783817","n","square_metre","N");
INSERT INTO english_lemma VALUES ("n#09783817","n","centare","N");
INSERT INTO english_lemma VALUES ("n#09783931","n","square_mile","N");
INSERT INTO english_lemma VALUES ("n#09784027","n","section","N");
INSERT INTO english_lemma VALUES ("n#09784136","n","quarter_section","N");
INSERT INTO english_lemma VALUES ("n#09784286","n","acre","N");
INSERT INTO english_lemma VALUES ("n#09784406","n","are","N");
INSERT INTO english_lemma VALUES ("n#09784524","n","hectare","N");
INSERT INTO english_lemma VALUES ("n#09784682","n","arpent","N");
INSERT INTO english_lemma VALUES ("n#09784795","n","barn","N");
INSERT INTO english_lemma VALUES ("n#09784887","n","dessiatine","N");
INSERT INTO english_lemma VALUES ("n#09784992","n","morgen","N");
INSERT INTO english_lemma VALUES ("n#09785099","n","perch","N");
INSERT INTO english_lemma VALUES ("n#09785099","n","rod","N");
INSERT INTO english_lemma VALUES ("n#09785099","n","pole","N");
INSERT INTO english_lemma VALUES ("n#09785184","n","liquid_unit","N");
INSERT INTO english_lemma VALUES ("n#09785184","n","liquid_measure","N");
INSERT INTO english_lemma VALUES ("n#09785456","n","dry_unit","N");
INSERT INTO english_lemma VALUES ("n#09785456","n","dry_measure","N");
INSERT INTO english_lemma VALUES ("n#09785655","n","United_States_liquid_unit","N");
INSERT INTO english_lemma VALUES ("n#09786009","n","British_capacity_unit","N");
INSERT INTO english_lemma VALUES ("n#09786009","n","Imperial_capacity_unit","N");
INSERT INTO english_lemma VALUES ("n#09786504","n","metric_capacity_unit","N");
INSERT INTO english_lemma VALUES ("n#09786790","n","ardeb","N");
INSERT INTO english_lemma VALUES ("n#09786877","n","arroba","N");
INSERT INTO english_lemma VALUES ("n#09787010","n","bath","N");
INSERT INTO english_lemma VALUES ("n#09787138","n","cran","N");
INSERT INTO english_lemma VALUES ("n#09787237","n","ephah","N");
INSERT INTO english_lemma VALUES ("n#09787237","n","epha","N");
INSERT INTO english_lemma VALUES ("n#09787376","n","homer","N");
INSERT INTO english_lemma VALUES ("n#09787376","n","kor","N");
INSERT INTO english_lemma VALUES ("n#09787537","n","hin","N");
INSERT INTO english_lemma VALUES ("n#09787638","n","fathom","N");
INSERT INTO english_lemma VALUES ("n#09787638","n","fthm","N");
INSERT INTO english_lemma VALUES ("n#09787779","n","acre-foot","N");
INSERT INTO english_lemma VALUES ("n#09787941","n","acre_inch","N");
INSERT INTO english_lemma VALUES ("n#09788024","n","board_measure","N");
INSERT INTO english_lemma VALUES ("n#09788146","n","board_foot","N");
INSERT INTO english_lemma VALUES ("n#09788263","n","standard","N");
INSERT INTO english_lemma VALUES ("n#09788351","n","cubic_yard","N");
INSERT INTO english_lemma VALUES ("n#09788351","n","yard","N");
INSERT INTO english_lemma VALUES ("n#09788455","n","last","N");
INSERT INTO english_lemma VALUES ("n#09788564","n","mutchkin","N");
INSERT INTO english_lemma VALUES ("n#09788684","n","oka","N");
INSERT INTO english_lemma VALUES ("n#09788774","n","minim","N");
INSERT INTO english_lemma VALUES ("n#09788895","n","fluidram","N");
INSERT INTO english_lemma VALUES ("n#09788895","n","fluid_dram","N");
INSERT INTO english_lemma VALUES ("n#09788895","n","fluid_drachm","N");
INSERT INTO english_lemma VALUES ("n#09788895","n","drachm","N");
INSERT INTO english_lemma VALUES ("n#09789115","n","fluidounce","N");
INSERT INTO english_lemma VALUES ("n#09789115","n","fluid_ounce","N");
INSERT INTO english_lemma VALUES ("n#09789294","n","gill","N");
INSERT INTO english_lemma VALUES ("n#09789434","n","cup","N");
INSERT INTO english_lemma VALUES ("n#09789573","n","pint","N");
INSERT INTO english_lemma VALUES ("n#09789741","n","fifth","N");
INSERT INTO english_lemma VALUES ("n#09789858","n","quart","N");
INSERT INTO english_lemma VALUES ("n#09790030","n","gallon","N");
INSERT INTO english_lemma VALUES ("n#09790030","n","gal","N");
INSERT INTO english_lemma VALUES ("n#09790186","n","barrel","N");
INSERT INTO english_lemma VALUES ("n#09790186","n","bbl","N");
INSERT INTO english_lemma VALUES ("n#09790420","n","United_States_dry_unit","N");
INSERT INTO english_lemma VALUES ("n#09790670","n","pint","N");
INSERT INTO english_lemma VALUES ("n#09790670","n","dry_pint","N");
INSERT INTO english_lemma VALUES ("n#09790815","n","quart","N");
INSERT INTO english_lemma VALUES ("n#09790815","n","dry_quart","N");
INSERT INTO english_lemma VALUES ("n#09790979","n","peck","N");
INSERT INTO english_lemma VALUES ("n#09791137","n","bushel","N");
INSERT INTO english_lemma VALUES ("n#09791277","n","minim","N");
INSERT INTO english_lemma VALUES ("n#09791456","n","fluidram","N");
INSERT INTO english_lemma VALUES ("n#09791456","n","fluid_dram","N");
INSERT INTO english_lemma VALUES ("n#09791456","n","fluid_drachm","N");
INSERT INTO english_lemma VALUES ("n#09791456","n","drachm","N");
INSERT INTO english_lemma VALUES ("n#09791684","n","fluidounce","N");
INSERT INTO english_lemma VALUES ("n#09791684","n","fluid_ounce","N");
INSERT INTO english_lemma VALUES ("n#09791926","n","gill","N");
INSERT INTO english_lemma VALUES ("n#09792116","n","pint","N");
INSERT INTO english_lemma VALUES ("n#09792301","n","quart","N");
INSERT INTO english_lemma VALUES ("n#09792475","n","gallon","N");
INSERT INTO english_lemma VALUES ("n#09792475","n","Imperial_gallon","N");
INSERT INTO english_lemma VALUES ("n#09792475","n","congius","N");
INSERT INTO english_lemma VALUES ("n#09792717","n","peck","N");
INSERT INTO english_lemma VALUES ("n#09792857","n","bushel","N");
INSERT INTO english_lemma VALUES ("n#09793035","n","firkin","N");
INSERT INTO english_lemma VALUES ("n#09793180","n","kilderkin","N");
INSERT INTO english_lemma VALUES ("n#09793320","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#09793462","n","hogshead","N");
INSERT INTO english_lemma VALUES ("n#09793586","n","chaldron","N");
INSERT INTO english_lemma VALUES ("n#09793712","n","cubic_millimeter","N");
INSERT INTO english_lemma VALUES ("n#09793712","n","cubic_millimetre","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","milliliter","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","millilitre","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","mil","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","ml","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","cubic_centimeter","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","cubic_centimetre","N");
INSERT INTO english_lemma VALUES ("n#09793893","n","cc","N");
INSERT INTO english_lemma VALUES ("n#09794113","n","centiliter","N");
INSERT INTO english_lemma VALUES ("n#09794113","n","centilitre","N");
INSERT INTO english_lemma VALUES ("n#09794113","n","cl","N");
INSERT INTO english_lemma VALUES ("n#09794283","n","deciliter","N");
INSERT INTO english_lemma VALUES ("n#09794283","n","decilitre","N");
INSERT INTO english_lemma VALUES ("n#09794283","n","dl","N");
INSERT INTO english_lemma VALUES ("n#09794447","n","liter","N");
INSERT INTO english_lemma VALUES ("n#09794447","n","litre","N");
INSERT INTO english_lemma VALUES ("n#09794447","n","l","N");
INSERT INTO english_lemma VALUES ("n#09794447","n","cubic_decimeter","N");
INSERT INTO english_lemma VALUES ("n#09794447","n","cubic_decimetre","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","dekaliter","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","dekalitre","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","decaliter","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","decalitre","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","dal","N");
INSERT INTO english_lemma VALUES ("n#09794734","n","dkl","N");
INSERT INTO english_lemma VALUES ("n#09794930","n","hectoliter","N");
INSERT INTO english_lemma VALUES ("n#09794930","n","hectolitre","N");
INSERT INTO english_lemma VALUES ("n#09794930","n","hl","N");
INSERT INTO english_lemma VALUES ("n#09795098","n","kiloliter","N");
INSERT INTO english_lemma VALUES ("n#09795098","n","kilolitre","N");
INSERT INTO english_lemma VALUES ("n#09795098","n","cubic_meter","N");
INSERT INTO english_lemma VALUES ("n#09795098","n","cubic_metre","N");
INSERT INTO english_lemma VALUES ("n#09795288","n","cubic_kilometer","N");
INSERT INTO english_lemma VALUES ("n#09795288","n","cubic_kilometre","N");
INSERT INTO english_lemma VALUES ("n#09795462","n","bit","N");
INSERT INTO english_lemma VALUES ("n#09795705","n","parity_bit","N");
INSERT INTO english_lemma VALUES ("n#09795705","n","parity","N");
INSERT INTO english_lemma VALUES ("n#09796057","n","nybble","N");
INSERT INTO english_lemma VALUES ("n#09796057","n","nibble","N");
INSERT INTO english_lemma VALUES ("n#09796150","n","byte","N");
INSERT INTO english_lemma VALUES ("n#09796377","n","sector","N");
INSERT INTO english_lemma VALUES ("n#09796601","n","block","N");
INSERT INTO english_lemma VALUES ("n#09796888","n","bad_block","N");
INSERT INTO english_lemma VALUES ("n#09797003","n","allocation_unit","N");
INSERT INTO english_lemma VALUES ("n#09797175","n","partition","N");
INSERT INTO english_lemma VALUES ("n#09797369","n","word","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","kilobyte","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","Kilobyte","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","k","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","K","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","kb","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","kB","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","Kb","N");
INSERT INTO english_lemma VALUES ("n#09797558","n","KB","N");
INSERT INTO english_lemma VALUES ("n#09797715","n","megabit","N");
INSERT INTO english_lemma VALUES ("n#09797785","n","megabyte","N");
INSERT INTO english_lemma VALUES ("n#09797785","n","Megabyte","N");
INSERT INTO english_lemma VALUES ("n#09797785","n","Mb","N");
INSERT INTO english_lemma VALUES ("n#09797785","n","MB","N");
INSERT INTO english_lemma VALUES ("n#09797959","n","gigabyte","N");
INSERT INTO english_lemma VALUES ("n#09797959","n","Gigabyte","N");
INSERT INTO english_lemma VALUES ("n#09797959","n","G","N");
INSERT INTO english_lemma VALUES ("n#09797959","n","Gb","N");
INSERT INTO english_lemma VALUES ("n#09797959","n","GB","N");
INSERT INTO english_lemma VALUES ("n#09798167","n","terabyte","N");
INSERT INTO english_lemma VALUES ("n#09798167","n","Terabyte","N");
INSERT INTO english_lemma VALUES ("n#09798167","n","T","N");
INSERT INTO english_lemma VALUES ("n#09798167","n","Tb","N");
INSERT INTO english_lemma VALUES ("n#09798167","n","TB","N");
INSERT INTO english_lemma VALUES ("n#09798335","n","capacitance_unit","N");
INSERT INTO english_lemma VALUES ("n#09798534","n","charge_unit","N");
INSERT INTO english_lemma VALUES ("n#09798534","n","quantity_unit","N");
INSERT INTO english_lemma VALUES ("n#09798802","n","conductance_unit","N");
INSERT INTO english_lemma VALUES ("n#09798948","n","current_unit","N");
INSERT INTO english_lemma VALUES ("n#09799169","n","elastance_unit","N");
INSERT INTO english_lemma VALUES ("n#09799277","n","field_strength_unit","N");
INSERT INTO english_lemma VALUES ("n#09799424","n","flux_density_unit","N");
INSERT INTO english_lemma VALUES ("n#09799606","n","flux_unit","N");
INSERT INTO english_lemma VALUES ("n#09799606","n","magnetic_flux_unit","N");
INSERT INTO english_lemma VALUES ("n#09799778","n","inductance_unit","N");
INSERT INTO english_lemma VALUES ("n#09799991","n","light_unit","N");
INSERT INTO english_lemma VALUES ("n#09800188","n","magnetomotive_force_unit","N");
INSERT INTO english_lemma VALUES ("n#09800357","n","potential_unit","N");
INSERT INTO english_lemma VALUES ("n#09800608","n","power_unit","N");
INSERT INTO english_lemma VALUES ("n#09800836","n","radioactivity_unit","N");
INSERT INTO english_lemma VALUES ("n#09801035","n","resistance_unit","N");
INSERT INTO english_lemma VALUES ("n#09801180","n","picofarad","N");
INSERT INTO english_lemma VALUES ("n#09801311","n","millifarad","N");
INSERT INTO english_lemma VALUES ("n#09801462","n","farad","N");
INSERT INTO english_lemma VALUES ("n#09801462","n","F","N");
INSERT INTO english_lemma VALUES ("n#09801705","n","abfarad","N");
INSERT INTO english_lemma VALUES ("n#09801824","n","coulomb","N");
INSERT INTO english_lemma VALUES ("n#09801824","n","C","N");
INSERT INTO english_lemma VALUES ("n#09801824","n","ampere-second","N");
INSERT INTO english_lemma VALUES ("n#09802042","n","abcoulomb","N");
INSERT INTO english_lemma VALUES ("n#09802165","n","ampere-minute","N");
INSERT INTO english_lemma VALUES ("n#09802300","n","ampere-hour","N");
INSERT INTO english_lemma VALUES ("n#09802416","n","mho","N");
INSERT INTO english_lemma VALUES ("n#09802416","n","siemens","N");
INSERT INTO english_lemma VALUES ("n#09802416","n","reciprocal_ohm","N");
INSERT INTO english_lemma VALUES ("n#09802416","n","S","N");
INSERT INTO english_lemma VALUES ("n#09802552","n","ampere","N");
INSERT INTO english_lemma VALUES ("n#09802552","n","amp","N");
INSERT INTO english_lemma VALUES ("n#09802552","n","A","N");
INSERT INTO english_lemma VALUES ("n#09802788","n","milliampere","N");
INSERT INTO english_lemma VALUES ("n#09802788","n","mA","N");
INSERT INTO english_lemma VALUES ("n#09802897","n","abampere","N");
INSERT INTO english_lemma VALUES ("n#09802897","n","abamp","N");
INSERT INTO english_lemma VALUES ("n#09803016","n","ampere","N");
INSERT INTO english_lemma VALUES ("n#09803016","n","international_ampere","N");
INSERT INTO english_lemma VALUES ("n#09803163","n","daraf","N");
INSERT INTO english_lemma VALUES ("n#09803269","n","gamma","N");
INSERT INTO english_lemma VALUES ("n#09803419","n","oersted","N");
INSERT INTO english_lemma VALUES ("n#09803550","n","maxwell","N");
INSERT INTO english_lemma VALUES ("n#09803550","n","Mx","N");
INSERT INTO english_lemma VALUES ("n#09803752","n","weber","N");
INSERT INTO english_lemma VALUES ("n#09803752","n","Wb","N");
INSERT INTO english_lemma VALUES ("n#09803881","n","microgauss","N");
INSERT INTO english_lemma VALUES ("n#09804022","n","gauss","N");
INSERT INTO english_lemma VALUES ("n#09804184","n","tesla","N");
INSERT INTO english_lemma VALUES ("n#09804322","n","abhenry","N");
INSERT INTO english_lemma VALUES ("n#09804449","n","millihenry","N");
INSERT INTO english_lemma VALUES ("n#09804580","n","henry","N");
INSERT INTO english_lemma VALUES ("n#09804580","n","H","N");
INSERT INTO english_lemma VALUES ("n#09804822","n","illumination_unit","N");
INSERT INTO english_lemma VALUES ("n#09804983","n","luminance_unit","N");
INSERT INTO english_lemma VALUES ("n#09805102","n","luminous_flux_unit","N");
INSERT INTO english_lemma VALUES ("n#09805225","n","luminous_intensity_unit","N");
INSERT INTO english_lemma VALUES ("n#09805225","n","candlepower_unit","N");
INSERT INTO english_lemma VALUES ("n#09805381","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#09805564","n","overexposure","N");
INSERT INTO english_lemma VALUES ("n#09805672","n","underexposure","N");
INSERT INTO english_lemma VALUES ("n#09805784","n","footcandle","N");
INSERT INTO english_lemma VALUES ("n#09805933","n","lambert","N");
INSERT INTO english_lemma VALUES ("n#09805933","n","L","N");
INSERT INTO english_lemma VALUES ("n#09806129","n","lux","N");
INSERT INTO english_lemma VALUES ("n#09806129","n","lx","N");
INSERT INTO english_lemma VALUES ("n#09806279","n","phot","N");
INSERT INTO english_lemma VALUES ("n#09806436","n","nit","N");
INSERT INTO english_lemma VALUES ("n#09806588","n","foot-lambert","N");
INSERT INTO english_lemma VALUES ("n#09806588","n","ft-L","N");
INSERT INTO english_lemma VALUES ("n#09806712","n","lumen","N");
INSERT INTO english_lemma VALUES ("n#09806712","n","lm","N");
INSERT INTO english_lemma VALUES ("n#09806947","n","candle","N");
INSERT INTO english_lemma VALUES ("n#09806947","n","candela","N");
INSERT INTO english_lemma VALUES ("n#09806947","n","cd","N");
INSERT INTO english_lemma VALUES ("n#09806947","n","standard_candle","N");
INSERT INTO english_lemma VALUES ("n#09807248","n","international_candle","N");
INSERT INTO english_lemma VALUES ("n#09807393","n","gilbert","N");
INSERT INTO english_lemma VALUES ("n#09807393","n","Gb","N");
INSERT INTO english_lemma VALUES ("n#09807393","n","Gi","N");
INSERT INTO english_lemma VALUES ("n#09807515","n","ampere-turn","N");
INSERT INTO english_lemma VALUES ("n#09807730","n","magneton","N");
INSERT INTO english_lemma VALUES ("n#09807857","n","abvolt","N");
INSERT INTO english_lemma VALUES ("n#09807989","n","millivolt","N");
INSERT INTO english_lemma VALUES ("n#09807989","n","mV","N");
INSERT INTO english_lemma VALUES ("n#09808122","n","volt","N");
INSERT INTO english_lemma VALUES ("n#09808122","n","V","N");
INSERT INTO english_lemma VALUES ("n#09808522","n","kilovolt","N");
INSERT INTO english_lemma VALUES ("n#09808522","n","kV","N");
INSERT INTO english_lemma VALUES ("n#09808646","n","rydberg","N");
INSERT INTO english_lemma VALUES ("n#09808646","n","rydberg_constant","N");
INSERT INTO english_lemma VALUES ("n#09808646","n","rydberg_unit","N");
INSERT INTO english_lemma VALUES ("n#09808799","n","wave_number","N");
INSERT INTO english_lemma VALUES ("n#09808917","n","abwatt","N");
INSERT INTO english_lemma VALUES ("n#09809131","n","milliwatt","N");
INSERT INTO english_lemma VALUES ("n#09809274","n","watt","N");
INSERT INTO english_lemma VALUES ("n#09809274","n","W","N");
INSERT INTO english_lemma VALUES ("n#09809513","n","kilowatt","N");
INSERT INTO english_lemma VALUES ("n#09809513","n","kW","N");
INSERT INTO english_lemma VALUES ("n#09809646","n","megawatt","N");
INSERT INTO english_lemma VALUES ("n#09809762","n","horsepower","N");
INSERT INTO english_lemma VALUES ("n#09809762","n","HP","N");
INSERT INTO english_lemma VALUES ("n#09809762","n","H.P.","N");
INSERT INTO english_lemma VALUES ("n#09809762","n","h.p.","N");
INSERT INTO english_lemma VALUES ("n#09809762","n","hp","N");
INSERT INTO english_lemma VALUES ("n#09809896","n","volt-ampere","N");
INSERT INTO english_lemma VALUES ("n#09809896","n","var","N");
INSERT INTO english_lemma VALUES ("n#09810095","n","kilovolt-ampere","N");
INSERT INTO english_lemma VALUES ("n#09810229","n","millicurie","N");
INSERT INTO english_lemma VALUES ("n#09810363","n","curie","N");
INSERT INTO english_lemma VALUES ("n#09810363","n","Ci","N");
INSERT INTO english_lemma VALUES ("n#09810576","n","roentgen","N");
INSERT INTO english_lemma VALUES ("n#09810576","n","R","N");
INSERT INTO english_lemma VALUES ("n#09810768","n","rutherford","N");
INSERT INTO english_lemma VALUES ("n#09810912","n","REM","N");
INSERT INTO english_lemma VALUES ("n#09810912","n","rem","N");
INSERT INTO english_lemma VALUES ("n#09811108","n","rad","N");
INSERT INTO english_lemma VALUES ("n#09811245","n","abohm","N");
INSERT INTO english_lemma VALUES ("n#09811367","n","ohm","N");
INSERT INTO english_lemma VALUES ("n#09811630","n","megohm","N");
INSERT INTO english_lemma VALUES ("n#09811748","n","kiloton","N");
INSERT INTO english_lemma VALUES ("n#09811886","n","megaton","N");
INSERT INTO english_lemma VALUES ("n#09812031","n","dyne","N");
INSERT INTO english_lemma VALUES ("n#09812200","n","newton","N");
INSERT INTO english_lemma VALUES ("n#09812200","n","N","N");
INSERT INTO english_lemma VALUES ("n#09812421","n","sthene","N");
INSERT INTO english_lemma VALUES ("n#09812530","n","poundal","N");
INSERT INTO english_lemma VALUES ("n#09812530","n","pdl","N");
INSERT INTO english_lemma VALUES ("n#09812717","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09812717","n","lbf.","N");
INSERT INTO english_lemma VALUES ("n#09812892","n","g","N");
INSERT INTO english_lemma VALUES ("n#09812892","n","gee","N");
INSERT INTO english_lemma VALUES ("n#09813079","n","gal","N");
INSERT INTO english_lemma VALUES ("n#09813233","n","Beaufort_scale","N");
INSERT INTO english_lemma VALUES ("n#09813340","n","astronomy_unit","N");
INSERT INTO english_lemma VALUES ("n#09813554","n","metric_linear_unit","N");
INSERT INTO english_lemma VALUES ("n#09813912","n","nautical_linear_unit","N");
INSERT INTO english_lemma VALUES ("n#09814077","n","inch","N");
INSERT INTO english_lemma VALUES ("n#09814077","n","in","N");
INSERT INTO english_lemma VALUES ("n#09814306","n","foot","N");
INSERT INTO english_lemma VALUES ("n#09814306","n","ft","N");
INSERT INTO english_lemma VALUES ("n#09814505","n","footer","N");
INSERT INTO english_lemma VALUES ("n#09814712","n","yard","N");
INSERT INTO english_lemma VALUES ("n#09814712","n","pace","N");
INSERT INTO english_lemma VALUES ("n#09814982","n","perch","N");
INSERT INTO english_lemma VALUES ("n#09814982","n","rod","N");
INSERT INTO english_lemma VALUES ("n#09814982","n","pole","N");
INSERT INTO english_lemma VALUES ("n#09815124","n","furlong","N");
INSERT INTO english_lemma VALUES ("n#09815270","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09815270","n","statute_mile","N");
INSERT INTO english_lemma VALUES ("n#09815270","n","stat_mi","N");
INSERT INTO english_lemma VALUES ("n#09815270","n","land_mile","N");
INSERT INTO english_lemma VALUES ("n#09815270","n","mi","N");
INSERT INTO english_lemma VALUES ("n#09815475","n","half_mile","N");
INSERT INTO english_lemma VALUES ("n#09815475","n","880_yards","N");
INSERT INTO english_lemma VALUES ("n#09815602","n","quarter_mile","N");
INSERT INTO english_lemma VALUES ("n#09815602","n","440_yards","N");
INSERT INTO english_lemma VALUES ("n#09815737","n","league","N");
INSERT INTO english_lemma VALUES ("n#09815874","n","ligne","N");
INSERT INTO english_lemma VALUES ("n#09816006","n","nail","N");
INSERT INTO english_lemma VALUES ("n#09816114","n","archine","N");
INSERT INTO english_lemma VALUES ("n#09816200","n","kos","N");
INSERT INTO english_lemma VALUES ("n#09816200","n","coss","N");
INSERT INTO english_lemma VALUES ("n#09816329","n","vara","N");
INSERT INTO english_lemma VALUES ("n#09816467","n","verst","N");
INSERT INTO english_lemma VALUES ("n#09816554","n","cable","N");
INSERT INTO english_lemma VALUES ("n#09816554","n","cable_length","N");
INSERT INTO english_lemma VALUES ("n#09816554","n","cable's_length","N");
INSERT INTO english_lemma VALUES ("n#09816662","n","chain","N");
INSERT INTO english_lemma VALUES ("n#09816841","n","Gunter's_chain","N");
INSERT INTO english_lemma VALUES ("n#09816948","n","engineer's_chain","N");
INSERT INTO english_lemma VALUES ("n#09817036","n","cubit","N");
INSERT INTO english_lemma VALUES ("n#09817148","n","finger","N");
INSERT INTO english_lemma VALUES ("n#09817148","n","fingerbreadth","N");
INSERT INTO english_lemma VALUES ("n#09817148","n","finger's_breadth","N");
INSERT INTO english_lemma VALUES ("n#09817148","n","digit","N");
INSERT INTO english_lemma VALUES ("n#09817302","n","body_length","N");
INSERT INTO english_lemma VALUES ("n#09817383","n","extremum","N");
INSERT INTO english_lemma VALUES ("n#09817383","n","peak","N");
INSERT INTO english_lemma VALUES ("n#09817538","n","hand","N");
INSERT INTO english_lemma VALUES ("n#09817677","n","handbreath","N");
INSERT INTO english_lemma VALUES ("n#09817677","n","handsbreadth","N");
INSERT INTO english_lemma VALUES ("n#09817824","n","head","N");
INSERT INTO english_lemma VALUES ("n#09818015","n","lea","N");
INSERT INTO english_lemma VALUES ("n#09818118","n","li","N");
INSERT INTO english_lemma VALUES ("n#09818221","n","link","N");
INSERT INTO english_lemma VALUES ("n#09818333","n","mesh","N");
INSERT INTO english_lemma VALUES ("n#09818527","n","mil","N");
INSERT INTO english_lemma VALUES ("n#09818700","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09818700","n","Swedish_mile","N");
INSERT INTO english_lemma VALUES ("n#09818810","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09818810","n","Roman_mile","N");
INSERT INTO english_lemma VALUES ("n#09818930","n","Roman_pace","N");
INSERT INTO english_lemma VALUES ("n#09819150","n","geometric_pace","N");
INSERT INTO english_lemma VALUES ("n#09819268","n","military_pace","N");
INSERT INTO english_lemma VALUES ("n#09819435","n","palm","N");
INSERT INTO english_lemma VALUES ("n#09819546","n","span","N");
INSERT INTO english_lemma VALUES ("n#09819687","n","light_year","N");
INSERT INTO english_lemma VALUES ("n#09819903","n","light_hour","N");
INSERT INTO english_lemma VALUES ("n#09820067","n","light_minute","N");
INSERT INTO english_lemma VALUES ("n#09820234","n","light_second","N");
INSERT INTO english_lemma VALUES ("n#09820398","n","Astronomical_Unit","N");
INSERT INTO english_lemma VALUES ("n#09820398","n","AU","N");
INSERT INTO english_lemma VALUES ("n#09820643","n","parsec","N");
INSERT INTO english_lemma VALUES ("n#09820643","n","secpar","N");
INSERT INTO english_lemma VALUES ("n#09820845","n","femtometer","N");
INSERT INTO english_lemma VALUES ("n#09820845","n","femtometre","N");
INSERT INTO english_lemma VALUES ("n#09820845","n","fermi","N");
INSERT INTO english_lemma VALUES ("n#09821003","n","picometer","N");
INSERT INTO english_lemma VALUES ("n#09821003","n","picometre","N");
INSERT INTO english_lemma VALUES ("n#09821003","n","micromicron","N");
INSERT INTO english_lemma VALUES ("n#09821181","n","angstrom","N");
INSERT INTO english_lemma VALUES ("n#09821181","n","angstrom_unit","N");
INSERT INTO english_lemma VALUES ("n#09821181","n","A","N");
INSERT INTO english_lemma VALUES ("n#09821432","n","nanometer","N");
INSERT INTO english_lemma VALUES ("n#09821432","n","nanometre","N");
INSERT INTO english_lemma VALUES ("n#09821432","n","millimicron","N");
INSERT INTO english_lemma VALUES ("n#09821432","n","micromillimeter","N");
INSERT INTO english_lemma VALUES ("n#09821432","n","micromillimetre","N");
INSERT INTO english_lemma VALUES ("n#09821645","n","micron","N");
INSERT INTO english_lemma VALUES ("n#09821645","n","micrometer","N");
INSERT INTO english_lemma VALUES ("n#09821645","n","micrometre","N");
INSERT INTO english_lemma VALUES ("n#09821819","n","millimeter","N");
INSERT INTO english_lemma VALUES ("n#09821819","n","millimetre","N");
INSERT INTO english_lemma VALUES ("n#09821819","n","mm","N");
INSERT INTO english_lemma VALUES ("n#09821990","n","centimeter","N");
INSERT INTO english_lemma VALUES ("n#09821990","n","centimetre","N");
INSERT INTO english_lemma VALUES ("n#09821990","n","cm","N");
INSERT INTO english_lemma VALUES ("n#09822160","n","decimeter","N");
INSERT INTO english_lemma VALUES ("n#09822160","n","decimetre","N");
INSERT INTO english_lemma VALUES ("n#09822160","n","dm","N");
INSERT INTO english_lemma VALUES ("n#09822324","n","meter","N");
INSERT INTO english_lemma VALUES ("n#09822324","n","metre","N");
INSERT INTO english_lemma VALUES ("n#09822324","n","m","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","decameter","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","dekameter","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","decametre","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","dekametre","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","dam","N");
INSERT INTO english_lemma VALUES ("n#09822526","n","dkm","N");
INSERT INTO english_lemma VALUES ("n#09822711","n","hectometer","N");
INSERT INTO english_lemma VALUES ("n#09822711","n","hectometre","N");
INSERT INTO english_lemma VALUES ("n#09822711","n","hm","N");
INSERT INTO english_lemma VALUES ("n#09822867","n","kilometer","N");
INSERT INTO english_lemma VALUES ("n#09822867","n","kilometre","N");
INSERT INTO english_lemma VALUES ("n#09822867","n","km","N");
INSERT INTO english_lemma VALUES ("n#09822867","n","klick","N");
INSERT INTO english_lemma VALUES ("n#09823050","n","myriameter","N");
INSERT INTO english_lemma VALUES ("n#09823050","n","myriametre","N");
INSERT INTO english_lemma VALUES ("n#09823050","n","mym","N");
INSERT INTO english_lemma VALUES ("n#09823191","n","nautical_chain","N");
INSERT INTO english_lemma VALUES ("n#09823285","n","fathom","N");
INSERT INTO english_lemma VALUES ("n#09823285","n","fthm","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","nautical_mile","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","mi","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","naut_mi","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","knot","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","international_nautical_mile","N");
INSERT INTO english_lemma VALUES ("n#09823426","n","air_mile","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","nautical_mile","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","naut_mi","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","mi","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","geographical_mile","N");
INSERT INTO english_lemma VALUES ("n#09823674","n","Admiralty_mile","N");
INSERT INTO english_lemma VALUES ("n#09823860","n","sea_mile","N");
INSERT INTO english_lemma VALUES ("n#09823860","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09824018","n","halfpennyworth","N");
INSERT INTO english_lemma VALUES ("n#09824018","n","ha'p'orth","N");
INSERT INTO english_lemma VALUES ("n#09824136","n","pennyworth","N");
INSERT INTO english_lemma VALUES ("n#09824136","n","penn'orth","N");
INSERT INTO english_lemma VALUES ("n#09824246","n","dollar","N");
INSERT INTO english_lemma VALUES ("n#09824793","n","franc","N");
INSERT INTO english_lemma VALUES ("n#09825306","n","fractional_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09825306","n","subunit","N");
INSERT INTO english_lemma VALUES ("n#09825680","n","Afghan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09825827","n","afghani","N");
INSERT INTO english_lemma VALUES ("n#09825938","n","pul","N");
INSERT INTO english_lemma VALUES ("n#09826031","n","Argentine_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09826145","n","austral","N");
INSERT INTO english_lemma VALUES ("n#09826277","n","Thai_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09826403","n","baht","N");
INSERT INTO english_lemma VALUES ("n#09826403","n","tical","N");
INSERT INTO english_lemma VALUES ("n#09826516","n","satang","N");
INSERT INTO english_lemma VALUES ("n#09826612","n","Panamanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09826724","n","balboa","N");
INSERT INTO english_lemma VALUES ("n#09826854","n","Ethiopian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09826967","n","birr","N");
INSERT INTO english_lemma VALUES ("n#09827092","n","cent","N");
INSERT INTO english_lemma VALUES ("n#09827379","n","centesimo","N");
INSERT INTO english_lemma VALUES ("n#09827598","n","centimo","N");
INSERT INTO english_lemma VALUES ("n#09827846","n","centavo","N");
INSERT INTO english_lemma VALUES ("n#09828555","n","centime","N");
INSERT INTO english_lemma VALUES ("n#09829264","n","Venezuelan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09829379","n","bolivar","N");
INSERT INTO english_lemma VALUES ("n#09829511","n","Ghanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09829637","n","cedi","N");
INSERT INTO english_lemma VALUES ("n#09829739","n","pesewa","N");
INSERT INTO english_lemma VALUES ("n#09829835","n","Costa_Rican_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09829952","n","colon","N");
INSERT INTO english_lemma VALUES ("n#09829952","n","Costa_Rican_colon","N");
INSERT INTO english_lemma VALUES ("n#09830103","n","El_Salvadoran_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09830223","n","colon","N");
INSERT INTO english_lemma VALUES ("n#09830223","n","El_Salvadoran_colon","N");
INSERT INTO english_lemma VALUES ("n#09830377","n","Brazilian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09830488","n","cruzeiro","N");
INSERT INTO english_lemma VALUES ("n#09830618","n","Gambian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09830745","n","dalasi","N");
INSERT INTO english_lemma VALUES ("n#09830850","n","butut","N");
INSERT INTO english_lemma VALUES ("n#09830850","n","butat","N");
INSERT INTO english_lemma VALUES ("n#09830954","n","Algerian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09831065","n","Algerian_dinar","N");
INSERT INTO english_lemma VALUES ("n#09831065","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09831206","n","Algerian_centime","N");
INSERT INTO english_lemma VALUES ("n#09831314","n","Bahrainian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09831427","n","Bahrain_dinar","N");
INSERT INTO english_lemma VALUES ("n#09831427","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09831569","n","fils","N");
INSERT INTO english_lemma VALUES ("n#09831867","n","Iraqi_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09831972","n","Iraqi_dinar","N");
INSERT INTO english_lemma VALUES ("n#09831972","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09832109","n","Jordanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09832220","n","Jordanian_dinar","N");
INSERT INTO english_lemma VALUES ("n#09832220","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09832363","n","Kuwaiti_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09832490","n","Kuwaiti_dinar","N");
INSERT INTO english_lemma VALUES ("n#09832490","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09832628","n","Kuwaiti_dirham","N");
INSERT INTO english_lemma VALUES ("n#09832628","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09832786","n","Libyan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09832911","n","Libyan_dinar","N");
INSERT INTO english_lemma VALUES ("n#09832911","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09833029","n","Libyan_dirham","N");
INSERT INTO english_lemma VALUES ("n#09833029","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09833142","n","Southern_Yemeni_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09833267","n","Southern_Yemeni_dinar","N");
INSERT INTO english_lemma VALUES ("n#09833267","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09833403","n","Tunisian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09833550","n","Tunisian_dinar","N");
INSERT INTO english_lemma VALUES ("n#09833550","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09833672","n","Tunisian_dirham","N");
INSERT INTO english_lemma VALUES ("n#09833672","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09833806","n","millime","N");
INSERT INTO english_lemma VALUES ("n#09833907","n","Yugoslavian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09834042","n","Yugoslavian_dinar","N");
INSERT INTO english_lemma VALUES ("n#09834042","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09834170","n","para","N");
INSERT INTO english_lemma VALUES ("n#09834262","n","Moroccan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09834373","n","Moroccan_dirham","N");
INSERT INTO english_lemma VALUES ("n#09834373","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09834520","n","United_Arab_Emirate_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09834659","n","United_Arab_Emirate_dirham","N");
INSERT INTO english_lemma VALUES ("n#09834659","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09834813","n","Australian_dollar","N");
INSERT INTO english_lemma VALUES ("n#09834923","n","Bahamian_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835023","n","Barbados_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835120","n","Belize_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835213","n","Bermuda_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835308","n","Brunei_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835401","n","sen","N");
INSERT INTO english_lemma VALUES ("n#09835640","n","Canadian_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835735","n","Cayman_Islands_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835848","n","Dominican_dollar","N");
INSERT INTO english_lemma VALUES ("n#09835946","n","Fiji_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836035","n","Grenada_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836130","n","Guyana_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836223","n","Hong_Kong_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836322","n","Jamaican_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836418","n","Kiribati_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836515","n","Liberian_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836611","n","New_Zealand_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836714","n","Singapore_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836813","n","Taiwan_dollar","N");
INSERT INTO english_lemma VALUES ("n#09836906","n","Trinidad_and_Tobago_dollar","N");
INSERT INTO english_lemma VALUES ("n#09837025","n","Tuvalu_dollar","N");
INSERT INTO english_lemma VALUES ("n#09837118","n","United_States_dollar","N");
INSERT INTO english_lemma VALUES ("n#09837270","n","Eurodollar","N");
INSERT INTO english_lemma VALUES ("n#09837433","n","Zimbabwean_dollar","N");
INSERT INTO english_lemma VALUES ("n#09837532","n","Vietnamese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09837663","n","dong","N");
INSERT INTO english_lemma VALUES ("n#09837767","n","hao","N");
INSERT INTO english_lemma VALUES ("n#09837855","n","Greek_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09837980","n","drachma","N");
INSERT INTO english_lemma VALUES ("n#09838086","n","lepton","N");
INSERT INTO english_lemma VALUES ("n#09838183","n","Sao_Thome_e_Principe_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09838318","n","dobra","N");
INSERT INTO english_lemma VALUES ("n#09838435","n","Equatorial_Guinea_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09838565","n","epkwele","N");
INSERT INTO english_lemma VALUES ("n#09838682","n","Cape_Verde_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09838798","n","Cape_Verde_escudo","N");
INSERT INTO english_lemma VALUES ("n#09838798","n","escudo","N");
INSERT INTO english_lemma VALUES ("n#09838950","n","Portuguese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09839082","n","Portuguese_escudo","N");
INSERT INTO english_lemma VALUES ("n#09839082","n","escudo","N");
INSERT INTO english_lemma VALUES ("n#09839250","n","conto","N");
INSERT INTO english_lemma VALUES ("n#09839349","n","Hungarian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09839497","n","forint","N");
INSERT INTO english_lemma VALUES ("n#09839603","n","filler","N");
INSERT INTO english_lemma VALUES ("n#09839700","n","pengo","N");
INSERT INTO english_lemma VALUES ("n#09839839","n","Belgian_franc","N");
INSERT INTO english_lemma VALUES ("n#09839952","n","Benin_franc","N");
INSERT INTO english_lemma VALUES ("n#09840042","n","Burundi_franc","N");
INSERT INTO english_lemma VALUES ("n#09840155","n","Cameroon_franc","N");
INSERT INTO english_lemma VALUES ("n#09840270","n","Central_African_Republic_franc","N");
INSERT INTO english_lemma VALUES ("n#09840402","n","Chadian_franc","N");
INSERT INTO english_lemma VALUES ("n#09840512","n","Congo_franc","N");
INSERT INTO english_lemma VALUES ("n#09840625","n","Djibouti_franc","N");
INSERT INTO english_lemma VALUES ("n#09840721","n","French_franc","N");
INSERT INTO english_lemma VALUES ("n#09840813","n","Gabon_franc","N");
INSERT INTO english_lemma VALUES ("n#09840922","n","Ivory_Coast_franc","N");
INSERT INTO english_lemma VALUES ("n#09840922","n","Cote_d'Ivoire_franc","N");
INSERT INTO english_lemma VALUES ("n#09841069","n","Luxembourg_franc","N");
INSERT INTO english_lemma VALUES ("n#09841188","n","Madagascar_franc","N");
INSERT INTO english_lemma VALUES ("n#09841288","n","Mali_franc","N");
INSERT INTO english_lemma VALUES ("n#09841395","n","Niger_franc","N");
INSERT INTO english_lemma VALUES ("n#09841504","n","Rwanda_franc","N");
INSERT INTO english_lemma VALUES ("n#09841615","n","Senegalese_franc","N");
INSERT INTO english_lemma VALUES ("n#09841731","n","Swiss_franc","N");
INSERT INTO english_lemma VALUES ("n#09841846","n","Togo_franc","N");
INSERT INTO english_lemma VALUES ("n#09841953","n","Upper_Volta_franc","N");
INSERT INTO english_lemma VALUES ("n#09841953","n","Burkina_Faso_franc","N");
INSERT INTO english_lemma VALUES ("n#09842096","n","Haitian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09842208","n","gourde","N");
INSERT INTO english_lemma VALUES ("n#09842312","n","Haitian_centime","N");
INSERT INTO english_lemma VALUES ("n#09842420","n","Paraguayan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09842534","n","guarani","N");
INSERT INTO english_lemma VALUES ("n#09842665","n","Dutch_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09842781","n","guilder","N");
INSERT INTO english_lemma VALUES ("n#09842781","n","gulden","N");
INSERT INTO english_lemma VALUES ("n#09842781","n","florin","N");
INSERT INTO english_lemma VALUES ("n#09842934","n","Surinamese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09843048","n","guilder","N");
INSERT INTO english_lemma VALUES ("n#09843048","n","gulden","N");
INSERT INTO english_lemma VALUES ("n#09843048","n","florin","N");
INSERT INTO english_lemma VALUES ("n#09843175","n","Peruvian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09843283","n","inti","N");
INSERT INTO english_lemma VALUES ("n#09843365","n","Papuan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09843501","n","kina","N");
INSERT INTO english_lemma VALUES ("n#09843614","n","toea","N");
INSERT INTO english_lemma VALUES ("n#09843705","n","Laotian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09843830","n","kip","N");
INSERT INTO english_lemma VALUES ("n#09843930","n","at","N");
INSERT INTO english_lemma VALUES ("n#09844016","n","Czechoslovakian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09844181","n","koruna","N");
INSERT INTO english_lemma VALUES ("n#09844294","n","haler","N");
INSERT INTO english_lemma VALUES ("n#09844294","n","heller","N");
INSERT INTO english_lemma VALUES ("n#09844399","n","Icelandic_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09844529","n","Icelandic_krona","N");
INSERT INTO english_lemma VALUES ("n#09844529","n","krona","N");
INSERT INTO english_lemma VALUES ("n#09844652","n","aurar","N");
INSERT INTO english_lemma VALUES ("n#09844652","n","eyrir","N");
INSERT INTO english_lemma VALUES ("n#09844754","n","Swedish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09844863","n","Swedish_krona","N");
INSERT INTO english_lemma VALUES ("n#09844863","n","krona","N");
INSERT INTO english_lemma VALUES ("n#09844983","n","ore","N");
INSERT INTO english_lemma VALUES ("n#09845164","n","Danish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09845273","n","Danish_krone","N");
INSERT INTO english_lemma VALUES ("n#09845273","n","krone","N");
INSERT INTO english_lemma VALUES ("n#09845393","n","Norwegian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09845504","n","Norwegian_krone","N");
INSERT INTO english_lemma VALUES ("n#09845504","n","krone","N");
INSERT INTO english_lemma VALUES ("n#09845626","n","Malawian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09845754","n","Malawi_kwacha","N");
INSERT INTO english_lemma VALUES ("n#09845754","n","kwacha","N");
INSERT INTO english_lemma VALUES ("n#09845875","n","tambala","N");
INSERT INTO english_lemma VALUES ("n#09845974","n","Zambian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09846101","n","Zambian_kwacha","N");
INSERT INTO english_lemma VALUES ("n#09846101","n","kwacha","N");
INSERT INTO english_lemma VALUES ("n#09846223","n","ngwee","N");
INSERT INTO english_lemma VALUES ("n#09846318","n","Angolan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09846445","n","kwanza","N");
INSERT INTO english_lemma VALUES ("n#09846550","n","lwei","N");
INSERT INTO english_lemma VALUES ("n#09846643","n","Myanmar_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09846792","n","kyat","N");
INSERT INTO english_lemma VALUES ("n#09846896","n","pya","N");
INSERT INTO english_lemma VALUES ("n#09846986","n","Albanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09847115","n","lek","N");
INSERT INTO english_lemma VALUES ("n#09847218","n","qindarka","N");
INSERT INTO english_lemma VALUES ("n#09847218","n","qintar","N");
INSERT INTO english_lemma VALUES ("n#09847325","n","Honduran_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09847437","n","lempira","N");
INSERT INTO english_lemma VALUES ("n#09847568","n","Sierra_Leone_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09847688","n","leone","N");
INSERT INTO english_lemma VALUES ("n#09847818","n","Romanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09847947","n","leu","N");
INSERT INTO english_lemma VALUES ("n#09848050","n","ban","N");
INSERT INTO english_lemma VALUES ("n#09848139","n","Bulgarian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09848270","n","lev","N");
INSERT INTO english_lemma VALUES ("n#09848374","n","stotinka","N");
INSERT INTO english_lemma VALUES ("n#09848472","n","Swaziland_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09848586","n","lilangeni","N");
INSERT INTO english_lemma VALUES ("n#09848717","n","Italian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09848825","n","lira","N");
INSERT INTO english_lemma VALUES ("n#09848825","n","Italian_lira","N");
INSERT INTO english_lemma VALUES ("n#09848966","n","British_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09849100","n","British_pound","N");
INSERT INTO english_lemma VALUES ("n#09849100","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09849100","n","pound_sterling","N");
INSERT INTO english_lemma VALUES ("n#09849100","n","quid","N");
INSERT INTO english_lemma VALUES ("n#09849271","n","British_shilling","N");
INSERT INTO english_lemma VALUES ("n#09849271","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09849271","n","bob","N");
INSERT INTO english_lemma VALUES ("n#09849409","n","Turkish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09849554","n","lira","N");
INSERT INTO english_lemma VALUES ("n#09849554","n","Turkish_lira","N");
INSERT INTO english_lemma VALUES ("n#09849672","n","kuru","N");
INSERT INTO english_lemma VALUES ("n#09849672","n","piaster","N");
INSERT INTO english_lemma VALUES ("n#09849672","n","piastre","N");
INSERT INTO english_lemma VALUES ("n#09849803","n","asper","N");
INSERT INTO english_lemma VALUES ("n#09849896","n","Lesotho_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09850024","n","loti","N");
INSERT INTO english_lemma VALUES ("n#09850128","n","sente","N");
INSERT INTO english_lemma VALUES ("n#09850223","n","German_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09850350","n","mark","N");
INSERT INTO english_lemma VALUES ("n#09850350","n","Deutsche_Mark","N");
INSERT INTO english_lemma VALUES ("n#09850350","n","Deutschmark","N");
INSERT INTO english_lemma VALUES ("n#09850484","n","pfennig","N");
INSERT INTO english_lemma VALUES ("n#09850591","n","Finnish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09850719","n","markka","N");
INSERT INTO english_lemma VALUES ("n#09850825","n","penni","N");
INSERT INTO english_lemma VALUES ("n#09850920","n","Mozambique_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09851036","n","metical","N");
INSERT INTO english_lemma VALUES ("n#09851169","n","Nigerian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09851298","n","naira","N");
INSERT INTO english_lemma VALUES ("n#09851403","n","kobo","N");
INSERT INTO english_lemma VALUES ("n#09851496","n","Bhutanese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09851625","n","ngultrum","N");
INSERT INTO english_lemma VALUES ("n#09851732","n","chetrum","N");
INSERT INTO english_lemma VALUES ("n#09851834","n","Mauritanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09851969","n","ouguiya","N");
INSERT INTO english_lemma VALUES ("n#09852079","n","khoum","N");
INSERT INTO english_lemma VALUES ("n#09852174","n","Tongan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09852299","n","pa'anga","N");
INSERT INTO english_lemma VALUES ("n#09852404","n","seniti","N");
INSERT INTO english_lemma VALUES ("n#09852502","n","Macao_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09852626","n","pataca","N");
INSERT INTO english_lemma VALUES ("n#09852730","n","avo","N");
INSERT INTO english_lemma VALUES ("n#09852822","n","Spanish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09852930","n","peseta","N");
INSERT INTO english_lemma VALUES ("n#09853057","n","Bolivian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09853168","n","boliviano","N");
INSERT INTO english_lemma VALUES ("n#09853300","n","Nicaraguan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09853415","n","cordoba","N");
INSERT INTO english_lemma VALUES ("n#09853547","n","Chilean_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09853655","n","Chilean_peso","N");
INSERT INTO english_lemma VALUES ("n#09853655","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09853797","n","Colombian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09853910","n","Colombian_peso","N");
INSERT INTO english_lemma VALUES ("n#09853910","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09854055","n","Cuban_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09854160","n","Cuban_peso","N");
INSERT INTO english_lemma VALUES ("n#09854160","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09854297","n","Dominican_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09854424","n","Dominican_peso","N");
INSERT INTO english_lemma VALUES ("n#09854424","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09854583","n","Guinea-Bissau_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09854705","n","Guinea-Bissau_peso","N");
INSERT INTO english_lemma VALUES ("n#09854705","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09854859","n","Mexican_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09854968","n","Mexican_peso","N");
INSERT INTO english_lemma VALUES ("n#09854968","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09855109","n","Philippine_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09855230","n","Philippine_peso","N");
INSERT INTO english_lemma VALUES ("n#09855230","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09855383","n","Uruguayan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09855495","n","Uruguayan_peso","N");
INSERT INTO english_lemma VALUES ("n#09855495","n","peso","N");
INSERT INTO english_lemma VALUES ("n#09855660","n","Cypriot_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09855787","n","Cypriot_pound","N");
INSERT INTO english_lemma VALUES ("n#09855787","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09855927","n","mil","N");
INSERT INTO english_lemma VALUES ("n#09856054","n","Egyptian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09856163","n","Egyptian_pound","N");
INSERT INTO english_lemma VALUES ("n#09856163","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09856306","n","piaster","N");
INSERT INTO english_lemma VALUES ("n#09856306","n","piastre","N");
INSERT INTO english_lemma VALUES ("n#09856513","n","penny","N");
INSERT INTO english_lemma VALUES ("n#09856698","n","Irish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09856822","n","Irish_pound","N");
INSERT INTO english_lemma VALUES ("n#09856822","n","punt","N");
INSERT INTO english_lemma VALUES ("n#09856822","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09856968","n","Lebanese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09857079","n","Lebanese_pound","N");
INSERT INTO english_lemma VALUES ("n#09857079","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09857224","n","Maltese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09857332","n","lira","N");
INSERT INTO english_lemma VALUES ("n#09857332","n","Maltese_lira","N");
INSERT INTO english_lemma VALUES ("n#09857450","n","Sudanese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09857563","n","Sudanese_pound","N");
INSERT INTO english_lemma VALUES ("n#09857563","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09857710","n","Syrian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09857817","n","Syrian_pound","N");
INSERT INTO english_lemma VALUES ("n#09857817","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09857958","n","Botswana_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09858088","n","pula","N");
INSERT INTO english_lemma VALUES ("n#09858193","n","thebe","N");
INSERT INTO english_lemma VALUES ("n#09858286","n","Guatemalan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09858401","n","quetzal","N");
INSERT INTO english_lemma VALUES ("n#09858533","n","South_African_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09858654","n","rand","N");
INSERT INTO english_lemma VALUES ("n#09858783","n","Iranian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09858908","n","Iranian_rial","N");
INSERT INTO english_lemma VALUES ("n#09858908","n","rial","N");
INSERT INTO english_lemma VALUES ("n#09859024","n","Iranian_dinar","N");
INSERT INTO english_lemma VALUES ("n#09859024","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09859134","n","Omani_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09859257","n","riyal-omani","N");
INSERT INTO english_lemma VALUES ("n#09859365","n","baiza","N");
INSERT INTO english_lemma VALUES ("n#09859467","n","Yemeni_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09859574","n","Yemeni_dinar","N");
INSERT INTO english_lemma VALUES ("n#09859574","n","dinar","N");
INSERT INTO english_lemma VALUES ("n#09859711","n","Cambodian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09859824","n","riel","N");
INSERT INTO english_lemma VALUES ("n#09859947","n","Malaysian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09860060","n","ringgit","N");
INSERT INTO english_lemma VALUES ("n#09860186","n","Qatari_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09860311","n","Qatari_riyal","N");
INSERT INTO english_lemma VALUES ("n#09860311","n","riyal","N");
INSERT INTO english_lemma VALUES ("n#09860429","n","Qatari_dirham","N");
INSERT INTO english_lemma VALUES ("n#09860429","n","dirham","N");
INSERT INTO english_lemma VALUES ("n#09860542","n","Saudi_Arabian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09860681","n","Saudi_Arabian_riyal","N");
INSERT INTO english_lemma VALUES ("n#09860681","n","riyal","N");
INSERT INTO english_lemma VALUES ("n#09860813","n","qurush","N");
INSERT INTO english_lemma VALUES ("n#09860908","n","Russian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09861035","n","ruble","N");
INSERT INTO english_lemma VALUES ("n#09861035","n","rouble","N");
INSERT INTO english_lemma VALUES ("n#09861148","n","kopek","N");
INSERT INTO english_lemma VALUES ("n#09861148","n","kopeck","N");
INSERT INTO english_lemma VALUES ("n#09861148","n","copeck","N");
INSERT INTO english_lemma VALUES ("n#09861262","n","Indian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09861369","n","Indian_rupee","N");
INSERT INTO english_lemma VALUES ("n#09861369","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09861507","n","paisa","N");
INSERT INTO english_lemma VALUES ("n#09861708","n","Pakistani_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09861839","n","Pakistani_rupee","N");
INSERT INTO english_lemma VALUES ("n#09861839","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09861984","n","anna","N");
INSERT INTO english_lemma VALUES ("n#09862067","n","Mauritian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09862181","n","Mauritian_rupee","N");
INSERT INTO english_lemma VALUES ("n#09862181","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09862326","n","Nepalese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09862435","n","Nepalese_rupee","N");
INSERT INTO english_lemma VALUES ("n#09862435","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09862576","n","Seychelles_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09862692","n","Seychelles_rupee","N");
INSERT INTO english_lemma VALUES ("n#09862692","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09862839","n","Sri_Lankan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09862954","n","Sri_Lanka_rupee","N");
INSERT INTO english_lemma VALUES ("n#09862954","n","rupee","N");
INSERT INTO english_lemma VALUES ("n#09863098","n","Indonesian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09863213","n","rupiah","N");
INSERT INTO english_lemma VALUES ("n#09863339","n","Austrian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09863468","n","schilling","N");
INSERT INTO english_lemma VALUES ("n#09863577","n","groschen","N");
INSERT INTO english_lemma VALUES ("n#09863681","n","Israeli_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09863808","n","shekel","N");
INSERT INTO english_lemma VALUES ("n#09863913","n","agora","N");
INSERT INTO english_lemma VALUES ("n#09864009","n","Kenyan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09864116","n","Kenyan_shilling","N");
INSERT INTO english_lemma VALUES ("n#09864116","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09864241","n","Somalian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09864352","n","Somalian_shilling","N");
INSERT INTO english_lemma VALUES ("n#09864352","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09864481","n","Tanzanian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09864594","n","Tanzanian_shilling","N");
INSERT INTO english_lemma VALUES ("n#09864594","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09864725","n","Ugandan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09864834","n","Ugandan_shilling","N");
INSERT INTO english_lemma VALUES ("n#09864834","n","shilling","N");
INSERT INTO english_lemma VALUES ("n#09864961","n","Ecuadoran_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09865073","n","sucre","N");
INSERT INTO english_lemma VALUES ("n#09865201","n","Guinean_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09865292","n","Guinean_franc","N");
INSERT INTO english_lemma VALUES ("n#09865385","n","Bangladeshi_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09865502","n","taka","N");
INSERT INTO english_lemma VALUES ("n#09865630","n","Western_Samoan_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09865771","n","tala","N");
INSERT INTO english_lemma VALUES ("n#09865881","n","sene","N");
INSERT INTO english_lemma VALUES ("n#09865972","n","Mongolian_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09866103","n","tugrik","N");
INSERT INTO english_lemma VALUES ("n#09866103","n","tughrik","N");
INSERT INTO english_lemma VALUES ("n#09866220","n","mongo","N");
INSERT INTO english_lemma VALUES ("n#09866315","n","North_Korean_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09866452","n","North_Korean_won","N");
INSERT INTO english_lemma VALUES ("n#09866452","n","won","N");
INSERT INTO english_lemma VALUES ("n#09866578","n","chon","N");
INSERT INTO english_lemma VALUES ("n#09866668","n","South_Korean_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09866805","n","South_Korean_won","N");
INSERT INTO english_lemma VALUES ("n#09866805","n","won","N");
INSERT INTO english_lemma VALUES ("n#09866931","n","chon","N");
INSERT INTO english_lemma VALUES ("n#09867021","n","Japanese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09867130","n","yen","N");
INSERT INTO english_lemma VALUES ("n#09867249","n","Chinese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09867422","n","yuan","N");
INSERT INTO english_lemma VALUES ("n#09867422","n","kwai","N");
INSERT INTO english_lemma VALUES ("n#09867531","n","jiao","N");
INSERT INTO english_lemma VALUES ("n#09867640","n","fen","N");
INSERT INTO english_lemma VALUES ("n#09867729","n","Zairese_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09867855","n","zaire","N");
INSERT INTO english_lemma VALUES ("n#09867958","n","likuta","N");
INSERT INTO english_lemma VALUES ("n#09868054","n","Polish_monetary_unit","N");
INSERT INTO english_lemma VALUES ("n#09868180","n","zloty","N");
INSERT INTO english_lemma VALUES ("n#09868284","n","grosz","N");
INSERT INTO english_lemma VALUES ("n#09868379","n","dol","N");
INSERT INTO english_lemma VALUES ("n#09868453","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#09868453","n","atm","N");
INSERT INTO english_lemma VALUES ("n#09868636","n","pascal","N");
INSERT INTO english_lemma VALUES ("n#09868636","n","Pa","N");
INSERT INTO english_lemma VALUES ("n#09868749","n","torr","N");
INSERT INTO english_lemma VALUES ("n#09868749","n","millimeter_of_mercury","N");
INSERT INTO english_lemma VALUES ("n#09868749","n","mm_Hg","N");
INSERT INTO english_lemma VALUES ("n#09868903","n","pounds_per_square_inch","N");
INSERT INTO english_lemma VALUES ("n#09868903","n","psi","N");
INSERT INTO english_lemma VALUES ("n#09868996","n","millibar","N");
INSERT INTO english_lemma VALUES ("n#09869188","n","bar","N");
INSERT INTO english_lemma VALUES ("n#09869341","n","barye","N");
INSERT INTO english_lemma VALUES ("n#09869341","n","bar_absolute","N");
INSERT INTO english_lemma VALUES ("n#09869341","n","microbar","N");
INSERT INTO english_lemma VALUES ("n#09869507","n","point","N");
INSERT INTO english_lemma VALUES ("n#09869649","n","em","N");
INSERT INTO english_lemma VALUES ("n#09869649","n","pica_em","N");
INSERT INTO english_lemma VALUES ("n#09869649","n","pica","N");
INSERT INTO english_lemma VALUES ("n#09869813","n","en","N");
INSERT INTO english_lemma VALUES ("n#09869813","n","nut","N");
INSERT INTO english_lemma VALUES ("n#09869910","n","em","N");
INSERT INTO english_lemma VALUES ("n#09869910","n","mutton","N");
INSERT INTO english_lemma VALUES ("n#09869910","n","mut","N");
INSERT INTO english_lemma VALUES ("n#09870014","n","cicero","N");
INSERT INTO english_lemma VALUES ("n#09870127","n","agate_line","N");
INSERT INTO english_lemma VALUES ("n#09870127","n","line","N");
INSERT INTO english_lemma VALUES ("n#09870283","n","milline","N");
INSERT INTO english_lemma VALUES ("n#09870424","n","column_inch","N");
INSERT INTO english_lemma VALUES ("n#09870424","n","inch","N");
INSERT INTO english_lemma VALUES ("n#09870532","n","linage","N");
INSERT INTO english_lemma VALUES ("n#09870532","n","lineage","N");
INSERT INTO english_lemma VALUES ("n#09870645","n","bel","N");
INSERT INTO english_lemma VALUES ("n#09870645","n","B","N");
INSERT INTO english_lemma VALUES ("n#09870757","n","decibel","N");
INSERT INTO english_lemma VALUES ("n#09870757","n","dB","N");
INSERT INTO english_lemma VALUES ("n#09870757","n","db","N");
INSERT INTO english_lemma VALUES ("n#09870946","n","sone","N");
INSERT INTO english_lemma VALUES ("n#09871112","n","phon","N");
INSERT INTO english_lemma VALUES ("n#09871211","n","Erlang","N");
INSERT INTO english_lemma VALUES ("n#09871313","n","degree","N");
INSERT INTO english_lemma VALUES ("n#09871505","n","millidegree","N");
INSERT INTO english_lemma VALUES ("n#09871620","n","degree_Centigrade","N");
INSERT INTO english_lemma VALUES ("n#09871620","n","degree_Celsius","N");
INSERT INTO english_lemma VALUES ("n#09871620","n","C","N");
INSERT INTO english_lemma VALUES ("n#09871752","n","degree_Fahrenheit","N");
INSERT INTO english_lemma VALUES ("n#09871752","n","F","N");
INSERT INTO english_lemma VALUES ("n#09871867","n","kelvin","N");
INSERT INTO english_lemma VALUES ("n#09871867","n","K","N");
INSERT INTO english_lemma VALUES ("n#09872015","n","Rankine","N");
INSERT INTO english_lemma VALUES ("n#09872015","n","Rankine_scale","N");
INSERT INTO english_lemma VALUES ("n#09872136","n","degree_day","N");
INSERT INTO english_lemma VALUES ("n#09872259","n","centigrade_scale","N");
INSERT INTO english_lemma VALUES ("n#09872259","n","Celsius_scale","N");
INSERT INTO english_lemma VALUES ("n#09872440","n","Fahrenheit_scale","N");
INSERT INTO english_lemma VALUES ("n#09872606","n","poise","N");
INSERT INTO english_lemma VALUES ("n#09872861","n","atomic_mass_unit","N");
INSERT INTO english_lemma VALUES ("n#09872980","n","mass_number","N");
INSERT INTO english_lemma VALUES ("n#09872980","n","nucleon_number","N");
INSERT INTO english_lemma VALUES ("n#09873121","n","system_of_weights","N");
INSERT INTO english_lemma VALUES ("n#09873121","n","weight","N");
INSERT INTO english_lemma VALUES ("n#09873287","n","avoirdupois","N");
INSERT INTO english_lemma VALUES ("n#09873287","n","avoirdupois_weight","N");
INSERT INTO english_lemma VALUES ("n#09873451","n","avoirdupois_unit","N");
INSERT INTO english_lemma VALUES ("n#09873802","n","troy","N");
INSERT INTO english_lemma VALUES ("n#09873802","n","troy_weight","N");
INSERT INTO english_lemma VALUES ("n#09873998","n","troy_unit","N");
INSERT INTO english_lemma VALUES ("n#09874190","n","apothecaries'_unit","N");
INSERT INTO english_lemma VALUES ("n#09874190","n","apothecaries'_weight","N");
INSERT INTO english_lemma VALUES ("n#09874467","n","metric_weight_unit","N");
INSERT INTO english_lemma VALUES ("n#09874467","n","weight_unit","N");
INSERT INTO english_lemma VALUES ("n#09874876","n","arroba","N");
INSERT INTO english_lemma VALUES ("n#09874985","n","catty","N");
INSERT INTO english_lemma VALUES ("n#09874985","n","cattie","N");
INSERT INTO english_lemma VALUES ("n#09875142","n","crith","N");
INSERT INTO english_lemma VALUES ("n#09875274","n","frail","N");
INSERT INTO english_lemma VALUES ("n#09875406","n","last","N");
INSERT INTO english_lemma VALUES ("n#09875495","n","maund","N");
INSERT INTO english_lemma VALUES ("n#09875679","n","obolus","N");
INSERT INTO english_lemma VALUES ("n#09875802","n","oka","N");
INSERT INTO english_lemma VALUES ("n#09875903","n","picul","N");
INSERT INTO english_lemma VALUES ("n#09876066","n","pood","N");
INSERT INTO english_lemma VALUES ("n#09876174","n","rotl","N");
INSERT INTO english_lemma VALUES ("n#09876330","n","tael","N");
INSERT INTO english_lemma VALUES ("n#09876449","n","welterweight","N");
INSERT INTO english_lemma VALUES ("n#09876619","n","grain","N");
INSERT INTO english_lemma VALUES ("n#09876744","n","dram","N");
INSERT INTO english_lemma VALUES ("n#09876843","n","ounce","N");
INSERT INTO english_lemma VALUES ("n#09876941","n","pound","N");
INSERT INTO english_lemma VALUES ("n#09876941","n","lb","N");
INSERT INTO english_lemma VALUES ("n#09877096","n","stone","N");
INSERT INTO english_lemma VALUES ("n#09877278","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#09877429","n","hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09877429","n","cwt","N");
INSERT INTO english_lemma VALUES ("n#09877429","n","long_hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","cwt","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","short_hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","centner","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","cental","N");
INSERT INTO english_lemma VALUES ("n#09877603","n","quintal","N");
INSERT INTO english_lemma VALUES ("n#09877813","n","long_ton","N");
INSERT INTO english_lemma VALUES ("n#09877813","n","ton","N");
INSERT INTO english_lemma VALUES ("n#09877813","n","gross_ton","N");
INSERT INTO english_lemma VALUES ("n#09877955","n","short_ton","N");
INSERT INTO english_lemma VALUES ("n#09877955","n","ton","N");
INSERT INTO english_lemma VALUES ("n#09877955","n","net_ton","N");
INSERT INTO english_lemma VALUES ("n#09878121","n","kiloton","N");
INSERT INTO english_lemma VALUES ("n#09878230","n","megaton","N");
INSERT INTO english_lemma VALUES ("n#09878319","n","grain","N");
INSERT INTO english_lemma VALUES ("n#09878486","n","scruple","N");
INSERT INTO english_lemma VALUES ("n#09878624","n","pennyweight","N");
INSERT INTO english_lemma VALUES ("n#09878766","n","dram","N");
INSERT INTO english_lemma VALUES ("n#09878766","n","drachm","N");
INSERT INTO english_lemma VALUES ("n#09878766","n","drachma","N");
INSERT INTO english_lemma VALUES ("n#09878948","n","ounce","N");
INSERT INTO english_lemma VALUES ("n#09878948","n","troy_ounce","N");
INSERT INTO english_lemma VALUES ("n#09878948","n","apothecaries'_ounce","N");
INSERT INTO english_lemma VALUES ("n#09879183","n","troy_pound","N");
INSERT INTO english_lemma VALUES ("n#09879183","n","apothecaries'_pound","N");
INSERT INTO english_lemma VALUES ("n#09879355","n","microgram","N");
INSERT INTO english_lemma VALUES ("n#09879355","n","mcg","N");
INSERT INTO english_lemma VALUES ("n#09879459","n","milligram","N");
INSERT INTO english_lemma VALUES ("n#09879459","n","mg","N");
INSERT INTO english_lemma VALUES ("n#09879569","n","grain","N");
INSERT INTO english_lemma VALUES ("n#09879569","n","metric_grain","N");
INSERT INTO english_lemma VALUES ("n#09879721","n","decigram","N");
INSERT INTO english_lemma VALUES ("n#09879721","n","dg","N");
INSERT INTO english_lemma VALUES ("n#09879828","n","carat","N");
INSERT INTO english_lemma VALUES ("n#09879963","n","gram","N");
INSERT INTO english_lemma VALUES ("n#09879963","n","gramme","N");
INSERT INTO english_lemma VALUES ("n#09879963","n","gm","N");
INSERT INTO english_lemma VALUES ("n#09879963","n","g","N");
INSERT INTO english_lemma VALUES ("n#09880150","n","gram_atom","N");
INSERT INTO english_lemma VALUES ("n#09880150","n","gram-atomic_weight","N");
INSERT INTO english_lemma VALUES ("n#09880332","n","gram_molecule","N");
INSERT INTO english_lemma VALUES ("n#09880332","n","mole","N");
INSERT INTO english_lemma VALUES ("n#09880332","n","mol","N");
INSERT INTO english_lemma VALUES ("n#09880546","n","dekagram","N");
INSERT INTO english_lemma VALUES ("n#09880546","n","decagram","N");
INSERT INTO english_lemma VALUES ("n#09880546","n","dkg","N");
INSERT INTO english_lemma VALUES ("n#09880546","n","dag","N");
INSERT INTO english_lemma VALUES ("n#09880670","n","hectogram","N");
INSERT INTO english_lemma VALUES ("n#09880670","n","hg","N");
INSERT INTO english_lemma VALUES ("n#09880778","n","kilogram","N");
INSERT INTO english_lemma VALUES ("n#09880778","n","kg","N");
INSERT INTO english_lemma VALUES ("n#09880778","n","kilo","N");
INSERT INTO english_lemma VALUES ("n#09880778","n","key","N");
INSERT INTO english_lemma VALUES ("n#09880979","n","myriagram","N");
INSERT INTO english_lemma VALUES ("n#09880979","n","myg","N");
INSERT INTO english_lemma VALUES ("n#09881110","n","centner","N");
INSERT INTO english_lemma VALUES ("n#09881273","n","hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09881273","n","metric_hundredweight","N");
INSERT INTO english_lemma VALUES ("n#09881273","n","doppelzentner","N");
INSERT INTO english_lemma VALUES ("n#09881273","n","centner","N");
INSERT INTO english_lemma VALUES ("n#09881459","n","quintal","N");
INSERT INTO english_lemma VALUES ("n#09881590","n","metric_ton","N");
INSERT INTO english_lemma VALUES ("n#09881590","n","MT","N");
INSERT INTO english_lemma VALUES ("n#09881590","n","tonne","N");
INSERT INTO english_lemma VALUES ("n#09881590","n","t","N");
INSERT INTO english_lemma VALUES ("n#09881728","n","erg","N");
INSERT INTO english_lemma VALUES ("n#09881904","n","electron_volt","N");
INSERT INTO english_lemma VALUES ("n#09881904","n","eV","N");
INSERT INTO english_lemma VALUES ("n#09882076","n","joule","N");
INSERT INTO english_lemma VALUES ("n#09882076","n","J","N");
INSERT INTO english_lemma VALUES ("n#09882076","n","watt_second","N");
INSERT INTO english_lemma VALUES ("n#09882298","n","calorie","N");
INSERT INTO english_lemma VALUES ("n#09882298","n","calory","N");
INSERT INTO english_lemma VALUES ("n#09882298","n","gram_calorie","N");
INSERT INTO english_lemma VALUES ("n#09882298","n","small_calorie","N");
INSERT INTO english_lemma VALUES ("n#09882538","n","Calorie","N");
INSERT INTO english_lemma VALUES ("n#09882538","n","kilogram_calorie","N");
INSERT INTO english_lemma VALUES ("n#09882538","n","kilocalorie","N");
INSERT INTO english_lemma VALUES ("n#09882538","n","large_calorie","N");
INSERT INTO english_lemma VALUES ("n#09882538","n","frigorie","N");
INSERT INTO english_lemma VALUES ("n#09882831","n","nutritionist's_calorie","N");
INSERT INTO english_lemma VALUES ("n#09883000","n","British_thermal_unit","N");
INSERT INTO english_lemma VALUES ("n#09883000","n","Btu","N");
INSERT INTO english_lemma VALUES ("n#09883000","n","B.Th.U.","N");
INSERT INTO english_lemma VALUES ("n#09883262","n","therm","N");
INSERT INTO english_lemma VALUES ("n#09883386","n","watt-hour","N");
INSERT INTO english_lemma VALUES ("n#09883531","n","kilowatt_hour","N");
INSERT INTO english_lemma VALUES ("n#09883531","n","kW-hr","N");
INSERT INTO english_lemma VALUES ("n#09883531","n","Board_of_Trade_unit","N");
INSERT INTO english_lemma VALUES ("n#09883531","n","B.T.U.","N");
INSERT INTO english_lemma VALUES ("n#09883736","n","foot-pound","N");
INSERT INTO english_lemma VALUES ("n#09883894","n","foot-ton","N");
INSERT INTO english_lemma VALUES ("n#09883984","n","foot-poundal","N");
INSERT INTO english_lemma VALUES ("n#09884127","n","horsepower-hour","N");
INSERT INTO english_lemma VALUES ("n#09884256","n","kilogram-meter","N");
INSERT INTO english_lemma VALUES ("n#09884420","n","natural_number","N");
INSERT INTO english_lemma VALUES ("n#09884552","n","integer","N");
INSERT INTO english_lemma VALUES ("n#09884552","n","whole_number","N");
INSERT INTO english_lemma VALUES ("n#09884858","n","complex_number","N");
INSERT INTO english_lemma VALUES ("n#09884858","n","complex_quantity","N");
INSERT INTO english_lemma VALUES ("n#09884858","n","imaginary_number","N");
INSERT INTO english_lemma VALUES ("n#09885099","n","real_number","N");
INSERT INTO english_lemma VALUES ("n#09885099","n","real","N");
INSERT INTO english_lemma VALUES ("n#09885251","n","pure_imaginary_number","N");
INSERT INTO english_lemma VALUES ("n#09885386","n","imaginary_part","N");
INSERT INTO english_lemma VALUES ("n#09885386","n","imaginary_part_of_a_complex_number","N");
INSERT INTO english_lemma VALUES ("n#09885574","n","absolute_value","N");
INSERT INTO english_lemma VALUES ("n#09885693","n","modulus","N");
INSERT INTO english_lemma VALUES ("n#09885785","n","rational_number","N");
INSERT INTO english_lemma VALUES ("n#09885889","n","irrational_number","N");
INSERT INTO english_lemma VALUES ("n#09886084","n","transcendental_number","N");
INSERT INTO english_lemma VALUES ("n#09886194","n","algebraic_number","N");
INSERT INTO english_lemma VALUES ("n#09886313","n","square","N");
INSERT INTO english_lemma VALUES ("n#09886313","n","second_power","N");
INSERT INTO english_lemma VALUES ("n#09886515","n","cube","N");
INSERT INTO english_lemma VALUES ("n#09886515","n","third_power","N");
INSERT INTO english_lemma VALUES ("n#09886612","n","biquadrate","N");
INSERT INTO english_lemma VALUES ("n#09886612","n","biquadratic","N");
INSERT INTO english_lemma VALUES ("n#09886612","n","quartic","N");
INSERT INTO english_lemma VALUES ("n#09886612","n","fourth_power","N");
INSERT INTO english_lemma VALUES ("n#09886750","n","root","N");
INSERT INTO english_lemma VALUES ("n#09886919","n","square_root","N");
INSERT INTO english_lemma VALUES ("n#09887038","n","cube_root","N");
INSERT INTO english_lemma VALUES ("n#09887157","n","fraction","N");
INSERT INTO english_lemma VALUES ("n#09887356","n","common_fraction","N");
INSERT INTO english_lemma VALUES ("n#09887356","n","simple_fraction","N");
INSERT INTO english_lemma VALUES ("n#09887788","n","numerator","N");
INSERT INTO english_lemma VALUES ("n#09887870","n","dividend","N");
INSERT INTO english_lemma VALUES ("n#09887965","n","denominator","N");
INSERT INTO english_lemma VALUES ("n#09888066","n","divisor","N");
INSERT INTO english_lemma VALUES ("n#09888197","n","divisor","N");
INSERT INTO english_lemma VALUES ("n#09888197","n","factor","N");
INSERT INTO english_lemma VALUES ("n#09888422","n","multiplier","N");
INSERT INTO english_lemma VALUES ("n#09888422","n","multiplier_factor","N");
INSERT INTO english_lemma VALUES ("n#09888565","n","multiplicand","N");
INSERT INTO english_lemma VALUES ("n#09888671","n","scale_factor","N");
INSERT INTO english_lemma VALUES ("n#09888788","n","time-scale_factor","N");
INSERT INTO english_lemma VALUES ("n#09888932","n","equivalent-binary-digit_factor","N");
INSERT INTO english_lemma VALUES ("n#09889204","n","aliquot","N");
INSERT INTO english_lemma VALUES ("n#09889204","n","aliquot_part","N");
INSERT INTO english_lemma VALUES ("n#09889373","n","aliquant","N");
INSERT INTO english_lemma VALUES ("n#09889373","n","aliquant_part","N");
INSERT INTO english_lemma VALUES ("n#09889549","n","common_divisor","N");
INSERT INTO english_lemma VALUES ("n#09889549","n","common_factor","N");
INSERT INTO english_lemma VALUES ("n#09889549","n","common_measure","N");
INSERT INTO english_lemma VALUES ("n#09889685","n","common_multiple","N");
INSERT INTO english_lemma VALUES ("n#09889806","n","common_denominator","N");
INSERT INTO english_lemma VALUES ("n#09889952","n","modulus","N");
INSERT INTO english_lemma VALUES ("n#09890130","n","improper_fraction","N");
INSERT INTO english_lemma VALUES ("n#09890251","n","proper_fraction","N");
INSERT INTO english_lemma VALUES ("n#09890387","n","complex_fraction","N");
INSERT INTO english_lemma VALUES ("n#09890387","n","compound_fraction","N");
INSERT INTO english_lemma VALUES ("n#09890527","n","decimal_fraction","N");
INSERT INTO english_lemma VALUES ("n#09890527","n","decimal","N");
INSERT INTO english_lemma VALUES ("n#09890670","n","circulating_decimal","N");
INSERT INTO english_lemma VALUES ("n#09890670","n","recurring_decimal","N");
INSERT INTO english_lemma VALUES ("n#09890670","n","repeating_decimal","N");
INSERT INTO english_lemma VALUES ("n#09890844","n","continued_fraction","N");
INSERT INTO english_lemma VALUES ("n#09891093","n","one-half","N");
INSERT INTO english_lemma VALUES ("n#09891093","n","half","N");
INSERT INTO english_lemma VALUES ("n#09891295","n","fifty_percent","N");
INSERT INTO english_lemma VALUES ("n#09891387","n","moiety","N");
INSERT INTO english_lemma VALUES ("n#09891387","n","mediety","N");
INSERT INTO english_lemma VALUES ("n#09891488","n","one-third","N");
INSERT INTO english_lemma VALUES ("n#09891488","n","third","N");
INSERT INTO english_lemma VALUES ("n#09891488","n","tierce","N");
INSERT INTO english_lemma VALUES ("n#09891676","n","two-thirds","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","one-fourth","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","fourth","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","fourth_part","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","twenty-five_percent","N");
INSERT INTO english_lemma VALUES ("n#09891778","n","quartern","N");
INSERT INTO english_lemma VALUES ("n#09891948","n","three-fourths","N");
INSERT INTO english_lemma VALUES ("n#09892061","n","one-fifth","N");
INSERT INTO english_lemma VALUES ("n#09892061","n","fifth","N");
INSERT INTO english_lemma VALUES ("n#09892061","n","fifth_part","N");
INSERT INTO english_lemma VALUES ("n#09892061","n","twenty_percent","N");
INSERT INTO english_lemma VALUES ("n#09892167","n","one-sixth","N");
INSERT INTO english_lemma VALUES ("n#09892167","n","sixth","N");
INSERT INTO english_lemma VALUES ("n#09892243","n","one-seventh","N");
INSERT INTO english_lemma VALUES ("n#09892243","n","seventh","N");
INSERT INTO english_lemma VALUES ("n#09892325","n","one-eighth","N");
INSERT INTO english_lemma VALUES ("n#09892325","n","eighth","N");
INSERT INTO english_lemma VALUES ("n#09892405","n","one-ninth","N");
INSERT INTO english_lemma VALUES ("n#09892405","n","ninth","N");
INSERT INTO english_lemma VALUES ("n#09892481","n","one-tenth","N");
INSERT INTO english_lemma VALUES ("n#09892481","n","tenth","N");
INSERT INTO english_lemma VALUES ("n#09892481","n","tenth_part","N");
INSERT INTO english_lemma VALUES ("n#09892481","n","ten_percent","N");
INSERT INTO english_lemma VALUES ("n#09892584","n","one-hundredth","N");
INSERT INTO english_lemma VALUES ("n#09892584","n","hundredth","N");
INSERT INTO english_lemma VALUES ("n#09892584","n","one_percent","N");
INSERT INTO english_lemma VALUES ("n#09892690","n","one-thousandth","N");
INSERT INTO english_lemma VALUES ("n#09892690","n","thousandth","N");
INSERT INTO english_lemma VALUES ("n#09892786","n","one-millionth","N");
INSERT INTO english_lemma VALUES ("n#09892786","n","millionth","N");
INSERT INTO english_lemma VALUES ("n#09892879","n","one-billionth","N");
INSERT INTO english_lemma VALUES ("n#09892879","n","billionth","N");
INSERT INTO english_lemma VALUES ("n#09892972","n","one-trillionth","N");
INSERT INTO english_lemma VALUES ("n#09892972","n","trillionth","N");
INSERT INTO english_lemma VALUES ("n#09893068","n","one-quadrillionth","N");
INSERT INTO english_lemma VALUES ("n#09893068","n","quadrillionth","N");
INSERT INTO english_lemma VALUES ("n#09893173","n","one-quintillionth","N");
INSERT INTO english_lemma VALUES ("n#09893173","n","quintillionth","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","nothing","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","nil","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","nix","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","nada","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","aught","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","cipher","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","cypher","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","goose_egg","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","naught","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","zero","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","zilch","N");
INSERT INTO english_lemma VALUES ("n#09893278","n","zip","N");
INSERT INTO english_lemma VALUES ("n#09893668","n","nihil","N");
INSERT INTO english_lemma VALUES ("n#09893668","n","nil","N");
INSERT INTO english_lemma VALUES ("n#09893816","n","bugger_all","N");
INSERT INTO english_lemma VALUES ("n#09893816","n","fuck_all","N");
INSERT INTO english_lemma VALUES ("n#09893975","n","digit","N");
INSERT INTO english_lemma VALUES ("n#09894345","n","binary_digit","N");
INSERT INTO english_lemma VALUES ("n#09894436","n","octal_digit","N");
INSERT INTO english_lemma VALUES ("n#09894531","n","decimal_digit","N");
INSERT INTO english_lemma VALUES ("n#09894531","n","figure","N");
INSERT INTO english_lemma VALUES ("n#09894639","n","zero","N");
INSERT INTO english_lemma VALUES ("n#09894639","n","0","N");
INSERT INTO english_lemma VALUES ("n#09894639","n","nought","N");
INSERT INTO english_lemma VALUES ("n#09894639","n","cipher","N");
INSERT INTO english_lemma VALUES ("n#09894639","n","cypher","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","one","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","1","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","I","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","ace","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","single","N");
INSERT INTO english_lemma VALUES ("n#09894800","n","unity","N");
INSERT INTO english_lemma VALUES ("n#09895067","n","monad","N");
INSERT INTO english_lemma VALUES ("n#09895067","n","monas","N");
INSERT INTO english_lemma VALUES ("n#09895207","n","singleton","N");
INSERT INTO english_lemma VALUES ("n#09895309","n","two","N");
INSERT INTO english_lemma VALUES ("n#09895309","n","2","N");
INSERT INTO english_lemma VALUES ("n#09895309","n","II","N");
INSERT INTO english_lemma VALUES ("n#09895309","n","deuce","N");
INSERT INTO english_lemma VALUES ("n#09895500","n","craps","N");
INSERT INTO english_lemma VALUES ("n#09895500","n","snake_eyes","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","couple","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","doubleton","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","pair","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","twosome","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","twain","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","brace","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","span","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","yoke","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","couplet","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","distich","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","duo","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","duet","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","dyad","N");
INSERT INTO english_lemma VALUES ("n#09895669","n","duad","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","three","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","3","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","III","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","trio","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","threesome","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","tierce","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","leash","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","troika","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","triad","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","trine","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","trinity","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","ternary","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","ternion","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","triplet","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","tercet","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","terzetto","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","trey","N");
INSERT INTO english_lemma VALUES ("n#09895854","n","deuce-ace","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","four","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","4","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","IV","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","tetrad","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quatern","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quaternion","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quaternary","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quaternity","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quartet","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","quadruplet","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","foursome","N");
INSERT INTO english_lemma VALUES ("n#09896114","n","Little_Joe","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","five","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","5","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","V","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","cinque","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","quint","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","quintet","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","fivesome","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","quintuplet","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","pentad","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","fin","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","Phoebe","N");
INSERT INTO english_lemma VALUES ("n#09896331","n","Little_Phoebe","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","six","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","6","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","VI","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","sixer","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","sise","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","Captain_Hicks","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","half_a_dozen","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","sextet","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","sestet","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","sextuplet","N");
INSERT INTO english_lemma VALUES ("n#09896532","n","hexad","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","seven","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","7","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","VII","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","sevener","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","heptad","N");
INSERT INTO english_lemma VALUES ("n#09896726","n","septet","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","eight","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","8","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","VIII","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","eighter","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","eighter_from_Decatur","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","octad","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","ogdoad","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","octonary","N");
INSERT INTO english_lemma VALUES ("n#09896866","n","octet","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","nine","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","9","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","IX","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","niner","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","Nina_from_Carolina","N");
INSERT INTO english_lemma VALUES ("n#09897050","n","ennead","N");
INSERT INTO english_lemma VALUES ("n#09897200","n","large_integer","N");
INSERT INTO english_lemma VALUES ("n#09898127","n","double_digit","N");
INSERT INTO english_lemma VALUES ("n#09898220","n","ten","N");
INSERT INTO english_lemma VALUES ("n#09898220","n","10","N");
INSERT INTO english_lemma VALUES ("n#09898220","n","X","N");
INSERT INTO english_lemma VALUES ("n#09898220","n","tenner","N");
INSERT INTO english_lemma VALUES ("n#09898220","n","decade","N");
INSERT INTO english_lemma VALUES ("n#09898380","n","eleven","N");
INSERT INTO english_lemma VALUES ("n#09898380","n","11","N");
INSERT INTO english_lemma VALUES ("n#09898380","n","XI","N");
INSERT INTO english_lemma VALUES ("n#09898493","n","twelve","N");
INSERT INTO english_lemma VALUES ("n#09898493","n","12","N");
INSERT INTO english_lemma VALUES ("n#09898493","n","XII","N");
INSERT INTO english_lemma VALUES ("n#09898493","n","dozen","N");
INSERT INTO english_lemma VALUES ("n#09898636","n","boxcars","N");
INSERT INTO english_lemma VALUES ("n#09898797","n","teens","N");
INSERT INTO english_lemma VALUES ("n#09898882","n","thirteen","N");
INSERT INTO english_lemma VALUES ("n#09898882","n","13","N");
INSERT INTO english_lemma VALUES ("n#09898882","n","XIII","N");
INSERT INTO english_lemma VALUES ("n#09898882","n","baker's_dozen","N");
INSERT INTO english_lemma VALUES ("n#09898882","n","long_dozen","N");
INSERT INTO english_lemma VALUES ("n#09899031","n","fourteen","N");
INSERT INTO english_lemma VALUES ("n#09899031","n","14","N");
INSERT INTO english_lemma VALUES ("n#09899031","n","XIV","N");
INSERT INTO english_lemma VALUES ("n#09899152","n","fifteen","N");
INSERT INTO english_lemma VALUES ("n#09899152","n","15","N");
INSERT INTO english_lemma VALUES ("n#09899152","n","XV","N");
INSERT INTO english_lemma VALUES ("n#09899271","n","sixteen","N");
INSERT INTO english_lemma VALUES ("n#09899271","n","16","N");
INSERT INTO english_lemma VALUES ("n#09899271","n","XVI","N");
INSERT INTO english_lemma VALUES ("n#09899390","n","seventeen","N");
INSERT INTO english_lemma VALUES ("n#09899390","n","17","N");
INSERT INTO english_lemma VALUES ("n#09899390","n","XVII","N");
INSERT INTO english_lemma VALUES ("n#09899512","n","eighteen","N");
INSERT INTO english_lemma VALUES ("n#09899512","n","18","N");
INSERT INTO english_lemma VALUES ("n#09899512","n","XVIII","N");
INSERT INTO english_lemma VALUES ("n#09899636","n","nineteen","N");
INSERT INTO english_lemma VALUES ("n#09899636","n","19","N");
INSERT INTO english_lemma VALUES ("n#09899636","n","XIX","N");
INSERT INTO english_lemma VALUES ("n#09899757","n","twenty","N");
INSERT INTO english_lemma VALUES ("n#09899757","n","20","N");
INSERT INTO english_lemma VALUES ("n#09899757","n","XX","N");
INSERT INTO english_lemma VALUES ("n#09899875","n","twenty-one","N");
INSERT INTO english_lemma VALUES ("n#09899875","n","21","N");
INSERT INTO english_lemma VALUES ("n#09899875","n","XXI","N");
INSERT INTO english_lemma VALUES ("n#09899996","n","twenty-two","N");
INSERT INTO english_lemma VALUES ("n#09899996","n","22","N");
INSERT INTO english_lemma VALUES ("n#09899996","n","XXII","N");
INSERT INTO english_lemma VALUES ("n#09900122","n","twenty-three","N");
INSERT INTO english_lemma VALUES ("n#09900122","n","23","N");
INSERT INTO english_lemma VALUES ("n#09900122","n","XXIII","N");
INSERT INTO english_lemma VALUES ("n#09900251","n","twenty-four","N");
INSERT INTO english_lemma VALUES ("n#09900251","n","24","N");
INSERT INTO english_lemma VALUES ("n#09900251","n","XXIV","N");
INSERT INTO english_lemma VALUES ("n#09900251","n","two_dozen","N");
INSERT INTO english_lemma VALUES ("n#09900392","n","twenty-five","N");
INSERT INTO english_lemma VALUES ("n#09900392","n","25","N");
INSERT INTO english_lemma VALUES ("n#09900392","n","XXV","N");
INSERT INTO english_lemma VALUES ("n#09900519","n","twenty-six","N");
INSERT INTO english_lemma VALUES ("n#09900519","n","26","N");
INSERT INTO english_lemma VALUES ("n#09900519","n","XXVI","N");
INSERT INTO english_lemma VALUES ("n#09900646","n","twenty-seven","N");
INSERT INTO english_lemma VALUES ("n#09900646","n","27","N");
INSERT INTO english_lemma VALUES ("n#09900646","n","XXVII","N");
INSERT INTO english_lemma VALUES ("n#09900775","n","twenty-eight","N");
INSERT INTO english_lemma VALUES ("n#09900775","n","28","N");
INSERT INTO english_lemma VALUES ("n#09900775","n","XXVIII","N");
INSERT INTO english_lemma VALUES ("n#09900907","n","twenty-nine","N");
INSERT INTO english_lemma VALUES ("n#09900907","n","29","N");
INSERT INTO english_lemma VALUES ("n#09900907","n","XXIX","N");
INSERT INTO english_lemma VALUES ("n#09901036","n","thirty","N");
INSERT INTO english_lemma VALUES ("n#09901036","n","30","N");
INSERT INTO english_lemma VALUES ("n#09901036","n","XXX","N");
INSERT INTO english_lemma VALUES ("n#09901156","n","forty","N");
INSERT INTO english_lemma VALUES ("n#09901156","n","40","N");
INSERT INTO english_lemma VALUES ("n#09901156","n","XL","N");
INSERT INTO english_lemma VALUES ("n#09901273","n","fifty","N");
INSERT INTO english_lemma VALUES ("n#09901273","n","50","N");
INSERT INTO english_lemma VALUES ("n#09901273","n","L","N");
INSERT INTO english_lemma VALUES ("n#09901389","n","sixty","N");
INSERT INTO english_lemma VALUES ("n#09901389","n","60","N");
INSERT INTO english_lemma VALUES ("n#09901389","n","LX","N");
INSERT INTO english_lemma VALUES ("n#09901505","n","seventy","N");
INSERT INTO english_lemma VALUES ("n#09901505","n","70","N");
INSERT INTO english_lemma VALUES ("n#09901505","n","LXX","N");
INSERT INTO english_lemma VALUES ("n#09901626","n","eighty","N");
INSERT INTO english_lemma VALUES ("n#09901626","n","80","N");
INSERT INTO english_lemma VALUES ("n#09901626","n","LXXX","N");
INSERT INTO english_lemma VALUES ("n#09901626","n","fourscore","N");
INSERT INTO english_lemma VALUES ("n#09901759","n","ninety","N");
INSERT INTO english_lemma VALUES ("n#09901759","n","90","N");
INSERT INTO english_lemma VALUES ("n#09901759","n","XC","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","hundred","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","100","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","C","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","century","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","one_C","N");
INSERT INTO english_lemma VALUES ("n#09901877","n","centred","N");
INSERT INTO english_lemma VALUES ("n#09901976","n","gross","N");
INSERT INTO english_lemma VALUES ("n#09901976","n","144","N");
INSERT INTO english_lemma VALUES ("n#09902046","n","long_hundred","N");
INSERT INTO english_lemma VALUES ("n#09902046","n","great_hundred","N");
INSERT INTO english_lemma VALUES ("n#09902046","n","120","N");
INSERT INTO english_lemma VALUES ("n#09902184","n","five_hundred","N");
INSERT INTO english_lemma VALUES ("n#09902184","n","500","N");
INSERT INTO english_lemma VALUES ("n#09902184","n","D","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","thousand","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","one_thousand","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","1000","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","M","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","K","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","chiliad","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","G","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","grand","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","thou","N");
INSERT INTO english_lemma VALUES ("n#09902316","n","yard","N");
INSERT INTO english_lemma VALUES ("n#09902490","n","great_gross","N");
INSERT INTO english_lemma VALUES ("n#09902490","n","1728","N");
INSERT INTO english_lemma VALUES ("n#09902597","n","ten_thousand","N");
INSERT INTO english_lemma VALUES ("n#09902597","n","10000","N");
INSERT INTO english_lemma VALUES ("n#09902597","n","myriad","N");
INSERT INTO english_lemma VALUES ("n#09902736","n","hundred_thousand","N");
INSERT INTO english_lemma VALUES ("n#09902736","n","100000","N");
INSERT INTO english_lemma VALUES ("n#09902736","n","lakh","N");
INSERT INTO english_lemma VALUES ("n#09902865","n","million","N");
INSERT INTO english_lemma VALUES ("n#09902865","n","1000000","N");
INSERT INTO english_lemma VALUES ("n#09902865","n","one_thousand_thousand","N");
INSERT INTO english_lemma VALUES ("n#09902865","n","meg","N");
INSERT INTO english_lemma VALUES ("n#09903018","n","crore","N");
INSERT INTO english_lemma VALUES ("n#09903149","n","billion","N");
INSERT INTO english_lemma VALUES ("n#09903149","n","one_thousand_million","N");
INSERT INTO english_lemma VALUES ("n#09903149","n","1000000000","N");
INSERT INTO english_lemma VALUES ("n#09903339","n","milliard","N");
INSERT INTO english_lemma VALUES ("n#09903469","n","billion","N");
INSERT INTO english_lemma VALUES ("n#09903469","n","one_million_million","N");
INSERT INTO english_lemma VALUES ("n#09903469","n","1000000000000","N");
INSERT INTO english_lemma VALUES ("n#09903634","n","trillion","N");
INSERT INTO english_lemma VALUES ("n#09903634","n","one_million_million","N");
INSERT INTO english_lemma VALUES ("n#09903634","n","1000000000000","N");
INSERT INTO english_lemma VALUES ("n#09903866","n","trillion","N");
INSERT INTO english_lemma VALUES ("n#09903866","n","one_million_million_million","N");
INSERT INTO english_lemma VALUES ("n#09904085","n","quadrillion","N");
INSERT INTO english_lemma VALUES ("n#09904237","n","quadrillion","N");
INSERT INTO english_lemma VALUES ("n#09904431","n","quintillion","N");
INSERT INTO english_lemma VALUES ("n#09904583","n","aleph-null","N");
INSERT INTO english_lemma VALUES ("n#09904583","n","aleph-nought","N");
INSERT INTO english_lemma VALUES ("n#09904583","n","aleph-zero","N");
INSERT INTO english_lemma VALUES ("n#09904697","n","pi","N");
INSERT INTO english_lemma VALUES ("n#09904697","n","3.14159265358979323846...","N");
INSERT INTO english_lemma VALUES ("n#09904832","n","e","N");
INSERT INTO english_lemma VALUES ("n#09904832","n","2.718282...","N");
INSERT INTO english_lemma VALUES ("n#09904938","n","addition","N");
INSERT INTO english_lemma VALUES ("n#09904938","n","increase","N");
INSERT INTO english_lemma VALUES ("n#09904938","n","gain","N");
INSERT INTO english_lemma VALUES ("n#09905156","n","bag","N");
INSERT INTO english_lemma VALUES ("n#09905308","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#09905560","n","formatted_capacity","N");
INSERT INTO english_lemma VALUES ("n#09905826","n","unformatted_capacity","N");
INSERT INTO english_lemma VALUES ("n#09906002","n","catch","N");
INSERT INTO english_lemma VALUES ("n#09906002","n","haul","N");
INSERT INTO english_lemma VALUES ("n#09906119","n","correction","N");
INSERT INTO english_lemma VALUES ("n#09906119","n","fudge_factor","N");
INSERT INTO english_lemma VALUES ("n#09906287","n","containerful","N");
INSERT INTO english_lemma VALUES ("n#09907411","n","footstep","N");
INSERT INTO english_lemma VALUES ("n#09907411","n","pace","N");
INSERT INTO english_lemma VALUES ("n#09907411","n","step","N");
INSERT INTO english_lemma VALUES ("n#09907411","n","stride","N");
INSERT INTO english_lemma VALUES ("n#09907582","n","headspace","N");
INSERT INTO english_lemma VALUES ("n#09907724","n","large_indefinite_quantity","N");
INSERT INTO english_lemma VALUES ("n#09907724","n","large_indefinite_amount","N");
INSERT INTO english_lemma VALUES ("n#09908161","n","limit","N");
INSERT INTO english_lemma VALUES ("n#09908161","n","limitation","N");
INSERT INTO english_lemma VALUES ("n#09908421","n","cutoff","N");
INSERT INTO english_lemma VALUES ("n#09908553","n","region","N");
INSERT INTO english_lemma VALUES ("n#09908553","n","neighborhood","N");
INSERT INTO english_lemma VALUES ("n#09908835","n","outage","N");
INSERT INTO english_lemma VALUES ("n#09908965","n","picking","N");
INSERT INTO english_lemma VALUES ("n#09908965","n","pick","N");
INSERT INTO english_lemma VALUES ("n#09909162","n","small_indefinite_quantity","N");
INSERT INTO english_lemma VALUES ("n#09909162","n","small_indefinite_amount","N");
INSERT INTO english_lemma VALUES ("n#09909754","n","dab","N");
INSERT INTO english_lemma VALUES ("n#09909754","n","splash","N");
INSERT INTO english_lemma VALUES ("n#09909754","n","splatter","N");
INSERT INTO english_lemma VALUES ("n#09909906","n","spot","N");
INSERT INTO english_lemma VALUES ("n#09909906","n","bit","N");
INSERT INTO english_lemma VALUES ("n#09910024","n","few","N");
INSERT INTO english_lemma VALUES ("n#09910161","n","hair's-breadth","N");
INSERT INTO english_lemma VALUES ("n#09910161","n","hairbreadth","N");
INSERT INTO english_lemma VALUES ("n#09910161","n","hair","N");
INSERT INTO english_lemma VALUES ("n#09910332","n","modicum","N");
INSERT INTO english_lemma VALUES ("n#09910497","n","scattering","N");
INSERT INTO english_lemma VALUES ("n#09910497","n","sprinkling","N");
INSERT INTO english_lemma VALUES ("n#09910637","n","shoestring","N");
INSERT INTO english_lemma VALUES ("n#09910637","n","shoe_string","N");
INSERT INTO english_lemma VALUES ("n#09910764","n","spray","N");
INSERT INTO english_lemma VALUES ("n#09910764","n","spraying","N");
INSERT INTO english_lemma VALUES ("n#09910899","n","nose","N");
INSERT INTO english_lemma VALUES ("n#09911002","n","step","N");
INSERT INTO english_lemma VALUES ("n#09911106","n","little","N");
INSERT INTO english_lemma VALUES ("n#09911225","n","minimum","N");
INSERT INTO english_lemma VALUES ("n#09911225","n","lower_limit","N");
INSERT INTO english_lemma VALUES ("n#09911359","n","spillage","N");
INSERT INTO english_lemma VALUES ("n#09911441","n","spoilage","N");
INSERT INTO english_lemma VALUES ("n#09911523","n","tankage","N");
INSERT INTO english_lemma VALUES ("n#09911639","n","ullage","N");
INSERT INTO english_lemma VALUES ("n#09911766","n","worth","N");
INSERT INTO english_lemma VALUES ("n#09911946","n","armful","N");
INSERT INTO english_lemma VALUES ("n#09912045","n","bag","N");
INSERT INTO english_lemma VALUES ("n#09912045","n","bagful","N");
INSERT INTO english_lemma VALUES ("n#09912170","n","barrel","N");
INSERT INTO english_lemma VALUES ("n#09912170","n","barrelful","N");
INSERT INTO english_lemma VALUES ("n#09912285","n","barrow","N");
INSERT INTO english_lemma VALUES ("n#09912285","n","barrowful","N");
INSERT INTO english_lemma VALUES ("n#09912386","n","barnful","N");
INSERT INTO english_lemma VALUES ("n#09912474","n","basin","N");
INSERT INTO english_lemma VALUES ("n#09912474","n","basinful","N");
INSERT INTO english_lemma VALUES ("n#09912572","n","basket","N");
INSERT INTO english_lemma VALUES ("n#09912572","n","basketful","N");
INSERT INTO english_lemma VALUES ("n#09912671","n","bin","N");
INSERT INTO english_lemma VALUES ("n#09912671","n","binful","N");
INSERT INTO english_lemma VALUES ("n#09912761","n","bottle","N");
INSERT INTO english_lemma VALUES ("n#09912761","n","bottleful","N");
INSERT INTO english_lemma VALUES ("n#09912878","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#09912878","n","bowlful","N");
INSERT INTO english_lemma VALUES ("n#09912971","n","box","N");
INSERT INTO english_lemma VALUES ("n#09912971","n","boxful","N");
INSERT INTO english_lemma VALUES ("n#09913096","n","bucket","N");
INSERT INTO english_lemma VALUES ("n#09913096","n","bucketful","N");
INSERT INTO english_lemma VALUES ("n#09913195","n","can","N");
INSERT INTO english_lemma VALUES ("n#09913195","n","canful","N");
INSERT INTO english_lemma VALUES ("n#09913285","n","capful","N");
INSERT INTO english_lemma VALUES ("n#09913371","n","carful","N");
INSERT INTO english_lemma VALUES ("n#09913457","n","cartload","N");
INSERT INTO english_lemma VALUES ("n#09913542","n","carton","N");
INSERT INTO english_lemma VALUES ("n#09913542","n","cartonful","N");
INSERT INTO english_lemma VALUES ("n#09913641","n","case","N");
INSERT INTO english_lemma VALUES ("n#09913641","n","caseful","N");
INSERT INTO english_lemma VALUES ("n#09913734","n","cask","N");
INSERT INTO english_lemma VALUES ("n#09913734","n","caskful","N");
INSERT INTO english_lemma VALUES ("n#09913824","n","crate","N");
INSERT INTO english_lemma VALUES ("n#09913824","n","crateful","N");
INSERT INTO english_lemma VALUES ("n#09913920","n","cup","N");
INSERT INTO english_lemma VALUES ("n#09913920","n","cupful","N");
INSERT INTO english_lemma VALUES ("n#09914065","n","dish","N");
INSERT INTO english_lemma VALUES ("n#09914065","n","dishful","N");
INSERT INTO english_lemma VALUES ("n#09914193","n","dustpan","N");
INSERT INTO english_lemma VALUES ("n#09914193","n","dustpanful","N");
INSERT INTO english_lemma VALUES ("n#09914297","n","flask","N");
INSERT INTO english_lemma VALUES ("n#09914297","n","flaskful","N");
INSERT INTO english_lemma VALUES ("n#09914390","n","glass","N");
INSERT INTO english_lemma VALUES ("n#09914390","n","glassful","N");
INSERT INTO english_lemma VALUES ("n#09914483","n","handful","N");
INSERT INTO english_lemma VALUES ("n#09914483","n","fistful","N");
INSERT INTO english_lemma VALUES ("n#09914588","n","hatful","N");
INSERT INTO english_lemma VALUES ("n#09914678","n","headful","N");
INSERT INTO english_lemma VALUES ("n#09914824","n","houseful","N");
INSERT INTO english_lemma VALUES ("n#09914955","n","jar","N");
INSERT INTO english_lemma VALUES ("n#09914955","n","jarful","N");
INSERT INTO english_lemma VALUES ("n#09915071","n","jug","N");
INSERT INTO english_lemma VALUES ("n#09915071","n","jugful","N");
INSERT INTO english_lemma VALUES ("n#09915161","n","keg","N");
INSERT INTO english_lemma VALUES ("n#09915161","n","kegful","N");
INSERT INTO english_lemma VALUES ("n#09915251","n","kettle","N");
INSERT INTO english_lemma VALUES ("n#09915251","n","kettleful","N");
INSERT INTO english_lemma VALUES ("n#09915347","n","lapful","N");
INSERT INTO english_lemma VALUES ("n#09915440","n","mouthful","N");
INSERT INTO english_lemma VALUES ("n#09915537","n","mug","N");
INSERT INTO english_lemma VALUES ("n#09915537","n","mugful","N");
INSERT INTO english_lemma VALUES ("n#09915634","n","pail","N");
INSERT INTO english_lemma VALUES ("n#09915634","n","pailful","N");
INSERT INTO english_lemma VALUES ("n#09915727","n","pipeful","N");
INSERT INTO english_lemma VALUES ("n#09915845","n","pitcher","N");
INSERT INTO english_lemma VALUES ("n#09915845","n","pitcherful","N");
INSERT INTO english_lemma VALUES ("n#09915947","n","plate","N");
INSERT INTO english_lemma VALUES ("n#09915947","n","plateful","N");
INSERT INTO english_lemma VALUES ("n#09916043","n","pocketful","N");
INSERT INTO english_lemma VALUES ("n#09916130","n","pot","N");
INSERT INTO english_lemma VALUES ("n#09916130","n","potful","N");
INSERT INTO english_lemma VALUES ("n#09916220","n","roomful","N");
INSERT INTO english_lemma VALUES ("n#09916303","n","sack","N");
INSERT INTO english_lemma VALUES ("n#09916303","n","sackful","N");
INSERT INTO english_lemma VALUES ("n#09916396","n","scoop","N");
INSERT INTO english_lemma VALUES ("n#09916396","n","scoopful","N");
INSERT INTO english_lemma VALUES ("n#09916489","n","shelfful","N");
INSERT INTO english_lemma VALUES ("n#09916610","n","shoeful","N");
INSERT INTO english_lemma VALUES ("n#09916733","n","shovel","N");
INSERT INTO english_lemma VALUES ("n#09916733","n","shovelful","N");
INSERT INTO english_lemma VALUES ("n#09916733","n","spadeful","N");
INSERT INTO english_lemma VALUES ("n#09916839","n","skepful","N");
INSERT INTO english_lemma VALUES ("n#09916921","n","split","N");
INSERT INTO english_lemma VALUES ("n#09917014","n","spoon","N");
INSERT INTO english_lemma VALUES ("n#09917014","n","spoonful","N");
INSERT INTO english_lemma VALUES ("n#09917137","n","tablespoon","N");
INSERT INTO english_lemma VALUES ("n#09917137","n","tablespoonful","N");
INSERT INTO english_lemma VALUES ("n#09917243","n","dessertspoon","N");
INSERT INTO english_lemma VALUES ("n#09917243","n","dessertspoonful","N");
INSERT INTO english_lemma VALUES ("n#09917355","n","tank","N");
INSERT INTO english_lemma VALUES ("n#09917355","n","tankful","N");
INSERT INTO english_lemma VALUES ("n#09917443","n","teacup","N");
INSERT INTO english_lemma VALUES ("n#09917443","n","teacupful","N");
INSERT INTO english_lemma VALUES ("n#09917537","n","teaspoon","N");
INSERT INTO english_lemma VALUES ("n#09917537","n","teaspoonful","N");
INSERT INTO english_lemma VALUES ("n#09917637","n","thimble","N");
INSERT INTO english_lemma VALUES ("n#09917637","n","thimbleful","N");
INSERT INTO english_lemma VALUES ("n#09917734","n","tub","N");
INSERT INTO english_lemma VALUES ("n#09917734","n","tubful","N");
INSERT INTO english_lemma VALUES ("n#09917842","n","morsel","N");
INSERT INTO english_lemma VALUES ("n#09917962","n","handful","N");
INSERT INTO english_lemma VALUES ("n#09917962","n","smattering","N");
INSERT INTO english_lemma VALUES ("n#09918098","n","couple","N");
INSERT INTO english_lemma VALUES ("n#09918212","n","drop","N");
INSERT INTO english_lemma VALUES ("n#09918212","n","driblet","N");
INSERT INTO english_lemma VALUES ("n#09918453","n","droplet","N");
INSERT INTO english_lemma VALUES ("n#09918518","n","dollop","N");
INSERT INTO english_lemma VALUES ("n#09918604","n","dose","N");
INSERT INTO english_lemma VALUES ("n#09918604","n","dosage","N");
INSERT INTO english_lemma VALUES ("n#09918757","n","load","N");
INSERT INTO english_lemma VALUES ("n#09918904","n","load","N");
INSERT INTO english_lemma VALUES ("n#09918904","n","loading","N");
INSERT INTO english_lemma VALUES ("n#09919089","n","trainload","N");
INSERT INTO english_lemma VALUES ("n#09919184","n","dreg","N");
INSERT INTO english_lemma VALUES ("n#09919260","n","nip","N");
INSERT INTO english_lemma VALUES ("n#09919260","n","shot","N");
INSERT INTO english_lemma VALUES ("n#09919371","n","trace","N");
INSERT INTO english_lemma VALUES ("n#09919371","n","hint","N");
INSERT INTO english_lemma VALUES ("n#09919371","n","suggestion","N");
INSERT INTO english_lemma VALUES ("n#09919531","n","spark","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","shred","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","scintilla","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","whit","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","iota","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","tittle","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","smidgen","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","smidgeon","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","smidgin","N");
INSERT INTO english_lemma VALUES ("n#09919699","n","smidge","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","touch","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","hint","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","mite","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","jot","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","speck","N");
INSERT INTO english_lemma VALUES ("n#09919862","n","soupcon","N");
INSERT INTO english_lemma VALUES ("n#09920031","n","barrels","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","batch","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","deal","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","flock","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","good_deal","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","great_deal","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","hatful","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","heap","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","lot","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","mass","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","mess","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","mickle","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","mint","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","muckle","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","peck","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","pile","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","plenty","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","pot","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","quite_a_little","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","raft","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","sight","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","slew","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","spate","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","stack","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","tidy_sum","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","wad","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","whole_lot","N");
INSERT INTO english_lemma VALUES ("n#09920124","n","whole_slew","N");
INSERT INTO english_lemma VALUES ("n#09920569","n","battalion","N");
INSERT INTO english_lemma VALUES ("n#09920569","n","large_number","N");
INSERT INTO english_lemma VALUES ("n#09920569","n","multitude","N");
INSERT INTO english_lemma VALUES ("n#09920569","n","pack","N");
INSERT INTO english_lemma VALUES ("n#09920737","n","billyo","N");
INSERT INTO english_lemma VALUES ("n#09920737","n","billyoh","N");
INSERT INTO english_lemma VALUES ("n#09920737","n","billy-ho","N");
INSERT INTO english_lemma VALUES ("n#09920737","n","all_get_out","N");
INSERT INTO english_lemma VALUES ("n#09920939","n","boatload","N");
INSERT INTO english_lemma VALUES ("n#09920939","n","shipload","N");
INSERT INTO english_lemma VALUES ("n#09920939","n","carload","N");
INSERT INTO english_lemma VALUES ("n#09921122","n","flood","N");
INSERT INTO english_lemma VALUES ("n#09921122","n","deluge","N");
INSERT INTO english_lemma VALUES ("n#09921122","n","torrent","N");
INSERT INTO english_lemma VALUES ("n#09921270","n","infinitude","N");
INSERT INTO english_lemma VALUES ("n#09921347","n","maximum","N");
INSERT INTO english_lemma VALUES ("n#09921347","n","upper_limit","N");
INSERT INTO english_lemma VALUES ("n#09921480","n","mile","N");
INSERT INTO english_lemma VALUES ("n#09921570","n","millions","N");
INSERT INTO english_lemma VALUES ("n#09921570","n","billions","N");
INSERT INTO english_lemma VALUES ("n#09921570","n","trillions","N");
INSERT INTO english_lemma VALUES ("n#09921570","n","zillions","N");
INSERT INTO english_lemma VALUES ("n#09921570","n","jillions","N");
INSERT INTO english_lemma VALUES ("n#09921720","n","much","N");
INSERT INTO english_lemma VALUES ("n#09921825","n","myriad","N");
INSERT INTO english_lemma VALUES ("n#09921935","n","reservoir","N");
INSERT INTO english_lemma VALUES ("n#09922052","n","ocean","N");
INSERT INTO english_lemma VALUES ("n#09922052","n","sea","N");
INSERT INTO english_lemma VALUES ("n#09922161","n","ream","N");
INSERT INTO english_lemma VALUES ("n#09922274","n","small_fortune","N");
INSERT INTO english_lemma VALUES ("n#09922407","n","supply","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","tons","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","dozens","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","heaps","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","lots","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","piles","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","scores","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","stacks","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","loads","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","rafts","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","slews","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","wads","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","oodles","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","gobs","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","scads","N");
INSERT INTO english_lemma VALUES ("n#09922518","n","lashings","N");
INSERT INTO english_lemma VALUES ("n#09922737","n","room","N");
INSERT INTO english_lemma VALUES ("n#09922737","n","way","N");
INSERT INTO english_lemma VALUES ("n#09922737","n","elbow_room","N");
INSERT INTO english_lemma VALUES ("n#09923044","n","breathing_room","N");
INSERT INTO english_lemma VALUES ("n#09923044","n","breathing_space","N");
INSERT INTO english_lemma VALUES ("n#09923216","n","headroom","N");
INSERT INTO english_lemma VALUES ("n#09923216","n","headway","N");
INSERT INTO english_lemma VALUES ("n#09923216","n","clearance","N");
INSERT INTO english_lemma VALUES ("n#09923355","n","houseroom","N");
INSERT INTO english_lemma VALUES ("n#09923485","n","living_space","N");
INSERT INTO english_lemma VALUES ("n#09923485","n","lebensraum","N");
INSERT INTO english_lemma VALUES ("n#09923626","n","parking","N");
INSERT INTO english_lemma VALUES ("n#09923765","n","sea_room","N");
INSERT INTO english_lemma VALUES ("n#09923845","n","swath","N");
INSERT INTO english_lemma VALUES ("n#09923970","n","volume","N");
INSERT INTO english_lemma VALUES ("n#09924164","n","volume","N");
INSERT INTO english_lemma VALUES ("n#09924294","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#09924294","n","content","N");
INSERT INTO english_lemma VALUES ("n#09924436","n","population","N");
INSERT INTO english_lemma VALUES ("n#09924669","n","proof","N");
INSERT INTO english_lemma VALUES ("n#09924828","n","relations","N");
INSERT INTO english_lemma VALUES ("n#09924828","n","dealings","N");
INSERT INTO english_lemma VALUES ("n#09924967","n","causality","N");
INSERT INTO english_lemma VALUES ("n#09925062","n","relationship","N");
INSERT INTO english_lemma VALUES ("n#09925062","n","human_relationship","N");
INSERT INTO english_lemma VALUES ("n#09925412","n","function","N");
INSERT INTO english_lemma VALUES ("n#09925596","n","personal_relation","N");
INSERT INTO english_lemma VALUES ("n#09925596","n","personal_relationship","N");
INSERT INTO english_lemma VALUES ("n#09925728","n","bonding","N");
INSERT INTO english_lemma VALUES ("n#09925941","n","female_bonding","N");
INSERT INTO english_lemma VALUES ("n#09926062","n","male_bonding","N");
INSERT INTO english_lemma VALUES ("n#09926266","n","maternal-infant_bonding","N");
INSERT INTO english_lemma VALUES ("n#09926502","n","logical_relation","N");
INSERT INTO english_lemma VALUES ("n#09926676","n","mathematical_relation","N");
INSERT INTO english_lemma VALUES ("n#09926856","n","function","N");
INSERT INTO english_lemma VALUES ("n#09926856","n","mathematical_function","N");
INSERT INTO english_lemma VALUES ("n#09927173","n","inverse_function","N");
INSERT INTO english_lemma VALUES ("n#09927401","n","transformation","N");
INSERT INTO english_lemma VALUES ("n#09927564","n","affine_transformation","N");
INSERT INTO english_lemma VALUES ("n#09927753","n","mapping","N");
INSERT INTO english_lemma VALUES ("n#09927753","n","map","N");
INSERT INTO english_lemma VALUES ("n#09927753","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#09927920","n","operator","N");
INSERT INTO english_lemma VALUES ("n#09928113","n","linear_operator","N");
INSERT INTO english_lemma VALUES ("n#09928265","n","identity","N");
INSERT INTO english_lemma VALUES ("n#09928265","n","identity_element","N");
INSERT INTO english_lemma VALUES ("n#09928265","n","identity_operator","N");
INSERT INTO english_lemma VALUES ("n#09928477","n","trigonometric_function","N");
INSERT INTO english_lemma VALUES ("n#09928477","n","circular_function","N");
INSERT INTO english_lemma VALUES ("n#09928774","n","sine","N");
INSERT INTO english_lemma VALUES ("n#09928869","n","cosine","N");
INSERT INTO english_lemma VALUES ("n#09928966","n","tangent","N");
INSERT INTO english_lemma VALUES ("n#09929062","n","cotangent","N");
INSERT INTO english_lemma VALUES ("n#09929160","n","secant","N");
INSERT INTO english_lemma VALUES ("n#09929257","n","cosecant","N");
INSERT INTO english_lemma VALUES ("n#09929356","n","threshold_function","N");
INSERT INTO english_lemma VALUES ("n#09929537","n","exponential","N");
INSERT INTO english_lemma VALUES ("n#09929537","n","exponential_function","N");
INSERT INTO english_lemma VALUES ("n#09929684","n","exponential_equation","N");
INSERT INTO english_lemma VALUES ("n#09929808","n","exponential_curve","N");
INSERT INTO english_lemma VALUES ("n#09929906","n","exponential_expression","N");
INSERT INTO english_lemma VALUES ("n#09930050","n","exponential_series","N");
INSERT INTO english_lemma VALUES ("n#09930179","n","parity","N");
INSERT INTO english_lemma VALUES ("n#09930416","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#09930598","n","footing","N");
INSERT INTO english_lemma VALUES ("n#09930598","n","basis","N");
INSERT INTO english_lemma VALUES ("n#09930598","n","ground","N");
INSERT INTO english_lemma VALUES ("n#09930810","n","common_ground","N");
INSERT INTO english_lemma VALUES ("n#09930938","n","grass_roots","N");
INSERT INTO english_lemma VALUES ("n#09931077","n","connection","N");
INSERT INTO english_lemma VALUES ("n#09931077","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#09931077","n","connectedness","N");
INSERT INTO english_lemma VALUES ("n#09931544","n","alliance","N");
INSERT INTO english_lemma VALUES ("n#09931544","n","bond","N");
INSERT INTO english_lemma VALUES ("n#09931775","n","linkage","N");
INSERT INTO english_lemma VALUES ("n#09931870","n","link","N");
INSERT INTO english_lemma VALUES ("n#09931870","n","nexus","N");
INSERT INTO english_lemma VALUES ("n#09931984","n","communication","N");
INSERT INTO english_lemma VALUES ("n#09932233","n","concatenation","N");
INSERT INTO english_lemma VALUES ("n#09932435","n","bridge","N");
INSERT INTO english_lemma VALUES ("n#09932591","n","involvement","N");
INSERT INTO english_lemma VALUES ("n#09932827","n","implication","N");
INSERT INTO english_lemma VALUES ("n#09933049","n","inclusion","N");
INSERT INTO english_lemma VALUES ("n#09933049","n","comprehension","N");
INSERT INTO english_lemma VALUES ("n#09933223","n","unconnectedness","N");
INSERT INTO english_lemma VALUES ("n#09933378","n","relevance","N");
INSERT INTO english_lemma VALUES ("n#09933378","n","relevancy","N");
INSERT INTO english_lemma VALUES ("n#09933601","n","materiality","N");
INSERT INTO english_lemma VALUES ("n#09933718","n","cogency","N");
INSERT INTO english_lemma VALUES ("n#09933792","n","point","N");
INSERT INTO english_lemma VALUES ("n#09933949","n","germaneness","N");
INSERT INTO english_lemma VALUES ("n#09934069","n","reference_to","N");
INSERT INTO english_lemma VALUES ("n#09934069","n","regard_to","N");
INSERT INTO english_lemma VALUES ("n#09934069","n","relation_to","N");
INSERT INTO english_lemma VALUES ("n#09934069","n","respect_to","N");
INSERT INTO english_lemma VALUES ("n#09934263","n","applicability","N");
INSERT INTO english_lemma VALUES ("n#09934263","n","pertinence","N");
INSERT INTO english_lemma VALUES ("n#09934263","n","pertinency","N");
INSERT INTO english_lemma VALUES ("n#09934446","n","relatedness","N");
INSERT INTO english_lemma VALUES ("n#09934616","n","bearing","N");
INSERT INTO english_lemma VALUES ("n#09934755","n","irrelevance","N");
INSERT INTO english_lemma VALUES ("n#09934755","n","irrelevancy","N");
INSERT INTO english_lemma VALUES ("n#09934938","n","inapplicability","N");
INSERT INTO english_lemma VALUES ("n#09935083","n","immateriality","N");
INSERT INTO english_lemma VALUES ("n#09935216","n","unrelatedness","N");
INSERT INTO english_lemma VALUES ("n#09935362","n","extraneousness","N");
INSERT INTO english_lemma VALUES ("n#09935484","n","grammatical_relation","N");
INSERT INTO english_lemma VALUES ("n#09935847","n","linguistic_relation","N");
INSERT INTO english_lemma VALUES ("n#09936000","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#09936000","n","concord","N");
INSERT INTO english_lemma VALUES ("n#09936212","n","number_agreement","N");
INSERT INTO english_lemma VALUES ("n#09936398","n","person_agreement","N");
INSERT INTO english_lemma VALUES ("n#09936507","n","case_agreement","N");
INSERT INTO english_lemma VALUES ("n#09936636","n","gender_agreement","N");
INSERT INTO english_lemma VALUES ("n#09936769","n","transitivity","N");
INSERT INTO english_lemma VALUES ("n#09936769","n","transitiveness","N");
INSERT INTO english_lemma VALUES ("n#09936916","n","intransitivity","N");
INSERT INTO english_lemma VALUES ("n#09936916","n","intransitiveness","N");
INSERT INTO english_lemma VALUES ("n#09937070","n","coreference","N");
INSERT INTO english_lemma VALUES ("n#09937216","n","reflexivity","N");
INSERT INTO english_lemma VALUES ("n#09937216","n","reflexiveness","N");
INSERT INTO english_lemma VALUES ("n#09937363","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#09937626","n","coordinating_conjunction","N");
INSERT INTO english_lemma VALUES ("n#09937767","n","subordinating_conjunction","N");
INSERT INTO english_lemma VALUES ("n#09937938","n","copulative_conjunction","N");
INSERT INTO english_lemma VALUES ("n#09938086","n","disjunctive_conjunction","N");
INSERT INTO english_lemma VALUES ("n#09938238","n","adversative_conjunction","N");
INSERT INTO english_lemma VALUES ("n#09938389","n","complementation","N");
INSERT INTO english_lemma VALUES ("n#09938510","n","coordination","N");
INSERT INTO english_lemma VALUES ("n#09938646","n","subordination","N");
INSERT INTO english_lemma VALUES ("n#09938772","n","modification","N");
INSERT INTO english_lemma VALUES ("n#09938772","n","qualifying","N");
INSERT INTO english_lemma VALUES ("n#09938772","n","limiting","N");
INSERT INTO english_lemma VALUES ("n#09938975","n","restrictiveness","N");
INSERT INTO english_lemma VALUES ("n#09939137","n","apposition","N");
INSERT INTO english_lemma VALUES ("n#09939326","n","mood","N");
INSERT INTO english_lemma VALUES ("n#09939326","n","mode","N");
INSERT INTO english_lemma VALUES ("n#09939326","n","modality","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","indicative_mood","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","indicative","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","declarative_mood","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","declarative","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","common_mood","N");
INSERT INTO english_lemma VALUES ("n#09939566","n","fact_mood","N");
INSERT INTO english_lemma VALUES ("n#09939785","n","subjunctive_mood","N");
INSERT INTO english_lemma VALUES ("n#09939785","n","subjunctive","N");
INSERT INTO english_lemma VALUES ("n#09939945","n","optative_mood","N");
INSERT INTO english_lemma VALUES ("n#09939945","n","optative","N");
INSERT INTO english_lemma VALUES ("n#09940115","n","imperative_mood","N");
INSERT INTO english_lemma VALUES ("n#09940115","n","imperative","N");
INSERT INTO english_lemma VALUES ("n#09940115","n","jussive_mood","N");
INSERT INTO english_lemma VALUES ("n#09940276","n","interrogative_mood","N");
INSERT INTO english_lemma VALUES ("n#09940276","n","interrogative","N");
INSERT INTO english_lemma VALUES ("n#09940425","n","modality","N");
INSERT INTO english_lemma VALUES ("n#09940425","n","mode","N");
INSERT INTO english_lemma VALUES ("n#09940596","n","anaphoric_relation","N");
INSERT INTO english_lemma VALUES ("n#09940711","n","voice","N");
INSERT INTO english_lemma VALUES ("n#09940898","n","active_voice","N");
INSERT INTO english_lemma VALUES ("n#09940898","n","active","N");
INSERT INTO english_lemma VALUES ("n#09941109","n","passive_voice","N");
INSERT INTO english_lemma VALUES ("n#09941109","n","passive","N");
INSERT INTO english_lemma VALUES ("n#09941320","n","inflection","N");
INSERT INTO english_lemma VALUES ("n#09941320","n","inflexion","N");
INSERT INTO english_lemma VALUES ("n#09941551","n","conjugation","N");
INSERT INTO english_lemma VALUES ("n#09941651","n","declension","N");
INSERT INTO english_lemma VALUES ("n#09941778","n","paradigm","N");
INSERT INTO english_lemma VALUES ("n#09941892","n","aspect","N");
INSERT INTO english_lemma VALUES ("n#09942076","n","perfective","N");
INSERT INTO english_lemma VALUES ("n#09942076","n","perfective_aspect","N");
INSERT INTO english_lemma VALUES ("n#09942217","n","imperfective","N");
INSERT INTO english_lemma VALUES ("n#09942217","n","imperfective_aspect","N");
INSERT INTO english_lemma VALUES ("n#09942376","n","durative","N");
INSERT INTO english_lemma VALUES ("n#09942376","n","durative_aspect","N");
INSERT INTO english_lemma VALUES ("n#09942533","n","progressive_aspect","N");
INSERT INTO english_lemma VALUES ("n#09942653","n","inchoative_aspect","N");
INSERT INTO english_lemma VALUES ("n#09942778","n","progressive","N");
INSERT INTO english_lemma VALUES ("n#09942778","n","progressive_tense","N");
INSERT INTO english_lemma VALUES ("n#09942778","n","imperfect","N");
INSERT INTO english_lemma VALUES ("n#09942778","n","imperfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09942778","n","continuous_tense","N");
INSERT INTO english_lemma VALUES ("n#09943018","n","present_progressive","N");
INSERT INTO english_lemma VALUES ("n#09943018","n","present_progressive_tense","N");
INSERT INTO english_lemma VALUES ("n#09943184","n","perfective","N");
INSERT INTO english_lemma VALUES ("n#09943184","n","perfective_tense","N");
INSERT INTO english_lemma VALUES ("n#09943184","n","perfect","N");
INSERT INTO english_lemma VALUES ("n#09943184","n","perfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09943448","n","present_perfect","N");
INSERT INTO english_lemma VALUES ("n#09943448","n","present_perfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09943658","n","preterit","N");
INSERT INTO english_lemma VALUES ("n#09943658","n","preterite","N");
INSERT INTO english_lemma VALUES ("n#09943779","n","past_perfect","N");
INSERT INTO english_lemma VALUES ("n#09943779","n","past_perfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09943779","n","pluperfect","N");
INSERT INTO english_lemma VALUES ("n#09943779","n","pluferfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09944007","n","past_progressive","N");
INSERT INTO english_lemma VALUES ("n#09944007","n","past_progressive_tense","N");
INSERT INTO english_lemma VALUES ("n#09944221","n","future_perfect","N");
INSERT INTO english_lemma VALUES ("n#09944221","n","future_perfect_tense","N");
INSERT INTO english_lemma VALUES ("n#09944446","n","future_progressive","N");
INSERT INTO english_lemma VALUES ("n#09944446","n","future_progressive_tense","N");
INSERT INTO english_lemma VALUES ("n#09944679","n","semantic_relation","N");
INSERT INTO english_lemma VALUES ("n#09944896","n","hyponymy","N");
INSERT INTO english_lemma VALUES ("n#09944896","n","subordination","N");
INSERT INTO english_lemma VALUES ("n#09945047","n","hypernymy","N");
INSERT INTO english_lemma VALUES ("n#09945047","n","superordination","N");
INSERT INTO english_lemma VALUES ("n#09945204","n","synonymy","N");
INSERT INTO english_lemma VALUES ("n#09945204","n","synonymity","N");
INSERT INTO english_lemma VALUES ("n#09945204","n","synonymousness","N");
INSERT INTO english_lemma VALUES ("n#09945394","n","antonymy","N");
INSERT INTO english_lemma VALUES ("n#09945555","n","holonymy","N");
INSERT INTO english_lemma VALUES ("n#09945555","n","whole_to_part_relation","N");
INSERT INTO english_lemma VALUES ("n#09945697","n","meronymy","N");
INSERT INTO english_lemma VALUES ("n#09945697","n","part_to_whole_relation","N");
INSERT INTO english_lemma VALUES ("n#09945857","n","troponymy","N");
INSERT INTO english_lemma VALUES ("n#09945970","n","part","N");
INSERT INTO english_lemma VALUES ("n#09945970","n","portion","N");
INSERT INTO english_lemma VALUES ("n#09945970","n","component_part","N");
INSERT INTO english_lemma VALUES ("n#09945970","n","component","N");
INSERT INTO english_lemma VALUES ("n#09946426","n","detail","N");
INSERT INTO english_lemma VALUES ("n#09946426","n","particular","N");
INSERT INTO english_lemma VALUES ("n#09946426","n","item","N");
INSERT INTO english_lemma VALUES ("n#09946611","n","highlight","N");
INSERT INTO english_lemma VALUES ("n#09946611","n","high_spot","N");
INSERT INTO english_lemma VALUES ("n#09946775","n","unit","N");
INSERT INTO english_lemma VALUES ("n#09947031","n","member","N");
INSERT INTO english_lemma VALUES ("n#09947198","n","substance","N");
INSERT INTO english_lemma VALUES ("n#09947291","n","remainder","N");
INSERT INTO english_lemma VALUES ("n#09947291","n","residual","N");
INSERT INTO english_lemma VALUES ("n#09947291","n","residue","N");
INSERT INTO english_lemma VALUES ("n#09947291","n","residuum","N");
INSERT INTO english_lemma VALUES ("n#09947291","n","rest","N");
INSERT INTO english_lemma VALUES ("n#09947509","n","leftover","N");
INSERT INTO english_lemma VALUES ("n#09947509","n","remnant","N");
INSERT INTO english_lemma VALUES ("n#09947647","n","subpart","N");
INSERT INTO english_lemma VALUES ("n#09947717","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#09947717","n","kinship","N");
INSERT INTO english_lemma VALUES ("n#09948047","n","rapport","N");
INSERT INTO english_lemma VALUES ("n#09948157","n","sympathy","N");
INSERT INTO english_lemma VALUES ("n#09948376","n","mutual_understanding","N");
INSERT INTO english_lemma VALUES ("n#09948376","n","mutual_affection","N");
INSERT INTO english_lemma VALUES ("n#09948499","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#09948499","n","phylogenetic_relation","N");
INSERT INTO english_lemma VALUES ("n#09948791","n","kinship","N");
INSERT INTO english_lemma VALUES ("n#09948791","n","family_relationship","N");
INSERT INTO english_lemma VALUES ("n#09948791","n","relationship","N");
INSERT INTO english_lemma VALUES ("n#09949111","n","descent","N");
INSERT INTO english_lemma VALUES ("n#09949111","n","line_of_descent","N");
INSERT INTO english_lemma VALUES ("n#09949111","n","lineage","N");
INSERT INTO english_lemma VALUES ("n#09949111","n","filiation","N");
INSERT INTO english_lemma VALUES ("n#09949316","n","affinity","N");
INSERT INTO english_lemma VALUES ("n#09949316","n","kinship_by_marriage","N");
INSERT INTO english_lemma VALUES ("n#09949486","n","steprelationship","N");
INSERT INTO english_lemma VALUES ("n#09949594","n","consanguinity","N");
INSERT INTO english_lemma VALUES ("n#09949594","n","blood_kinship","N");
INSERT INTO english_lemma VALUES ("n#09949594","n","cognation","N");
INSERT INTO english_lemma VALUES ("n#09949716","n","parentage","N");
INSERT INTO english_lemma VALUES ("n#09949716","n","birth","N");
INSERT INTO english_lemma VALUES ("n#09949831","n","fatherhood","N");
INSERT INTO english_lemma VALUES ("n#09949831","n","paternity","N");
INSERT INTO english_lemma VALUES ("n#09949956","n","motherhood","N");
INSERT INTO english_lemma VALUES ("n#09949956","n","maternity","N");
INSERT INTO english_lemma VALUES ("n#09950081","n","sisterhood","N");
INSERT INTO english_lemma VALUES ("n#09950081","n","sistership","N");
INSERT INTO english_lemma VALUES ("n#09950234","n","brotherhood","N");
INSERT INTO english_lemma VALUES ("n#09950354","n","bilateral_descent","N");
INSERT INTO english_lemma VALUES ("n#09950499","n","unilateral_descent","N");
INSERT INTO english_lemma VALUES ("n#09950653","n","matrilineage","N");
INSERT INTO english_lemma VALUES ("n#09950653","n","enation","N");
INSERT INTO english_lemma VALUES ("n#09950653","n","cognation","N");
INSERT INTO english_lemma VALUES ("n#09950796","n","patrilineage","N");
INSERT INTO english_lemma VALUES ("n#09950796","n","agnation","N");
INSERT INTO english_lemma VALUES ("n#09950928","n","magnitude_relation","N");
INSERT INTO english_lemma VALUES ("n#09951076","n","scale","N");
INSERT INTO english_lemma VALUES ("n#09951183","n","proportion","N");
INSERT INTO english_lemma VALUES ("n#09951183","n","proportionality","N");
INSERT INTO english_lemma VALUES ("n#09951476","n","content","N");
INSERT INTO english_lemma VALUES ("n#09951604","n","scale","N");
INSERT INTO english_lemma VALUES ("n#09951772","n","golden_section","N");
INSERT INTO english_lemma VALUES ("n#09951772","n","golden_mean","N");
INSERT INTO english_lemma VALUES ("n#09951985","n","commensurateness","N");
INSERT INTO english_lemma VALUES ("n#09951985","n","correspondence","N");
INSERT INTO english_lemma VALUES ("n#09951985","n","proportionateness","N");
INSERT INTO english_lemma VALUES ("n#09952143","n","percentage","N");
INSERT INTO english_lemma VALUES ("n#09952143","n","percent","N");
INSERT INTO english_lemma VALUES ("n#09952143","n","per_centum","N");
INSERT INTO english_lemma VALUES ("n#09952143","n","pct","N");
INSERT INTO english_lemma VALUES ("n#09952367","n","absentee_rate","N");
INSERT INTO english_lemma VALUES ("n#09952478","n","batting_average","N");
INSERT INTO english_lemma VALUES ("n#09952653","n","batting_average","N");
INSERT INTO english_lemma VALUES ("n#09952845","n","fielding_average","N");
INSERT INTO english_lemma VALUES ("n#09953047","n","occupancy_rate","N");
INSERT INTO english_lemma VALUES ("n#09953196","n","vacancy_rate","N");
INSERT INTO english_lemma VALUES ("n#09953354","n","unemployment_rate","N");
INSERT INTO english_lemma VALUES ("n#09953487","n","ratio","N");
INSERT INTO english_lemma VALUES ("n#09954118","n","albedo","N");
INSERT INTO english_lemma VALUES ("n#09954118","n","reflective_power","N");
INSERT INTO english_lemma VALUES ("n#09954230","n","aspect_ratio","N");
INSERT INTO english_lemma VALUES ("n#09954341","n","cephalic_index","N");
INSERT INTO english_lemma VALUES ("n#09954341","n","breadth_index","N");
INSERT INTO english_lemma VALUES ("n#09954341","n","cranial_index","N");
INSERT INTO english_lemma VALUES ("n#09954508","n","efficiency","N");
INSERT INTO english_lemma VALUES ("n#09954615","n","facial_index","N");
INSERT INTO english_lemma VALUES ("n#09954752","n","focal_ratio","N");
INSERT INTO english_lemma VALUES ("n#09954752","n","f_number","N");
INSERT INTO english_lemma VALUES ("n#09954752","n","stop_number","N");
INSERT INTO english_lemma VALUES ("n#09954752","n","speed","N");
INSERT INTO english_lemma VALUES ("n#09954914","n","frequency","N");
INSERT INTO english_lemma VALUES ("n#09954914","n","relative_frequency","N");
INSERT INTO english_lemma VALUES ("n#09955110","n","intelligence_quotient","N");
INSERT INTO english_lemma VALUES ("n#09955110","n","IQ","N");
INSERT INTO english_lemma VALUES ("n#09955110","n","I.Q.","N");
INSERT INTO english_lemma VALUES ("n#09955382","n","adult_intelligence","N");
INSERT INTO english_lemma VALUES ("n#09955497","n","borderline_intelligence","N");
INSERT INTO english_lemma VALUES ("n#09955702","n","loss_ratio","N");
INSERT INTO english_lemma VALUES ("n#09955843","n","Mach_number","N");
INSERT INTO english_lemma VALUES ("n#09955962","n","magnification","N");
INSERT INTO english_lemma VALUES ("n#09956081","n","mechanical_advantage","N");
INSERT INTO english_lemma VALUES ("n#09956218","n","mileage","N");
INSERT INTO english_lemma VALUES ("n#09956218","n","miles_per_gallon","N");
INSERT INTO english_lemma VALUES ("n#09956376","n","odds","N");
INSERT INTO english_lemma VALUES ("n#09956529","n","order_of_magnitude","N");
INSERT INTO english_lemma VALUES ("n#09956529","n","magnitude","N");
INSERT INTO english_lemma VALUES ("n#09956846","n","output-to-input_ratio","N");
INSERT INTO english_lemma VALUES ("n#09956992","n","productivity","N");
INSERT INTO english_lemma VALUES ("n#09957148","n","quotient","N");
INSERT INTO english_lemma VALUES ("n#09957262","n","refractive_index","N");
INSERT INTO english_lemma VALUES ("n#09957262","n","index_of_refraction","N");
INSERT INTO english_lemma VALUES ("n#09957413","n","relative_humidity","N");
INSERT INTO english_lemma VALUES ("n#09957625","n","respiratory_quotient","N");
INSERT INTO english_lemma VALUES ("n#09957823","n","safety_factor","N");
INSERT INTO english_lemma VALUES ("n#09957823","n","factor_of_safety","N");
INSERT INTO english_lemma VALUES ("n#09957997","n","signal-to-noise_ratio","N");
INSERT INTO english_lemma VALUES ("n#09957997","n","signal-to-noise","N");
INSERT INTO english_lemma VALUES ("n#09957997","n","signal/noise_ratio","N");
INSERT INTO english_lemma VALUES ("n#09957997","n","signal/noise","N");
INSERT INTO english_lemma VALUES ("n#09957997","n","S/N","N");
INSERT INTO english_lemma VALUES ("n#09958173","n","time_constant","N");
INSERT INTO english_lemma VALUES ("n#09958310","n","turnover_rate","N");
INSERT INTO english_lemma VALUES ("n#09958310","n","turnover","N");
INSERT INTO english_lemma VALUES ("n#09958495","n","loading","N");
INSERT INTO english_lemma VALUES ("n#09958683","n","power_loading","N");
INSERT INTO english_lemma VALUES ("n#09958801","n","span_loading","N");
INSERT INTO english_lemma VALUES ("n#09958914","n","wing_loading","N");
INSERT INTO english_lemma VALUES ("n#09959028","n","incidence","N");
INSERT INTO english_lemma VALUES ("n#09959028","n","relative_incidence","N");
INSERT INTO english_lemma VALUES ("n#09959172","n","morbidity","N");
INSERT INTO english_lemma VALUES ("n#09959274","n","control","N");
INSERT INTO english_lemma VALUES ("n#09959513","n","prevention","N");
INSERT INTO english_lemma VALUES ("n#09959689","n","direction","N");
INSERT INTO english_lemma VALUES ("n#09960026","n","orientation","N");
INSERT INTO english_lemma VALUES ("n#09960294","n","attitude","N");
INSERT INTO english_lemma VALUES ("n#09960471","n","trim","N");
INSERT INTO english_lemma VALUES ("n#09960596","n","horizontal","N");
INSERT INTO english_lemma VALUES ("n#09960692","n","vertical","N");
INSERT INTO english_lemma VALUES ("n#09960784","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#09960926","n","orthogonality","N");
INSERT INTO english_lemma VALUES ("n#09960926","n","perpendicularity","N");
INSERT INTO english_lemma VALUES ("n#09960926","n","orthogonal_opposition","N");
INSERT INTO english_lemma VALUES ("n#09961086","n","antipodal","N");
INSERT INTO english_lemma VALUES ("n#09961086","n","antipodal_opposition","N");
INSERT INTO english_lemma VALUES ("n#09961086","n","diametrical_opposition","N");
INSERT INTO english_lemma VALUES ("n#09961233","n","enantiomorphism","N");
INSERT INTO english_lemma VALUES ("n#09961233","n","mirror-image_relation","N");
INSERT INTO english_lemma VALUES ("n#09961411","n","windward","N");
INSERT INTO english_lemma VALUES ("n#09961545","n","to_windward","N");
INSERT INTO english_lemma VALUES ("n#09961545","n","windward_side","N");
INSERT INTO english_lemma VALUES ("n#09961545","n","weatherboard","N");
INSERT INTO english_lemma VALUES ("n#09961545","n","weather_side","N");
INSERT INTO english_lemma VALUES ("n#09961673","n","leeward","N");
INSERT INTO english_lemma VALUES ("n#09961805","n","to_leeward","N");
INSERT INTO english_lemma VALUES ("n#09961805","n","leeward_side","N");
INSERT INTO english_lemma VALUES ("n#09961909","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#09962048","n","compass_point","N");
INSERT INTO english_lemma VALUES ("n#09962048","n","point","N");
INSERT INTO english_lemma VALUES ("n#09962743","n","cardinal_compass_point","N");
INSERT INTO english_lemma VALUES ("n#09962919","n","north","N");
INSERT INTO english_lemma VALUES ("n#09962919","n","due_north","N");
INSERT INTO english_lemma VALUES ("n#09962919","n","N","N");
INSERT INTO english_lemma VALUES ("n#09963041","n","north_by_east","N");
INSERT INTO english_lemma VALUES ("n#09963041","n","NbE","N");
INSERT INTO english_lemma VALUES ("n#09963172","n","north","N");
INSERT INTO english_lemma VALUES ("n#09963172","n","magnetic_north","N");
INSERT INTO english_lemma VALUES ("n#09963172","n","compass_north","N");
INSERT INTO english_lemma VALUES ("n#09963303","n","north_northeast","N");
INSERT INTO english_lemma VALUES ("n#09963303","n","nor'-nor'-east","N");
INSERT INTO english_lemma VALUES ("n#09963303","n","NNE","N");
INSERT INTO english_lemma VALUES ("n#09963448","n","northeast_by_north","N");
INSERT INTO english_lemma VALUES ("n#09963448","n","NEbN","N");
INSERT INTO english_lemma VALUES ("n#09963574","n","northeast","N");
INSERT INTO english_lemma VALUES ("n#09963574","n","nor'-east","N");
INSERT INTO english_lemma VALUES ("n#09963574","n","NE","N");
INSERT INTO english_lemma VALUES ("n#09963709","n","northeast_by_east","N");
INSERT INTO english_lemma VALUES ("n#09963709","n","NEbE","N");
INSERT INTO english_lemma VALUES ("n#09963833","n","east_northeast","N");
INSERT INTO english_lemma VALUES ("n#09963833","n","ENE","N");
INSERT INTO english_lemma VALUES ("n#09963951","n","east_by_north","N");
INSERT INTO english_lemma VALUES ("n#09963951","n","EbN","N");
INSERT INTO english_lemma VALUES ("n#09964070","n","east","N");
INSERT INTO english_lemma VALUES ("n#09964070","n","due_east","N");
INSERT INTO english_lemma VALUES ("n#09964070","n","E","N");
INSERT INTO english_lemma VALUES ("n#09964184","n","east_by_south","N");
INSERT INTO english_lemma VALUES ("n#09964184","n","EbS","N");
INSERT INTO english_lemma VALUES ("n#09964303","n","east_southeast","N");
INSERT INTO english_lemma VALUES ("n#09964303","n","ESE","N");
INSERT INTO english_lemma VALUES ("n#09964421","n","southeast_by_east","N");
INSERT INTO english_lemma VALUES ("n#09964421","n","SEbE","N");
INSERT INTO english_lemma VALUES ("n#09964545","n","southeast","N");
INSERT INTO english_lemma VALUES ("n#09964545","n","sou'-east","N");
INSERT INTO english_lemma VALUES ("n#09964545","n","SE","N");
INSERT INTO english_lemma VALUES ("n#09964681","n","southeast_by_south","N");
INSERT INTO english_lemma VALUES ("n#09964681","n","SEbS","N");
INSERT INTO english_lemma VALUES ("n#09964807","n","south_southeast","N");
INSERT INTO english_lemma VALUES ("n#09964807","n","sou'-sou'-east","N");
INSERT INTO english_lemma VALUES ("n#09964807","n","SSE","N");
INSERT INTO english_lemma VALUES ("n#09964944","n","south_by_east","N");
INSERT INTO english_lemma VALUES ("n#09964944","n","SbE","N");
INSERT INTO english_lemma VALUES ("n#09965063","n","south","N");
INSERT INTO english_lemma VALUES ("n#09965063","n","due_south","N");
INSERT INTO english_lemma VALUES ("n#09965063","n","S","N");
INSERT INTO english_lemma VALUES ("n#09965180","n","south_by_west","N");
INSERT INTO english_lemma VALUES ("n#09965180","n","SbW","N");
INSERT INTO english_lemma VALUES ("n#09965299","n","south_southwest","N");
INSERT INTO english_lemma VALUES ("n#09965299","n","sou'-sou'-west","N");
INSERT INTO english_lemma VALUES ("n#09965299","n","SSW","N");
INSERT INTO english_lemma VALUES ("n#09965436","n","southwest_by_south","N");
INSERT INTO english_lemma VALUES ("n#09965436","n","SWbS","N");
INSERT INTO english_lemma VALUES ("n#09965562","n","southwest","N");
INSERT INTO english_lemma VALUES ("n#09965562","n","sou'-west","N");
INSERT INTO english_lemma VALUES ("n#09965562","n","SW","N");
INSERT INTO english_lemma VALUES ("n#09965698","n","southwest_by_west","N");
INSERT INTO english_lemma VALUES ("n#09965698","n","SWbW","N");
INSERT INTO english_lemma VALUES ("n#09965822","n","west_southwest","N");
INSERT INTO english_lemma VALUES ("n#09965822","n","WSW","N");
INSERT INTO english_lemma VALUES ("n#09965940","n","west_by_south","N");
INSERT INTO english_lemma VALUES ("n#09965940","n","WbS","N");
INSERT INTO english_lemma VALUES ("n#09966059","n","west","N");
INSERT INTO english_lemma VALUES ("n#09966059","n","due_west","N");
INSERT INTO english_lemma VALUES ("n#09966059","n","W","N");
INSERT INTO english_lemma VALUES ("n#09966173","n","west_by_north","N");
INSERT INTO english_lemma VALUES ("n#09966173","n","WbN","N");
INSERT INTO english_lemma VALUES ("n#09966292","n","west_northwest","N");
INSERT INTO english_lemma VALUES ("n#09966292","n","WNW","N");
INSERT INTO english_lemma VALUES ("n#09966410","n","northwest_by_west","N");
INSERT INTO english_lemma VALUES ("n#09966410","n","NWbW","N");
INSERT INTO english_lemma VALUES ("n#09966534","n","northwest","N");
INSERT INTO english_lemma VALUES ("n#09966534","n","nor'-west","N");
INSERT INTO english_lemma VALUES ("n#09966534","n","NW","N");
INSERT INTO english_lemma VALUES ("n#09966670","n","northwest_by_north","N");
INSERT INTO english_lemma VALUES ("n#09966670","n","NWbN","N");
INSERT INTO english_lemma VALUES ("n#09966796","n","north_northwest","N");
INSERT INTO english_lemma VALUES ("n#09966796","n","nor'-nor'-west","N");
INSERT INTO english_lemma VALUES ("n#09966796","n","NNW","N");
INSERT INTO english_lemma VALUES ("n#09966941","n","north_by_west","N");
INSERT INTO english_lemma VALUES ("n#09966941","n","NbW","N");
INSERT INTO english_lemma VALUES ("n#09967060","n","angular_position","N");
INSERT INTO english_lemma VALUES ("n#09967239","n","declination","N");
INSERT INTO english_lemma VALUES ("n#09967239","n","celestial_latitude","N");
INSERT INTO english_lemma VALUES ("n#09967239","n","DEC","N");
INSERT INTO english_lemma VALUES ("n#09967534","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#09967534","n","EL","N");
INSERT INTO english_lemma VALUES ("n#09967534","n","altitude","N");
INSERT INTO english_lemma VALUES ("n#09967534","n","ALT","N");
INSERT INTO english_lemma VALUES ("n#09967681","n","depression","N");
INSERT INTO english_lemma VALUES ("n#09967807","n","business_relation","N");
INSERT INTO english_lemma VALUES ("n#09967975","n","competition","N");
INSERT INTO english_lemma VALUES ("n#09968166","n","price_war","N");
INSERT INTO english_lemma VALUES ("n#09968166","n","price_competition","N");
INSERT INTO english_lemma VALUES ("n#09968317","n","clientage","N");
INSERT INTO english_lemma VALUES ("n#09968405","n","professional_relation","N");
INSERT INTO english_lemma VALUES ("n#09968633","n","medical_relation","N");
INSERT INTO english_lemma VALUES ("n#09968806","n","doctor-patient_relation","N");
INSERT INTO english_lemma VALUES ("n#09968991","n","nurse-patient_relation","N");
INSERT INTO english_lemma VALUES ("n#09969171","n","legal_relation","N");
INSERT INTO english_lemma VALUES ("n#09969333","n","fiduciary_relation","N");
INSERT INTO english_lemma VALUES ("n#09969694","n","bank-depositor_relation","N");
INSERT INTO english_lemma VALUES ("n#09969839","n","confidential_adviser-advisee_relation","N");
INSERT INTO english_lemma VALUES ("n#09970010","n","conservator-ward_relation","N");
INSERT INTO english_lemma VALUES ("n#09970158","n","director-stockholder_relation","N");
INSERT INTO english_lemma VALUES ("n#09970320","n","executor-heir_relation","N");
INSERT INTO english_lemma VALUES ("n#09970495","n","lawyer-client_relation","N");
INSERT INTO english_lemma VALUES ("n#09970495","n","attorney-client_relation","N");
INSERT INTO english_lemma VALUES ("n#09970702","n","partner_relation","N");
INSERT INTO english_lemma VALUES ("n#09970834","n","receiver-creditor_relation","N");
INSERT INTO english_lemma VALUES ("n#09971007","n","trustee-beneficiary_relation","N");
INSERT INTO english_lemma VALUES ("n#09971161","n","academic_relation","N");
INSERT INTO english_lemma VALUES ("n#09971310","n","teacher-student_relation","N");
INSERT INTO english_lemma VALUES ("n#09971476","n","politics","N");
INSERT INTO english_lemma VALUES ("n#09971476","n","political_relation","N");
INSERT INTO english_lemma VALUES ("n#09971597","n","chemistry","N");
INSERT INTO english_lemma VALUES ("n#09971597","n","interpersonal_chemistry","N");
INSERT INTO english_lemma VALUES ("n#09971796","n","reciprocality","N");
INSERT INTO english_lemma VALUES ("n#09971796","n","reciprocity","N");
INSERT INTO english_lemma VALUES ("n#09972014","n","complementarity","N");
INSERT INTO english_lemma VALUES ("n#09972198","n","correlation","N");
INSERT INTO english_lemma VALUES ("n#09972198","n","correlativity","N");
INSERT INTO english_lemma VALUES ("n#09972320","n","mutuality","N");
INSERT INTO english_lemma VALUES ("n#09972320","n","interdependence","N");
INSERT INTO english_lemma VALUES ("n#09972320","n","interdependency","N");
INSERT INTO english_lemma VALUES ("n#09972550","n","commensalism","N");
INSERT INTO english_lemma VALUES ("n#09972724","n","parasitism","N");
INSERT INTO english_lemma VALUES ("n#09972931","n","symbiosis","N");
INSERT INTO english_lemma VALUES ("n#09973100","n","inverse","N");
INSERT INTO english_lemma VALUES ("n#09973100","n","reciprocal","N");
INSERT INTO english_lemma VALUES ("n#09973272","n","mutuality","N");
INSERT INTO english_lemma VALUES ("n#09973272","n","mutualness","N");
INSERT INTO english_lemma VALUES ("n#09973418","n","sharing","N");
INSERT INTO english_lemma VALUES ("n#09973537","n","time_sharing","N");
INSERT INTO english_lemma VALUES ("n#09973673","n","interrelation","N");
INSERT INTO english_lemma VALUES ("n#09973673","n","interrelationship","N");
INSERT INTO english_lemma VALUES ("n#09973673","n","interrelatedness","N");
INSERT INTO english_lemma VALUES ("n#09973871","n","temporal_relation","N");
INSERT INTO english_lemma VALUES ("n#09974104","n","antecedent","N");
INSERT INTO english_lemma VALUES ("n#09974104","n","forerunner","N");
INSERT INTO english_lemma VALUES ("n#09974277","n","chronology","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchronism","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchrony","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchronicity","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchroneity","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchronization","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchronisation","N");
INSERT INTO english_lemma VALUES ("n#09974363","n","synchronizing","N");
INSERT INTO english_lemma VALUES ("n#09974692","n","asynchronism","N");
INSERT INTO english_lemma VALUES ("n#09974692","n","asynchrony","N");
INSERT INTO english_lemma VALUES ("n#09974692","n","desynchronization","N");
INSERT INTO english_lemma VALUES ("n#09974692","n","desynchronisation","N");
INSERT INTO english_lemma VALUES ("n#09974692","n","desynchronizing","N");
INSERT INTO english_lemma VALUES ("n#09974999","n","first","N");
INSERT INTO english_lemma VALUES ("n#09974999","n","number_one","N");
INSERT INTO english_lemma VALUES ("n#09975156","n","former","N");
INSERT INTO english_lemma VALUES ("n#09975346","n","second","N");
INSERT INTO english_lemma VALUES ("n#09975490","n","latter","N");
INSERT INTO english_lemma VALUES ("n#09975682","n","third","N");
INSERT INTO english_lemma VALUES ("n#09975906","n","fourth","N");
INSERT INTO english_lemma VALUES ("n#09976022","n","fifth","N");
INSERT INTO english_lemma VALUES ("n#09976166","n","sixth","N");
INSERT INTO english_lemma VALUES ("n#09976262","n","seventh","N");
INSERT INTO english_lemma VALUES ("n#09976362","n","eighth","N");
INSERT INTO english_lemma VALUES ("n#09976461","n","ninth","N");
INSERT INTO english_lemma VALUES ("n#09976604","n","tenth","N");
INSERT INTO english_lemma VALUES ("n#09976700","n","eleventh","N");
INSERT INTO english_lemma VALUES ("n#09976798","n","twelfth","N");
INSERT INTO english_lemma VALUES ("n#09976895","n","thirteenth","N");
INSERT INTO english_lemma VALUES ("n#09976995","n","fourteenth","N");
INSERT INTO english_lemma VALUES ("n#09977095","n","fifteenth","N");
INSERT INTO english_lemma VALUES ("n#09977194","n","sixteenth","N");
INSERT INTO english_lemma VALUES ("n#09977293","n","seventeenth","N");
INSERT INTO english_lemma VALUES ("n#09977394","n","eighteenth","N");
INSERT INTO english_lemma VALUES ("n#09977494","n","nineteenth","N");
INSERT INTO english_lemma VALUES ("n#09977594","n","twentieth","N");
INSERT INTO english_lemma VALUES ("n#09977693","n","thirtieth","N");
INSERT INTO english_lemma VALUES ("n#09977792","n","fortieth","N");
INSERT INTO english_lemma VALUES ("n#09977890","n","fiftieth","N");
INSERT INTO english_lemma VALUES ("n#09977988","n","sixtieth","N");
INSERT INTO english_lemma VALUES ("n#09978086","n","seventieth","N");
INSERT INTO english_lemma VALUES ("n#09978186","n","eightieth","N");
INSERT INTO english_lemma VALUES ("n#09978285","n","ninetieth","N");
INSERT INTO english_lemma VALUES ("n#09978384","n","hundredth","N");
INSERT INTO english_lemma VALUES ("n#09978484","n","thousandth","N");
INSERT INTO english_lemma VALUES ("n#09978587","n","millionth","N");
INSERT INTO english_lemma VALUES ("n#09978693","n","billionth","N");
INSERT INTO english_lemma VALUES ("n#09978817","n","last","N");
INSERT INTO english_lemma VALUES ("n#09978973","n","scale","N");
INSERT INTO english_lemma VALUES ("n#09978973","n","scale_of_measurement","N");
INSERT INTO english_lemma VALUES ("n#09978973","n","graduated_table","N");
INSERT INTO english_lemma VALUES ("n#09978973","n","ordered_series","N");
INSERT INTO english_lemma VALUES ("n#09979235","n","index","N");
INSERT INTO english_lemma VALUES ("n#09979377","n","logarithmic_scale","N");
INSERT INTO english_lemma VALUES ("n#09979558","n","wage_scale","N");
INSERT INTO english_lemma VALUES ("n#09979558","n","wage_schedule","N");
INSERT INTO english_lemma VALUES ("n#09979692","n","sliding_scale","N");
INSERT INTO english_lemma VALUES ("n#09979820","n","Beaufort_scale","N");
INSERT INTO english_lemma VALUES ("n#09979820","n","wind_scale","N");
INSERT INTO english_lemma VALUES ("n#09980213","n","Richter_scale","N");
INSERT INTO english_lemma VALUES ("n#09980356","n","comparison","N");
INSERT INTO english_lemma VALUES ("n#09980477","n","imaginative_comparison","N");
INSERT INTO english_lemma VALUES ("n#09980631","n","standard_of_measurement","N");
INSERT INTO english_lemma VALUES ("n#09980822","n","baseline","N");
INSERT INTO english_lemma VALUES ("n#09980992","n","norm","N");
INSERT INTO english_lemma VALUES ("n#09981153","n","opposition","N");
INSERT INTO english_lemma VALUES ("n#09981153","n","oppositeness","N");
INSERT INTO english_lemma VALUES ("n#09981550","n","antipode","N");
INSERT INTO english_lemma VALUES ("n#09981662","n","antithesis","N");
INSERT INTO english_lemma VALUES ("n#09981773","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#09982023","n","contrast","N");
INSERT INTO english_lemma VALUES ("n#09982023","n","direct_contrast","N");
INSERT INTO english_lemma VALUES ("n#09982188","n","mutual_opposition","N");
INSERT INTO english_lemma VALUES ("n#09982188","n","polarity","N");
INSERT INTO english_lemma VALUES ("n#09982380","n","gradable_opposition","N");
INSERT INTO english_lemma VALUES ("n#09982509","n","polar_opposition","N");
INSERT INTO english_lemma VALUES ("n#09982634","n","polarity","N");
INSERT INTO english_lemma VALUES ("n#09982634","n","sign","N");
INSERT INTO english_lemma VALUES ("n#09982917","n","ungradable_opposition","N");
INSERT INTO english_lemma VALUES ("n#09983072","n","complementarity","N");
INSERT INTO english_lemma VALUES ("n#09983226","n","contradictoriness","N");
INSERT INTO english_lemma VALUES ("n#09983362","n","negation","N");
INSERT INTO english_lemma VALUES ("n#09983447","n","contradiction","N");
INSERT INTO english_lemma VALUES ("n#09983575","n","dialectic","N");
INSERT INTO english_lemma VALUES ("n#09983780","n","incompatibility","N");
INSERT INTO english_lemma VALUES ("n#09983780","n","mutual_exclusiveness","N");
INSERT INTO english_lemma VALUES ("n#09983780","n","inconsistency","N");
INSERT INTO english_lemma VALUES ("n#09983956","n","contrary","N");
INSERT INTO english_lemma VALUES ("n#09984078","n","contrariety","N");
INSERT INTO english_lemma VALUES ("n#09984167","n","tertium_quid","N");
INSERT INTO english_lemma VALUES ("n#09984290","n","reverse","N");
INSERT INTO english_lemma VALUES ("n#09984290","n","contrary","N");
INSERT INTO english_lemma VALUES ("n#09984290","n","opposite","N");
INSERT INTO english_lemma VALUES ("n#09984465","n","inverse","N");
INSERT INTO english_lemma VALUES ("n#09984465","n","opposite","N");
INSERT INTO english_lemma VALUES ("n#09984639","n","change","N");
INSERT INTO english_lemma VALUES ("n#09984867","n","difference","N");
INSERT INTO english_lemma VALUES ("n#09985018","n","gradient","N");
INSERT INTO english_lemma VALUES ("n#09985180","n","gravity_gradient","N");
INSERT INTO english_lemma VALUES ("n#09985400","n","temperature_gradient","N");
INSERT INTO english_lemma VALUES ("n#09985536","n","implication","N");
INSERT INTO english_lemma VALUES ("n#09985536","n","logical_implication","N");
INSERT INTO english_lemma VALUES ("n#09985536","n","conditional_relation","N");
INSERT INTO english_lemma VALUES ("n#09985749","n","solid","N");
INSERT INTO english_lemma VALUES ("n#09985988","n","plane","N");
INSERT INTO english_lemma VALUES ("n#09985988","n","sheet","N");
INSERT INTO english_lemma VALUES ("n#09986314","n","facet_plane","N");
INSERT INTO english_lemma VALUES ("n#09986420","n","midplane","N");
INSERT INTO english_lemma VALUES ("n#09986420","n","midline","N");
INSERT INTO english_lemma VALUES ("n#09986540","n","orbital_plane","N");
INSERT INTO english_lemma VALUES ("n#09986649","n","picture_plane","N");
INSERT INTO english_lemma VALUES ("n#09986859","n","tangent_plane","N");
INSERT INTO english_lemma VALUES ("n#09986997","n","natural_shape","N");
INSERT INTO english_lemma VALUES ("n#09987122","n","leaf_shape","N");
INSERT INTO english_lemma VALUES ("n#09987122","n","leaf_form","N");
INSERT INTO english_lemma VALUES ("n#09987267","n","flare","N");
INSERT INTO english_lemma VALUES ("n#09987377","n","figure","N");
INSERT INTO english_lemma VALUES ("n#09987563","n","plane_figure","N");
INSERT INTO english_lemma VALUES ("n#09987563","n","two-dimensional_figure","N");
INSERT INTO english_lemma VALUES ("n#09987848","n","solid_figure","N");
INSERT INTO english_lemma VALUES ("n#09987848","n","three-dimensional_figure","N");
INSERT INTO english_lemma VALUES ("n#09987973","n","subfigure","N");
INSERT INTO english_lemma VALUES ("n#09988142","n","line","N");
INSERT INTO english_lemma VALUES ("n#09988406","n","convex_shape","N");
INSERT INTO english_lemma VALUES ("n#09988406","n","convexity","N");
INSERT INTO english_lemma VALUES ("n#09988640","n","camber","N");
INSERT INTO english_lemma VALUES ("n#09988741","n","angular_shape","N");
INSERT INTO english_lemma VALUES ("n#09988741","n","angularity","N");
INSERT INTO english_lemma VALUES ("n#09988907","n","concave_shape","N");
INSERT INTO english_lemma VALUES ("n#09988907","n","concavity","N");
INSERT INTO english_lemma VALUES ("n#09989131","n","round_shape","N");
INSERT INTO english_lemma VALUES ("n#09989452","n","heart","N");
INSERT INTO english_lemma VALUES ("n#09989692","n","polygon","N");
INSERT INTO english_lemma VALUES ("n#09989692","n","polygonal_shape","N");
INSERT INTO english_lemma VALUES ("n#09990063","n","convex_polygon","N");
INSERT INTO english_lemma VALUES ("n#09990255","n","concave_polygon","N");
INSERT INTO english_lemma VALUES ("n#09990433","n","reentrant_polygon","N");
INSERT INTO english_lemma VALUES ("n#09990433","n","reentering_polygon","N");
INSERT INTO english_lemma VALUES ("n#09990561","n","regular_polygon","N");
INSERT INTO english_lemma VALUES ("n#09990686","n","distorted_shape","N");
INSERT INTO english_lemma VALUES ("n#09990686","n","distortion","N");
INSERT INTO english_lemma VALUES ("n#09990848","n","amorphous_shape","N");
INSERT INTO english_lemma VALUES ("n#09990997","n","curve","N");
INSERT INTO english_lemma VALUES ("n#09990997","n","curved_shape","N");
INSERT INTO english_lemma VALUES ("n#09991496","n","catenary","N");
INSERT INTO english_lemma VALUES ("n#09991702","n","wave","N");
INSERT INTO english_lemma VALUES ("n#09991790","n","extrados","N");
INSERT INTO english_lemma VALUES ("n#09991874","n","gooseneck","N");
INSERT INTO english_lemma VALUES ("n#09991988","n","intrados","N");
INSERT INTO english_lemma VALUES ("n#09992072","n","bend","N");
INSERT INTO english_lemma VALUES ("n#09992072","n","crook","N");
INSERT INTO english_lemma VALUES ("n#09992072","n","turn","N");
INSERT INTO english_lemma VALUES ("n#09992230","n","hook","N");
INSERT INTO english_lemma VALUES ("n#09992230","n","crotchet","N");
INSERT INTO english_lemma VALUES ("n#09992341","n","envelope","N");
INSERT INTO english_lemma VALUES ("n#09992449","n","bight","N");
INSERT INTO english_lemma VALUES ("n#09992545","n","straight_line","N");
INSERT INTO english_lemma VALUES ("n#09992950","n","geodesic","N");
INSERT INTO english_lemma VALUES ("n#09992950","n","geodesic_line","N");
INSERT INTO english_lemma VALUES ("n#09993181","n","perpendicular","N");
INSERT INTO english_lemma VALUES ("n#09993288","n","connection","N");
INSERT INTO english_lemma VALUES ("n#09993288","n","connexion","N");
INSERT INTO english_lemma VALUES ("n#09993288","n","link","N");
INSERT INTO english_lemma VALUES ("n#09993418","n","asymptote","N");
INSERT INTO english_lemma VALUES ("n#09993599","n","tangent","N");
INSERT INTO english_lemma VALUES ("n#09993712","n","secant","N");
INSERT INTO english_lemma VALUES ("n#09993826","n","perimeter","N");
INSERT INTO english_lemma VALUES ("n#09993912","n","radius","N");
INSERT INTO english_lemma VALUES ("n#09994073","n","diameter","N");
INSERT INTO english_lemma VALUES ("n#09994269","n","centerline","N");
INSERT INTO english_lemma VALUES ("n#09994269","n","center_line","N");
INSERT INTO english_lemma VALUES ("n#09994374","n","pit","N");
INSERT INTO english_lemma VALUES ("n#09994374","n","fossa","N");
INSERT INTO english_lemma VALUES ("n#09994566","n","recess","N");
INSERT INTO english_lemma VALUES ("n#09994566","n","recession","N");
INSERT INTO english_lemma VALUES ("n#09994566","n","niche","N");
INSERT INTO english_lemma VALUES ("n#09994566","n","corner","N");
INSERT INTO english_lemma VALUES ("n#09994665","n","cone","N");
INSERT INTO english_lemma VALUES ("n#09994665","n","conoid","N");
INSERT INTO english_lemma VALUES ("n#09994665","n","cone_shape","N");
INSERT INTO english_lemma VALUES ("n#09994839","n","funnel","N");
INSERT INTO english_lemma VALUES ("n#09994839","n","funnel_shape","N");
INSERT INTO english_lemma VALUES ("n#09994974","n","conic_section","N");
INSERT INTO english_lemma VALUES ("n#09994974","n","conic","N");
INSERT INTO english_lemma VALUES ("n#09995193","n","intersection","N");
INSERT INTO english_lemma VALUES ("n#09995341","n","oblong","N");
INSERT INTO english_lemma VALUES ("n#09995464","n","circle","N");
INSERT INTO english_lemma VALUES ("n#09995724","n","circle","N");
INSERT INTO english_lemma VALUES ("n#09995862","n","equator","N");
INSERT INTO english_lemma VALUES ("n#09996004","n","semicircle","N");
INSERT INTO english_lemma VALUES ("n#09996004","n","hemicycle","N");
INSERT INTO english_lemma VALUES ("n#09996119","n","arc","N");
INSERT INTO english_lemma VALUES ("n#09996239","n","chord","N");
INSERT INTO english_lemma VALUES ("n#09996339","n","sector","N");
INSERT INTO english_lemma VALUES ("n#09996479","n","disk","N");
INSERT INTO english_lemma VALUES ("n#09996479","n","disc","N");
INSERT INTO english_lemma VALUES ("n#09996479","n","saucer","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","ring","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","halo","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","annulus","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","anulus","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","doughnut","N");
INSERT INTO english_lemma VALUES ("n#09996637","n","anchor_ring","N");
INSERT INTO english_lemma VALUES ("n#09996825","n","loop","N");
INSERT INTO english_lemma VALUES ("n#09996825","n","circuit","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","coil","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","whorl","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","roll","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","curl","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","curlicue","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","ringlet","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","gyre","N");
INSERT INTO english_lemma VALUES ("n#09996989","n","scroll","N");
INSERT INTO english_lemma VALUES ("n#09997171","n","spiral","N");
INSERT INTO english_lemma VALUES ("n#09997319","n","helix","N");
INSERT INTO english_lemma VALUES ("n#09997319","n","spiral","N");
INSERT INTO english_lemma VALUES ("n#09997475","n","eccentricity","N");
INSERT INTO english_lemma VALUES ("n#09997717","n","element","N");
INSERT INTO english_lemma VALUES ("n#09997856","n","element_of_a_cone","N");
INSERT INTO english_lemma VALUES ("n#09997976","n","element_of_a_cylinder","N");
INSERT INTO english_lemma VALUES ("n#09998094","n","helix_angle","N");
INSERT INTO english_lemma VALUES ("n#09998227","n","kink","N");
INSERT INTO english_lemma VALUES ("n#09998227","n","twist","N");
INSERT INTO english_lemma VALUES ("n#09998227","n","twirl","N");
INSERT INTO english_lemma VALUES ("n#09998367","n","whirl","N");
INSERT INTO english_lemma VALUES ("n#09998367","n","swirl","N");
INSERT INTO english_lemma VALUES ("n#09998367","n","vortex","N");
INSERT INTO english_lemma VALUES ("n#09998367","n","convolution","N");
INSERT INTO english_lemma VALUES ("n#09998489","n","ellipse","N");
INSERT INTO english_lemma VALUES ("n#09998489","n","oval","N");
INSERT INTO english_lemma VALUES ("n#09998745","n","square","N");
INSERT INTO english_lemma VALUES ("n#09998745","n","foursquare","N");
INSERT INTO english_lemma VALUES ("n#09999007","n","quadrate","N");
INSERT INTO english_lemma VALUES ("n#09999084","n","quadrilateral","N");
INSERT INTO english_lemma VALUES ("n#09999084","n","quadrangle","N");
INSERT INTO english_lemma VALUES ("n#09999084","n","tetragon","N");
INSERT INTO english_lemma VALUES ("n#09999242","n","triangle","N");
INSERT INTO english_lemma VALUES ("n#09999242","n","trigon","N");
INSERT INTO english_lemma VALUES ("n#09999242","n","trilateral","N");
INSERT INTO english_lemma VALUES ("n#09999484","n","acute_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999484","n","acute-angled_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999615","n","equilateral_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999615","n","equiangular_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999752","n","isosceles_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999848","n","oblique_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999968","n","obtuse_triangle","N");
INSERT INTO english_lemma VALUES ("n#09999968","n","obtuse-angled_triangle","N");
INSERT INTO english_lemma VALUES ("n#10000104","n","right_triangle","N");
INSERT INTO english_lemma VALUES ("n#10000104","n","right-angled_triangle","N");
INSERT INTO english_lemma VALUES ("n#10000257","n","scalene_triangle","N");
INSERT INTO english_lemma VALUES ("n#10000364","n","hexagram","N");
INSERT INTO english_lemma VALUES ("n#10000506","n","parallelogram","N");
INSERT INTO english_lemma VALUES ("n#10000712","n","trapezium","N");
INSERT INTO english_lemma VALUES ("n#10000832","n","trapezoid","N");
INSERT INTO english_lemma VALUES ("n#10000935","n","star","N");
INSERT INTO english_lemma VALUES ("n#10001101","n","asterism","N");
INSERT INTO english_lemma VALUES ("n#10001268","n","pentacle","N");
INSERT INTO english_lemma VALUES ("n#10001268","n","pentagram","N");
INSERT INTO english_lemma VALUES ("n#10001449","n","pentagon","N");
INSERT INTO english_lemma VALUES ("n#10001524","n","hexagon","N");
INSERT INTO english_lemma VALUES ("n#10001597","n","heptagon","N");
INSERT INTO english_lemma VALUES ("n#10001673","n","octagon","N");
INSERT INTO english_lemma VALUES ("n#10001749","n","nonagon","N");
INSERT INTO english_lemma VALUES ("n#10001823","n","decagon","N");
INSERT INTO english_lemma VALUES ("n#10001914","n","undecagon","N");
INSERT INTO english_lemma VALUES ("n#10001993","n","dodecagon","N");
INSERT INTO english_lemma VALUES ("n#10002071","n","rhombus","N");
INSERT INTO english_lemma VALUES ("n#10002071","n","rhomb","N");
INSERT INTO english_lemma VALUES ("n#10002215","n","rhomboid","N");
INSERT INTO english_lemma VALUES ("n#10002392","n","rectangle","N");
INSERT INTO english_lemma VALUES ("n#10002522","n","box","N");
INSERT INTO english_lemma VALUES ("n#10002631","n","spherical_polygon","N");
INSERT INTO english_lemma VALUES ("n#10002792","n","spherical_triangle","N");
INSERT INTO english_lemma VALUES ("n#10002914","n","polyhedron","N");
INSERT INTO english_lemma VALUES ("n#10003272","n","convex_polyhedron","N");
INSERT INTO english_lemma VALUES ("n#10003395","n","concave_polyhedron","N");
INSERT INTO english_lemma VALUES ("n#10003522","n","prism","N");
INSERT INTO english_lemma VALUES ("n#10003733","n","parallelepiped","N");
INSERT INTO english_lemma VALUES ("n#10003733","n","parallelopiped","N");
INSERT INTO english_lemma VALUES ("n#10003733","n","parallelepipedon","N");
INSERT INTO english_lemma VALUES ("n#10003733","n","parallelopipedon","N");
INSERT INTO english_lemma VALUES ("n#10003923","n","cuboid","N");
INSERT INTO english_lemma VALUES ("n#10004004","n","quadrangular_prism","N");
INSERT INTO english_lemma VALUES ("n#10004104","n","triangular_prism","N");
INSERT INTO english_lemma VALUES ("n#10004200","n","sinuosity","N");
INSERT INTO english_lemma VALUES ("n#10004200","n","sinuousness","N");
INSERT INTO english_lemma VALUES ("n#10004327","n","tortuosity","N");
INSERT INTO english_lemma VALUES ("n#10004327","n","tortuousness","N");
INSERT INTO english_lemma VALUES ("n#10004327","n","torsion","N");
INSERT INTO english_lemma VALUES ("n#10004327","n","contortion","N");
INSERT INTO english_lemma VALUES ("n#10004327","n","crookedness","N");
INSERT INTO english_lemma VALUES ("n#10004585","n","warp","N");
INSERT INTO english_lemma VALUES ("n#10004585","n","buckle","N");
INSERT INTO english_lemma VALUES ("n#10004685","n","knot","N");
INSERT INTO english_lemma VALUES ("n#10004685","n","gnarl","N");
INSERT INTO english_lemma VALUES ("n#10004892","n","arch","N");
INSERT INTO english_lemma VALUES ("n#10005001","n","bell","N");
INSERT INTO english_lemma VALUES ("n#10005001","n","bell_shape","N");
INSERT INTO english_lemma VALUES ("n#10005001","n","campana","N");
INSERT INTO english_lemma VALUES ("n#10005094","n","parabola","N");
INSERT INTO english_lemma VALUES ("n#10005262","n","hyperbola","N");
INSERT INTO english_lemma VALUES ("n#10005393","n","furcation","N");
INSERT INTO english_lemma VALUES ("n#10005393","n","bifurcation","N");
INSERT INTO english_lemma VALUES ("n#10005393","n","forking","N");
INSERT INTO english_lemma VALUES ("n#10005528","n","zigzag","N");
INSERT INTO english_lemma VALUES ("n#10005528","n","zig","N");
INSERT INTO english_lemma VALUES ("n#10005528","n","zag","N");
INSERT INTO english_lemma VALUES ("n#10005664","n","angle","N");
INSERT INTO english_lemma VALUES ("n#10006398","n","angular_distance","N");
INSERT INTO english_lemma VALUES ("n#10006672","n","right_ascension","N");
INSERT INTO english_lemma VALUES ("n#10006672","n","RA","N");
INSERT INTO english_lemma VALUES ("n#10006672","n","celestial_longitude","N");
INSERT INTO english_lemma VALUES ("n#10007087","n","hour_angle","N");
INSERT INTO english_lemma VALUES ("n#10007087","n","HA","N");
INSERT INTO english_lemma VALUES ("n#10007351","n","true_anomaly","N");
INSERT INTO english_lemma VALUES ("n#10007501","n","plane_angle","N");
INSERT INTO english_lemma VALUES ("n#10007616","n","spherical_angle","N");
INSERT INTO english_lemma VALUES ("n#10007746","n","solid_angle","N");
INSERT INTO english_lemma VALUES ("n#10007887","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#10007887","n","angle_of_inclination","N");
INSERT INTO english_lemma VALUES ("n#10008091","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#10008091","n","inclination_of_an_orbit","N");
INSERT INTO english_lemma VALUES ("n#10008275","n","reentrant_angle","N");
INSERT INTO english_lemma VALUES ("n#10008275","n","reentering_angle","N");
INSERT INTO english_lemma VALUES ("n#10008437","n","salient_angle","N");
INSERT INTO english_lemma VALUES ("n#10008602","n","interior_angle","N");
INSERT INTO english_lemma VALUES ("n#10008602","n","internal_angle","N");
INSERT INTO english_lemma VALUES ("n#10008746","n","exterior_angle","N");
INSERT INTO english_lemma VALUES ("n#10008746","n","external_angle","N");
INSERT INTO english_lemma VALUES ("n#10008872","n","angle_of_incidence","N");
INSERT INTO english_lemma VALUES ("n#10008872","n","incidence_angle","N");
INSERT INTO english_lemma VALUES ("n#10009085","n","angle_of_attack","N");
INSERT INTO english_lemma VALUES ("n#10009245","n","critical_angle","N");
INSERT INTO english_lemma VALUES ("n#10009374","n","angle_of_reflection","N");
INSERT INTO english_lemma VALUES ("n#10009550","n","angle_of_refraction","N");
INSERT INTO english_lemma VALUES ("n#10009738","n","angle_of_extinction","N");
INSERT INTO english_lemma VALUES ("n#10009738","n","extinction_angle","N");
INSERT INTO english_lemma VALUES ("n#10009940","n","acute_angle","N");
INSERT INTO english_lemma VALUES ("n#10010027","n","obtuse_angle","N");
INSERT INTO english_lemma VALUES ("n#10010121","n","right_angle","N");
INSERT INTO english_lemma VALUES ("n#10010248","n","oblique_angle","N");
INSERT INTO english_lemma VALUES ("n#10010427","n","reflex_angle","N");
INSERT INTO english_lemma VALUES ("n#10010539","n","perigon","N");
INSERT INTO english_lemma VALUES ("n#10010539","n","round_angle","N");
INSERT INTO english_lemma VALUES ("n#10010630","n","cutting_angle","N");
INSERT INTO english_lemma VALUES ("n#10010762","n","dip","N");
INSERT INTO english_lemma VALUES ("n#10010762","n","angle_of_dip","N");
INSERT INTO english_lemma VALUES ("n#10010762","n","magnetic_dip","N");
INSERT INTO english_lemma VALUES ("n#10010762","n","magnetic_inclination","N");
INSERT INTO english_lemma VALUES ("n#10010762","n","inclination","N");
INSERT INTO english_lemma VALUES ("n#10010957","n","lead","N");
INSERT INTO english_lemma VALUES ("n#10011138","n","magnetic_declination","N");
INSERT INTO english_lemma VALUES ("n#10011138","n","magnetic_variation","N");
INSERT INTO english_lemma VALUES ("n#10011300","n","azimuth","N");
INSERT INTO english_lemma VALUES ("n#10011300","n","AZ","N");
INSERT INTO english_lemma VALUES ("n#10011474","n","basin","N");
INSERT INTO english_lemma VALUES ("n#10011474","n","trough","N");
INSERT INTO english_lemma VALUES ("n#10011474","n","bowl","N");
INSERT INTO english_lemma VALUES ("n#10011574","n","groove","N");
INSERT INTO english_lemma VALUES ("n#10011882","n","rut","N");
INSERT INTO english_lemma VALUES ("n#10011998","n","scoop","N");
INSERT INTO english_lemma VALUES ("n#10011998","n","pocket","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","bulge","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","bump","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","hump","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","gibbosity","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","gibbousness","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","jut","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","prominence","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","protuberance","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","protrusion","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","extrusion","N");
INSERT INTO english_lemma VALUES ("n#10012108","n","excrescence","N");
INSERT INTO english_lemma VALUES ("n#10012369","n","caput","N");
INSERT INTO english_lemma VALUES ("n#10012556","n","nub","N");
INSERT INTO english_lemma VALUES ("n#10012634","n","wart","N");
INSERT INTO english_lemma VALUES ("n#10012749","n","node","N");
INSERT INTO english_lemma VALUES ("n#10012749","n","knob","N");
INSERT INTO english_lemma VALUES ("n#10012832","n","relief","N");
INSERT INTO english_lemma VALUES ("n#10012832","n","embossment","N");
INSERT INTO english_lemma VALUES ("n#10012832","n","relievo","N");
INSERT INTO english_lemma VALUES ("n#10012832","n","rilievo","N");
INSERT INTO english_lemma VALUES ("n#10013044","n","bas_relief","N");
INSERT INTO english_lemma VALUES ("n#10013044","n","basso_relievo","N");
INSERT INTO english_lemma VALUES ("n#10013044","n","basso_rilievo","N");
INSERT INTO english_lemma VALUES ("n#10013044","n","low_relief","N");
INSERT INTO english_lemma VALUES ("n#10013257","n","mezzo-relievo","N");
INSERT INTO english_lemma VALUES ("n#10013257","n","mezzo-rilievo","N");
INSERT INTO english_lemma VALUES ("n#10013257","n","half_relief","N");
INSERT INTO english_lemma VALUES ("n#10013401","n","alto-relievo","N");
INSERT INTO english_lemma VALUES ("n#10013401","n","alto-rilievo","N");
INSERT INTO english_lemma VALUES ("n#10013401","n","high_relief","N");
INSERT INTO english_lemma VALUES ("n#10013595","n","bow","N");
INSERT INTO english_lemma VALUES ("n#10013595","n","arc","N");
INSERT INTO english_lemma VALUES ("n#10013694","n","crescent","N");
INSERT INTO english_lemma VALUES ("n#10013828","n","depression","N");
INSERT INTO english_lemma VALUES ("n#10013828","n","impression","N");
INSERT INTO english_lemma VALUES ("n#10013828","n","imprint","N");
INSERT INTO english_lemma VALUES ("n#10014154","n","dimple","N");
INSERT INTO english_lemma VALUES ("n#10014295","n","paraboloid","N");
INSERT INTO english_lemma VALUES ("n#10014473","n","ellipsoid","N");
INSERT INTO english_lemma VALUES ("n#10014616","n","flank","N");
INSERT INTO english_lemma VALUES ("n#10014749","n","hypotenuse","N");
INSERT INTO english_lemma VALUES ("n#10014878","n","altitude","N");
INSERT INTO english_lemma VALUES ("n#10015036","n","base","N");
INSERT INTO english_lemma VALUES ("n#10015195","n","balance","N");
INSERT INTO english_lemma VALUES ("n#10015195","n","equilibrium","N");
INSERT INTO english_lemma VALUES ("n#10015195","n","equipoise","N");
INSERT INTO english_lemma VALUES ("n#10015195","n","counterbalance","N");
INSERT INTO english_lemma VALUES ("n#10015334","n","symmetry","N");
INSERT INTO english_lemma VALUES ("n#10015334","n","proportion","N");
INSERT INTO english_lemma VALUES ("n#10015456","n","disproportion","N");
INSERT INTO english_lemma VALUES ("n#10015592","n","spheroid","N");
INSERT INTO english_lemma VALUES ("n#10015592","n","ellipsoid_of_revolution","N");
INSERT INTO english_lemma VALUES ("n#10015828","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#10016002","n","hemisphere","N");
INSERT INTO english_lemma VALUES ("n#10016075","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#10016225","n","ball","N");
INSERT INTO english_lemma VALUES ("n#10016225","n","globe","N");
INSERT INTO english_lemma VALUES ("n#10016225","n","orb","N");
INSERT INTO english_lemma VALUES ("n#10016485","n","spherule","N");
INSERT INTO english_lemma VALUES ("n#10016554","n","cylinder","N");
INSERT INTO english_lemma VALUES ("n#10016820","n","torus","N");
INSERT INTO english_lemma VALUES ("n#10016820","n","toroid","N");
INSERT INTO english_lemma VALUES ("n#10016983","n","toroid","N");
INSERT INTO english_lemma VALUES ("n#10017100","n","column","N");
INSERT INTO english_lemma VALUES ("n#10017100","n","tower","N");
INSERT INTO english_lemma VALUES ("n#10017100","n","pillar","N");
INSERT INTO english_lemma VALUES ("n#10017376","n","barrel","N");
INSERT INTO english_lemma VALUES ("n#10017376","n","drum","N");
INSERT INTO english_lemma VALUES ("n#10017486","n","pipe","N");
INSERT INTO english_lemma VALUES ("n#10017486","n","tube","N");
INSERT INTO english_lemma VALUES ("n#10017570","n","pellet","N");
INSERT INTO english_lemma VALUES ("n#10017637","n","bolus","N");
INSERT INTO english_lemma VALUES ("n#10017732","n","drop","N");
INSERT INTO english_lemma VALUES ("n#10017732","n","bead","N");
INSERT INTO english_lemma VALUES ("n#10017732","n","pearl","N");
INSERT INTO english_lemma VALUES ("n#10017947","n","teardrop","N");
INSERT INTO english_lemma VALUES ("n#10018070","n","ridge","N");
INSERT INTO english_lemma VALUES ("n#10018161","n","corrugation","N");
INSERT INTO english_lemma VALUES ("n#10018250","n","rim","N");
INSERT INTO english_lemma VALUES ("n#10018378","n","point","N");
INSERT INTO english_lemma VALUES ("n#10018378","n","tip","N");
INSERT INTO english_lemma VALUES ("n#10018378","n","peak","N");
INSERT INTO english_lemma VALUES ("n#10018689","n","taper","N");
INSERT INTO english_lemma VALUES ("n#10018783","n","quadric","N");
INSERT INTO english_lemma VALUES ("n#10018921","n","boundary","N");
INSERT INTO english_lemma VALUES ("n#10018921","n","edge","N");
INSERT INTO english_lemma VALUES ("n#10018921","n","bound","N");
INSERT INTO english_lemma VALUES ("n#10019175","n","margin","N");
INSERT INTO english_lemma VALUES ("n#10019175","n","border","N");
INSERT INTO english_lemma VALUES ("n#10019175","n","perimeter","N");
INSERT INTO english_lemma VALUES ("n#10019310","n","periphery","N");
INSERT INTO english_lemma VALUES ("n#10019310","n","fringe","N");
INSERT INTO english_lemma VALUES ("n#10019310","n","outer_boundary","N");
INSERT INTO english_lemma VALUES ("n#10019436","n","brink","N");
INSERT INTO english_lemma VALUES ("n#10019436","n","threshold","N");
INSERT INTO english_lemma VALUES ("n#10019436","n","verge","N");
INSERT INTO english_lemma VALUES ("n#10019535","n","frontier","N");
INSERT INTO english_lemma VALUES ("n#10019649","n","upper_bound","N");
INSERT INTO english_lemma VALUES ("n#10019804","n","lower_bound","N");
INSERT INTO english_lemma VALUES ("n#10019938","n","crown","N");
INSERT INTO english_lemma VALUES ("n#10019938","n","peak","N");
INSERT INTO english_lemma VALUES ("n#10019938","n","summit","N");
INSERT INTO english_lemma VALUES ("n#10020065","n","diagonal","N");
INSERT INTO english_lemma VALUES ("n#10020065","n","bias","N");
INSERT INTO english_lemma VALUES ("n#10020180","n","dip","N");
INSERT INTO english_lemma VALUES ("n#10020303","n","cup","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","incision","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","notch","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","prick","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","slit","N");
INSERT INTO english_lemma VALUES ("n#10020481","n","dent","N");
INSERT INTO english_lemma VALUES ("n#10020641","n","score","N");
INSERT INTO english_lemma VALUES ("n#10020729","n","sag","N");
INSERT INTO english_lemma VALUES ("n#10020729","n","droop","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","wrinkle","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","furrow","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","crease","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","crinkle","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","seam","N");
INSERT INTO english_lemma VALUES ("n#10020841","n","line","N");
INSERT INTO english_lemma VALUES ("n#10021108","n","crow's_foot","N");
INSERT INTO english_lemma VALUES ("n#10021108","n","crow's_feet","N");
INSERT INTO english_lemma VALUES ("n#10021108","n","laugh_line","N");
INSERT INTO english_lemma VALUES ("n#10021235","n","line_of_life","N");
INSERT INTO english_lemma VALUES ("n#10021235","n","life_line","N");
INSERT INTO english_lemma VALUES ("n#10021235","n","lifeline","N");
INSERT INTO english_lemma VALUES ("n#10021404","n","line_of_heart","N");
INSERT INTO english_lemma VALUES ("n#10021404","n","heart_line","N");
INSERT INTO english_lemma VALUES ("n#10021404","n","love_line","N");
INSERT INTO english_lemma VALUES ("n#10021404","n","mensal_line","N");
INSERT INTO english_lemma VALUES ("n#10021572","n","line_of_fate","N");
INSERT INTO english_lemma VALUES ("n#10021572","n","line_of_destiny","N");
INSERT INTO english_lemma VALUES ("n#10021572","n","line_of_Saturn","N");
INSERT INTO english_lemma VALUES ("n#10021740","n","crevice","N");
INSERT INTO english_lemma VALUES ("n#10021740","n","cranny","N");
INSERT INTO english_lemma VALUES ("n#10021740","n","crack","N");
INSERT INTO english_lemma VALUES ("n#10021740","n","fissure","N");
INSERT INTO english_lemma VALUES ("n#10021740","n","chap","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","fold","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","crease","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","plication","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","flexure","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","crimp","N");
INSERT INTO english_lemma VALUES ("n#10021865","n","bend","N");
INSERT INTO english_lemma VALUES ("n#10022048","n","pucker","N");
INSERT INTO english_lemma VALUES ("n#10022147","n","indentation","N");
INSERT INTO english_lemma VALUES ("n#10022147","n","indenture","N");
INSERT INTO english_lemma VALUES ("n#10022307","n","cleft","N");
INSERT INTO english_lemma VALUES ("n#10022418","n","stria","N");
INSERT INTO english_lemma VALUES ("n#10022418","n","striation","N");
INSERT INTO english_lemma VALUES ("n#10022614","n","roulette","N");
INSERT INTO english_lemma VALUES ("n#10022614","n","line_roulette","N");
INSERT INTO english_lemma VALUES ("n#10022811","n","cycloid","N");
INSERT INTO english_lemma VALUES ("n#10022970","n","curate_cycloid","N");
INSERT INTO english_lemma VALUES ("n#10023087","n","prolate_cycloid","N");
INSERT INTO english_lemma VALUES ("n#10023206","n","sine_curve","N");
INSERT INTO english_lemma VALUES ("n#10023206","n","sinusoid","N");
INSERT INTO english_lemma VALUES ("n#10023294","n","epicycle","N");
INSERT INTO english_lemma VALUES ("n#10023450","n","epicycloid","N");
INSERT INTO english_lemma VALUES ("n#10023594","n","cardioid","N");
INSERT INTO english_lemma VALUES ("n#10023714","n","hypocycloid","N");
INSERT INTO english_lemma VALUES ("n#10023851","n","shapelessness","N");
INSERT INTO english_lemma VALUES ("n#10023963","n","blob","N");
INSERT INTO english_lemma VALUES ("n#10024042","n","void","N");
INSERT INTO english_lemma VALUES ("n#10024042","n","vacancy","N");
INSERT INTO english_lemma VALUES ("n#10024042","n","emptiness","N");
INSERT INTO english_lemma VALUES ("n#10024194","n","space","N");
INSERT INTO english_lemma VALUES ("n#10024561","n","hollow","N");
INSERT INTO english_lemma VALUES ("n#10024693","n","node","N");
INSERT INTO english_lemma VALUES ("n#10024799","n","articulation","N");
INSERT INTO english_lemma VALUES ("n#10024799","n","join","N");
INSERT INTO english_lemma VALUES ("n#10024799","n","joint","N");
INSERT INTO english_lemma VALUES ("n#10024799","n","juncture","N");
INSERT INTO english_lemma VALUES ("n#10024799","n","junction","N");
INSERT INTO english_lemma VALUES ("n#10024987","n","hole","N");
INSERT INTO english_lemma VALUES ("n#10025075","n","cavity","N");
INSERT INTO english_lemma VALUES ("n#10025075","n","enclosed_space","N");
INSERT INTO english_lemma VALUES ("n#10025218","n","point","N");
INSERT INTO english_lemma VALUES ("n#10025218","n","dot","N");
INSERT INTO english_lemma VALUES ("n#10025353","n","pore","N");
INSERT INTO english_lemma VALUES ("n#10025462","n","tree","N");
INSERT INTO english_lemma VALUES ("n#10025462","n","tree_diagram","N");
INSERT INTO english_lemma VALUES ("n#10025608","n","cladogram","N");
INSERT INTO english_lemma VALUES ("n#10025724","n","thalweg","N");
INSERT INTO english_lemma VALUES ("n#10025877","n","spur","N");
INSERT INTO english_lemma VALUES ("n#10025877","n","spine","N");
INSERT INTO english_lemma VALUES ("n#10025958","n","constriction","N");
INSERT INTO english_lemma VALUES ("n#10025958","n","bottleneck","N");
INSERT INTO english_lemma VALUES ("n#10026081","n","facet","N");
INSERT INTO english_lemma VALUES ("n#10026180","n","vector","N");
INSERT INTO english_lemma VALUES ("n#10026344","n","ray","N");
INSERT INTO english_lemma VALUES ("n#10026446","n","cast","N");
INSERT INTO english_lemma VALUES ("n#10026446","n","mold","N");
INSERT INTO english_lemma VALUES ("n#10026446","n","stamp","N");
INSERT INTO english_lemma VALUES ("n#10026613","n","branch","N");
INSERT INTO english_lemma VALUES ("n#10026613","n","fork","N");
INSERT INTO english_lemma VALUES ("n#10026613","n","leg","N");
INSERT INTO english_lemma VALUES ("n#10026817","n","brachium","N");
INSERT INTO english_lemma VALUES ("n#10026922","n","pouch","N");
INSERT INTO english_lemma VALUES ("n#10026922","n","sac","N");
INSERT INTO english_lemma VALUES ("n#10026922","n","sack","N");
INSERT INTO english_lemma VALUES ("n#10026922","n","pocket","N");
INSERT INTO english_lemma VALUES ("n#10027013","n","block","N");
INSERT INTO english_lemma VALUES ("n#10027013","n","cube","N");
INSERT INTO english_lemma VALUES ("n#10027152","n","pyramid","N");
INSERT INTO english_lemma VALUES ("n#10027284","n","ovoid","N");
INSERT INTO english_lemma VALUES ("n#10027356","n","tetrahedron","N");
INSERT INTO english_lemma VALUES ("n#10027452","n","pentahedron","N");
INSERT INTO english_lemma VALUES ("n#10027548","n","hexahedron","N");
INSERT INTO english_lemma VALUES ("n#10027660","n","rhombohedron","N");
INSERT INTO english_lemma VALUES ("n#10027819","n","octahedron","N");
INSERT INTO english_lemma VALUES ("n#10027915","n","decahedron","N");
INSERT INTO english_lemma VALUES ("n#10028009","n","dodecahedron","N");
INSERT INTO english_lemma VALUES ("n#10028108","n","icosahedron","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","regular_polyhedron","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","regular_convex_solid","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","regular_convex_polyhedron","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","Platonic_body","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","Platonic_solid","N");
INSERT INTO english_lemma VALUES ("n#10028206","n","ideal_solid","N");
INSERT INTO english_lemma VALUES ("n#10028570","n","polyhedral_angle","N");
INSERT INTO english_lemma VALUES ("n#10028702","n","face_angle","N");
INSERT INTO english_lemma VALUES ("n#10028810","n","regular_tetrahedron","N");
INSERT INTO english_lemma VALUES ("n#10028928","n","cube","N");
INSERT INTO english_lemma VALUES ("n#10028928","n","regular_hexahedron","N");
INSERT INTO english_lemma VALUES ("n#10029062","n","quadrate","N");
INSERT INTO english_lemma VALUES ("n#10029134","n","regular_dodecahedron","N");
INSERT INTO english_lemma VALUES ("n#10029254","n","regular_octahedron","N");
INSERT INTO english_lemma VALUES ("n#10029374","n","regular_icosahedron","N");
INSERT INTO english_lemma VALUES ("n#10029497","n","cylinder","N");
INSERT INTO english_lemma VALUES ("n#10029664","n","frustum","N");
INSERT INTO english_lemma VALUES ("n#10029868","n","truncated_pyramid","N");
INSERT INTO english_lemma VALUES ("n#10029963","n","truncated_cone","N");
INSERT INTO english_lemma VALUES ("n#10030052","n","prismatoid","N");
INSERT INTO english_lemma VALUES ("n#10030273","n","prismoid","N");
INSERT INTO english_lemma VALUES ("n#10030452","n","tail","N");
INSERT INTO english_lemma VALUES ("n#10030452","n","tail_end","N");
INSERT INTO english_lemma VALUES ("n#10030565","n","tongue","N");
INSERT INTO english_lemma VALUES ("n#10030565","n","knife","N");
INSERT INTO english_lemma VALUES ("n#10030762","n","tilt_angle","N");
INSERT INTO english_lemma VALUES ("n#10030895","n","trapezohedron","N");
INSERT INTO english_lemma VALUES ("n#10030994","n","vertical_angle","N");
INSERT INTO english_lemma VALUES ("n#10031143","n","verticil","N");
INSERT INTO english_lemma VALUES ("n#10031237","n","view_angle","N");
INSERT INTO english_lemma VALUES ("n#10031237","n","angle_of_view","N");
INSERT INTO english_lemma VALUES ("n#10031351","n","wave_angle","N");
INSERT INTO english_lemma VALUES ("n#10031504","n","wedge","N");
INSERT INTO english_lemma VALUES ("n#10031504","n","wedge_shape","N");
INSERT INTO english_lemma VALUES ("n#10031504","n","cuneus","N");
INSERT INTO english_lemma VALUES ("n#10031624","n","projection","N");
INSERT INTO english_lemma VALUES ("n#10031804","n","medium","N");
INSERT INTO english_lemma VALUES ("n#10031939","n","condition","N");
INSERT INTO english_lemma VALUES ("n#10032130","n","condition","N");
INSERT INTO english_lemma VALUES ("n#10032130","n","status","N");
INSERT INTO english_lemma VALUES ("n#10033564","n","conditionality","N");
INSERT INTO english_lemma VALUES ("n#10033655","n","niche","N");
INSERT INTO english_lemma VALUES ("n#10033817","n","silence","N");
INSERT INTO english_lemma VALUES ("n#10033983","n","noise_conditions","N");
INSERT INTO english_lemma VALUES ("n#10034106","n","ski_conditions","N");
INSERT INTO english_lemma VALUES ("n#10034206","n","weather_conditions","N");
INSERT INTO english_lemma VALUES ("n#10034299","n","situation","N");
INSERT INTO english_lemma VALUES ("n#10034299","n","position","N");
INSERT INTO english_lemma VALUES ("n#10034597","n","niche","N");
INSERT INTO english_lemma VALUES ("n#10034758","n","place","N");
INSERT INTO english_lemma VALUES ("n#10034758","n","shoes","N");
INSERT INTO english_lemma VALUES ("n#10034886","n","soup","N");
INSERT INTO english_lemma VALUES ("n#10034997","n","stymie","N");
INSERT INTO english_lemma VALUES ("n#10035141","n","situation","N");
INSERT INTO english_lemma VALUES ("n#10035141","n","state_of_affairs","N");
INSERT INTO english_lemma VALUES ("n#10036039","n","relationship","N");
INSERT INTO english_lemma VALUES ("n#10036283","n","relationship","N");
INSERT INTO english_lemma VALUES ("n#10036540","n","account","N");
INSERT INTO english_lemma VALUES ("n#10036540","n","business_relationship","N");
INSERT INTO english_lemma VALUES ("n#10036839","n","short_account","N");
INSERT INTO english_lemma VALUES ("n#10036980","n","blood_brotherhood","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","company","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","comradeship","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","companionship","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","good_fellowship","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","fellowship","N");
INSERT INTO english_lemma VALUES ("n#10037091","n","society","N");
INSERT INTO english_lemma VALUES ("n#10037333","n","confidence","N");
INSERT INTO english_lemma VALUES ("n#10037333","n","trust","N");
INSERT INTO english_lemma VALUES ("n#10037482","n","freemasonry","N");
INSERT INTO english_lemma VALUES ("n#10037654","n","acquaintance","N");
INSERT INTO english_lemma VALUES ("n#10037654","n","acquaintanceship","N");
INSERT INTO english_lemma VALUES ("n#10037776","n","affiliation","N");
INSERT INTO english_lemma VALUES ("n#10037776","n","association","N");
INSERT INTO english_lemma VALUES ("n#10037776","n","tie","N");
INSERT INTO english_lemma VALUES ("n#10037776","n","tie-up","N");
INSERT INTO english_lemma VALUES ("n#10038044","n","anaclisis","N");
INSERT INTO english_lemma VALUES ("n#10038228","n","assimilation","N");
INSERT INTO english_lemma VALUES ("n#10038317","n","friendship","N");
INSERT INTO english_lemma VALUES ("n#10038317","n","friendly_relationship","N");
INSERT INTO english_lemma VALUES ("n#10038478","n","intrigue","N");
INSERT INTO english_lemma VALUES ("n#10038558","n","love_affair","N");
INSERT INTO english_lemma VALUES ("n#10038558","n","romance","N");
INSERT INTO english_lemma VALUES ("n#10038677","n","membership","N");
INSERT INTO english_lemma VALUES ("n#10038761","n","sexual_relationship","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","affair","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","affaire","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","intimacy","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","liaison","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","involvement","N");
INSERT INTO english_lemma VALUES ("n#10038885","n","amour","N");
INSERT INTO english_lemma VALUES ("n#10039041","n","utopia","N");
INSERT INTO english_lemma VALUES ("n#10039227","n","dystopia","N");
INSERT INTO english_lemma VALUES ("n#10039397","n","acceptance","N");
INSERT INTO english_lemma VALUES ("n#10039715","n","challenge","N");
INSERT INTO english_lemma VALUES ("n#10039870","n","childlessness","N");
INSERT INTO english_lemma VALUES ("n#10039970","n","complication","N");
INSERT INTO english_lemma VALUES ("n#10040122","n","conflict_of_interest","N");
INSERT INTO english_lemma VALUES ("n#10040291","n","crisis","N");
INSERT INTO english_lemma VALUES ("n#10040518","n","disequilibrium","N");
INSERT INTO english_lemma VALUES ("n#10040673","n","element","N");
INSERT INTO english_lemma VALUES ("n#10040804","n","environment","N");
INSERT INTO english_lemma VALUES ("n#10041089","n","equilibrium","N");
INSERT INTO english_lemma VALUES ("n#10041308","n","exclusion","N");
INSERT INTO english_lemma VALUES ("n#10041445","n","hotbed","N");
INSERT INTO english_lemma VALUES ("n#10041602","n","hot_potato","N");
INSERT INTO english_lemma VALUES ("n#10041722","n","how-do-you-do","N");
INSERT INTO english_lemma VALUES ("n#10041722","n","how-d'ye-do","N");
INSERT INTO english_lemma VALUES ("n#10041845","n","imbroglio","N");
INSERT INTO english_lemma VALUES ("n#10041845","n","embroilment","N");
INSERT INTO english_lemma VALUES ("n#10041978","n","inclusion","N");
INSERT INTO english_lemma VALUES ("n#10042115","n","nightmare","N");
INSERT INTO english_lemma VALUES ("n#10042115","n","incubus","N");
INSERT INTO english_lemma VALUES ("n#10042222","n","pass","N");
INSERT INTO english_lemma VALUES ("n#10042222","n","strait","N");
INSERT INTO english_lemma VALUES ("n#10042222","n","straits","N");
INSERT INTO english_lemma VALUES ("n#10042358","n","picture","N");
INSERT INTO english_lemma VALUES ("n#10042358","n","scene","N");
INSERT INTO english_lemma VALUES ("n#10042569","n","prison","N");
INSERT INTO english_lemma VALUES ("n#10042569","n","prison_house","N");
INSERT INTO english_lemma VALUES ("n#10042691","n","purgatory","N");
INSERT INTO english_lemma VALUES ("n#10042821","n","rejection","N");
INSERT INTO english_lemma VALUES ("n#10042976","n","size","N");
INSERT INTO english_lemma VALUES ("n#10042976","n","size_of_it","N");
INSERT INTO english_lemma VALUES ("n#10043159","n","status_quo","N");
INSERT INTO english_lemma VALUES ("n#10043245","n","swamp","N");
INSERT INTO english_lemma VALUES ("n#10043389","n","saturation","N");
INSERT INTO english_lemma VALUES ("n#10043572","n","stigmatism","N");
INSERT INTO english_lemma VALUES ("n#10043771","n","astigmatism","N");
INSERT INTO english_lemma VALUES ("n#10043771","n","astigmia","N");
INSERT INTO english_lemma VALUES ("n#10043975","n","stratification","N");
INSERT INTO english_lemma VALUES ("n#10043975","n","social_stratification","N");
INSERT INTO english_lemma VALUES ("n#10044119","n","nature","N");
INSERT INTO english_lemma VALUES ("n#10044119","n","wild","N");
INSERT INTO english_lemma VALUES ("n#10044119","n","natural_state","N");
INSERT INTO english_lemma VALUES ("n#10044119","n","state_of_nature","N");
INSERT INTO english_lemma VALUES ("n#10044353","n","way","N");
INSERT INTO english_lemma VALUES ("n#10044485","n","isomerism","N");
INSERT INTO english_lemma VALUES ("n#10044643","n","degree","N");
INSERT INTO english_lemma VALUES ("n#10044643","n","level","N");
INSERT INTO english_lemma VALUES ("n#10044643","n","stage","N");
INSERT INTO english_lemma VALUES ("n#10044643","n","point","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","acme","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","height","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","elevation","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","peak","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","pinnacle","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","summit","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","superlative","N");
INSERT INTO english_lemma VALUES ("n#10045044","n","top","N");
INSERT INTO english_lemma VALUES ("n#10045533","n","extent","N");
INSERT INTO english_lemma VALUES ("n#10045754","n","resultant","N");
INSERT INTO english_lemma VALUES ("n#10045754","n","end_point","N");
INSERT INTO english_lemma VALUES ("n#10045850","n","standard_of_living","N");
INSERT INTO english_lemma VALUES ("n#10045850","n","standard_of_life","N");
INSERT INTO english_lemma VALUES ("n#10046013","n","plane","N");
INSERT INTO english_lemma VALUES ("n#10046131","n","state_of_the_art","N");
INSERT INTO english_lemma VALUES ("n#10046311","n","ultimacy","N");
INSERT INTO english_lemma VALUES ("n#10046311","n","ultimateness","N");
INSERT INTO english_lemma VALUES ("n#10046558","n","extremity","N");
INSERT INTO english_lemma VALUES ("n#10046671","n","ordinary","N");
INSERT INTO english_lemma VALUES ("n#10046803","n","circumstance","N");
INSERT INTO english_lemma VALUES ("n#10046963","n","homelessness","N");
INSERT INTO english_lemma VALUES ("n#10047128","n","vagrancy","N");
INSERT INTO english_lemma VALUES ("n#10047274","n","event","N");
INSERT INTO english_lemma VALUES ("n#10047274","n","case","N");
INSERT INTO english_lemma VALUES ("n#10047472","n","hinge","N");
INSERT INTO english_lemma VALUES ("n#10047614","n","thing","N");
INSERT INTO english_lemma VALUES ("n#10047742","n","tinderbox","N");
INSERT INTO english_lemma VALUES ("n#10047921","n","crowding","N");
INSERT INTO english_lemma VALUES ("n#10048096","n","congestion","N");
INSERT INTO english_lemma VALUES ("n#10048096","n","over-crowding","N");
INSERT INTO english_lemma VALUES ("n#10048209","n","reinstatement","N");
INSERT INTO english_lemma VALUES ("n#10048361","n","office","N");
INSERT INTO english_lemma VALUES ("n#10048361","n","power","N");
INSERT INTO english_lemma VALUES ("n#10048616","n","executive_clemency","N");
INSERT INTO english_lemma VALUES ("n#10048803","n","status","N");
INSERT INTO english_lemma VALUES ("n#10048803","n","position","N");
INSERT INTO english_lemma VALUES ("n#10049536","n","equality","N");
INSERT INTO english_lemma VALUES ("n#10049536","n","equivalence","N");
INSERT INTO english_lemma VALUES ("n#10049536","n","par","N");
INSERT INTO english_lemma VALUES ("n#10049681","n","social_station","N");
INSERT INTO english_lemma VALUES ("n#10049681","n","social_status","N");
INSERT INTO english_lemma VALUES ("n#10049681","n","social_rank","N");
INSERT INTO english_lemma VALUES ("n#10049681","n","rank","N");
INSERT INTO english_lemma VALUES ("n#10049911","n","place","N");
INSERT INTO english_lemma VALUES ("n#10049911","n","station","N");
INSERT INTO english_lemma VALUES ("n#10050133","n","place","N");
INSERT INTO english_lemma VALUES ("n#10050274","n","quality","N");
INSERT INTO english_lemma VALUES ("n#10050366","n","standing","N");
INSERT INTO english_lemma VALUES ("n#10050671","n","high_status","N");
INSERT INTO english_lemma VALUES ("n#10050855","n","stardom","N");
INSERT INTO english_lemma VALUES ("n#10050983","n","championship","N");
INSERT INTO english_lemma VALUES ("n#10050983","n","title","N");
INSERT INTO english_lemma VALUES ("n#10051151","n","triple_crown","N");
INSERT INTO english_lemma VALUES ("n#10051329","n","triple_crown","N");
INSERT INTO english_lemma VALUES ("n#10051498","n","seniority","N");
INSERT INTO english_lemma VALUES ("n#10051498","n","senior_status","N");
INSERT INTO english_lemma VALUES ("n#10051498","n","higher_status","N");
INSERT INTO english_lemma VALUES ("n#10051498","n","higher_rank","N");
INSERT INTO english_lemma VALUES ("n#10051706","n","precedence","N");
INSERT INTO english_lemma VALUES ("n#10051706","n","precedency","N");
INSERT INTO english_lemma VALUES ("n#10051706","n","priority","N");
INSERT INTO english_lemma VALUES ("n#10051975","n","transcendence","N");
INSERT INTO english_lemma VALUES ("n#10051975","n","transcendency","N");
INSERT INTO english_lemma VALUES ("n#10051975","n","superiority","N");
INSERT INTO english_lemma VALUES ("n#10052131","n","low_status","N");
INSERT INTO english_lemma VALUES ("n#10052242","n","inferiority","N");
INSERT INTO english_lemma VALUES ("n#10052242","n","lower_status","N");
INSERT INTO english_lemma VALUES ("n#10052242","n","lower_rank","N");
INSERT INTO english_lemma VALUES ("n#10052391","n","subordinateness","N");
INSERT INTO english_lemma VALUES ("n#10052391","n","subsidiarity","N");
INSERT INTO english_lemma VALUES ("n#10052560","n","backseat","N");
INSERT INTO english_lemma VALUES ("n#10052725","n","handmaid","N");
INSERT INTO english_lemma VALUES ("n#10052725","n","handmaiden","N");
INSERT INTO english_lemma VALUES ("n#10052725","n","servant","N");
INSERT INTO english_lemma VALUES ("n#10052922","n","junior_status","N");
INSERT INTO english_lemma VALUES ("n#10053002","n","second_fiddle","N");
INSERT INTO english_lemma VALUES ("n#10053085","n","subservience","N");
INSERT INTO english_lemma VALUES ("n#10053085","n","subservientness","N");
INSERT INTO english_lemma VALUES ("n#10053184","n","legal_status","N");
INSERT INTO english_lemma VALUES ("n#10053320","n","villeinage","N");
INSERT INTO english_lemma VALUES ("n#10053320","n","villainage","N");
INSERT INTO english_lemma VALUES ("n#10053447","n","bastardy","N");
INSERT INTO english_lemma VALUES ("n#10053447","n","illegitimacy","N");
INSERT INTO english_lemma VALUES ("n#10053447","n","bar_sinister","N");
INSERT INTO english_lemma VALUES ("n#10053588","n","citizenship","N");
INSERT INTO english_lemma VALUES ("n#10053692","n","command","N");
INSERT INTO english_lemma VALUES ("n#10053835","n","nationality","N");
INSERT INTO english_lemma VALUES ("n#10053966","n","footing","N");
INSERT INTO english_lemma VALUES ("n#10053966","n","terms","N");
INSERT INTO english_lemma VALUES ("n#10054148","n","retirement","N");
INSERT INTO english_lemma VALUES ("n#10054265","n","being","N");
INSERT INTO english_lemma VALUES ("n#10054265","n","beingness","N");
INSERT INTO english_lemma VALUES ("n#10054265","n","existence","N");
INSERT INTO english_lemma VALUES ("n#10054722","n","actuality","N");
INSERT INTO english_lemma VALUES ("n#10054966","n","reality","N");
INSERT INTO english_lemma VALUES ("n#10054966","n","realness","N");
INSERT INTO english_lemma VALUES ("n#10054966","n","realism","N");
INSERT INTO english_lemma VALUES ("n#10055199","n","fact","N");
INSERT INTO english_lemma VALUES ("n#10055422","n","reality","N");
INSERT INTO english_lemma VALUES ("n#10055615","n","historicalness","N");
INSERT INTO english_lemma VALUES ("n#10055723","n","truth","N");
INSERT INTO english_lemma VALUES ("n#10055723","n","verity","N");
INSERT INTO english_lemma VALUES ("n#10056100","n","genuineness","N");
INSERT INTO english_lemma VALUES ("n#10056202","n","eternity","N");
INSERT INTO english_lemma VALUES ("n#10056202","n","timelessness","N");
INSERT INTO english_lemma VALUES ("n#10056202","n","timeless_existence","N");
INSERT INTO english_lemma VALUES ("n#10056378","n","preexistence","N");
INSERT INTO english_lemma VALUES ("n#10056493","n","coexistence","N");
INSERT INTO english_lemma VALUES ("n#10056579","n","eternal_life","N");
INSERT INTO english_lemma VALUES ("n#10056579","n","life_eternal","N");
INSERT INTO english_lemma VALUES ("n#10056682","n","subsistence","N");
INSERT INTO english_lemma VALUES ("n#10056790","n","presence","N");
INSERT INTO english_lemma VALUES ("n#10057109","n","immanence","N");
INSERT INTO english_lemma VALUES ("n#10057109","n","immanency","N");
INSERT INTO english_lemma VALUES ("n#10057109","n","inherence","N");
INSERT INTO english_lemma VALUES ("n#10057249","n","ubiety","N");
INSERT INTO english_lemma VALUES ("n#10057352","n","ubiquity","N");
INSERT INTO english_lemma VALUES ("n#10057352","n","ubiquitousness","N");
INSERT INTO english_lemma VALUES ("n#10057352","n","omnipresence","N");
INSERT INTO english_lemma VALUES ("n#10057514","n","hereness","N");
INSERT INTO english_lemma VALUES ("n#10057624","n","thereness","N");
INSERT INTO english_lemma VALUES ("n#10057745","n","thereness","N");
INSERT INTO english_lemma VALUES ("n#10057893","n","occurrence","N");
INSERT INTO english_lemma VALUES ("n#10058077","n","nonbeing","N");
INSERT INTO english_lemma VALUES ("n#10058190","n","nonexistence","N");
INSERT INTO english_lemma VALUES ("n#10058346","n","unreality","N");
INSERT INTO english_lemma VALUES ("n#10058346","n","irreality","N");
INSERT INTO english_lemma VALUES ("n#10058550","n","cloud","N");
INSERT INTO english_lemma VALUES ("n#10058657","n","falsity","N");
INSERT INTO english_lemma VALUES ("n#10058657","n","falseness","N");
INSERT INTO english_lemma VALUES ("n#10058846","n","spuriousness","N");
INSERT INTO english_lemma VALUES ("n#10058951","n","absence","N");
INSERT INTO english_lemma VALUES ("n#10059138","n","nonoccurrence","N");
INSERT INTO english_lemma VALUES ("n#10059232","n","awayness","N");
INSERT INTO english_lemma VALUES ("n#10059340","n","life","N");
INSERT INTO english_lemma VALUES ("n#10059583","n","animation","N");
INSERT INTO english_lemma VALUES ("n#10059583","n","life","N");
INSERT INTO english_lemma VALUES ("n#10059583","n","living","N");
INSERT INTO english_lemma VALUES ("n#10059583","n","aliveness","N");
INSERT INTO english_lemma VALUES ("n#10059899","n","skin","N");
INSERT INTO english_lemma VALUES ("n#10060017","n","survival","N");
INSERT INTO english_lemma VALUES ("n#10060017","n","endurance","N");
INSERT INTO english_lemma VALUES ("n#10060139","n","subsistence","N");
INSERT INTO english_lemma VALUES ("n#10060259","n","death","N");
INSERT INTO english_lemma VALUES ("n#10060454","n","rest","N");
INSERT INTO english_lemma VALUES ("n#10060454","n","eternal_rest","N");
INSERT INTO english_lemma VALUES ("n#10060454","n","sleep","N");
INSERT INTO english_lemma VALUES ("n#10060454","n","eternal_sleep","N");
INSERT INTO english_lemma VALUES ("n#10060454","n","quietus","N");
INSERT INTO english_lemma VALUES ("n#10060721","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#10060721","n","defunctness","N");
INSERT INTO english_lemma VALUES ("n#10060845","n","life","N");
INSERT INTO english_lemma VALUES ("n#10060977","n","transcendence","N");
INSERT INTO english_lemma VALUES ("n#10060977","n","transcendency","N");
INSERT INTO english_lemma VALUES ("n#10061133","n","marital_status","N");
INSERT INTO english_lemma VALUES ("n#10061309","n","marriage","N");
INSERT INTO english_lemma VALUES ("n#10061309","n","matrimony","N");
INSERT INTO english_lemma VALUES ("n#10061309","n","union","N");
INSERT INTO english_lemma VALUES ("n#10061309","n","wedlock","N");
INSERT INTO english_lemma VALUES ("n#10061658","n","bigamy","N");
INSERT INTO english_lemma VALUES ("n#10061748","n","common-law_marriage","N");
INSERT INTO english_lemma VALUES ("n#10061899","n","endogamy","N");
INSERT INTO english_lemma VALUES ("n#10061899","n","intermarriage","N");
INSERT INTO english_lemma VALUES ("n#10061899","n","inmarriage","N");
INSERT INTO english_lemma VALUES ("n#10062052","n","exogamy","N");
INSERT INTO english_lemma VALUES ("n#10062052","n","intermarriage","N");
INSERT INTO english_lemma VALUES ("n#10062221","n","marriage_of_convenience","N");
INSERT INTO english_lemma VALUES ("n#10062333","n","misalliance","N");
INSERT INTO english_lemma VALUES ("n#10062431","n","mesalliance","N");
INSERT INTO english_lemma VALUES ("n#10062539","n","monandry","N");
INSERT INTO english_lemma VALUES ("n#10062622","n","monogamy","N");
INSERT INTO english_lemma VALUES ("n#10062622","n","monogamousness","N");
INSERT INTO english_lemma VALUES ("n#10062622","n","monogyny","N");
INSERT INTO english_lemma VALUES ("n#10062730","n","polyandry","N");
INSERT INTO english_lemma VALUES ("n#10062824","n","polygamy","N");
INSERT INTO english_lemma VALUES ("n#10062824","n","polygyny","N");
INSERT INTO english_lemma VALUES ("n#10062925","n","celibacy","N");
INSERT INTO english_lemma VALUES ("n#10063030","n","virginity","N");
INSERT INTO english_lemma VALUES ("n#10063146","n","bachelorhood","N");
INSERT INTO english_lemma VALUES ("n#10063240","n","spinsterhood","N");
INSERT INTO english_lemma VALUES ("n#10063365","n","widowhood","N");
INSERT INTO english_lemma VALUES ("n#10063469","n","employment","N");
INSERT INTO english_lemma VALUES ("n#10063469","n","employ","N");
INSERT INTO english_lemma VALUES ("n#10063667","n","unemployment","N");
INSERT INTO english_lemma VALUES ("n#10063906","n","order","N");
INSERT INTO english_lemma VALUES ("n#10064174","n","civil_order","N");
INSERT INTO english_lemma VALUES ("n#10064174","n","polity","N");
INSERT INTO english_lemma VALUES ("n#10064288","n","rule_of_law","N");
INSERT INTO english_lemma VALUES ("n#10064397","n","tranquillity","N");
INSERT INTO english_lemma VALUES ("n#10064397","n","quiet","N");
INSERT INTO english_lemma VALUES ("n#10064507","n","harmony","N");
INSERT INTO english_lemma VALUES ("n#10064507","n","concord","N");
INSERT INTO english_lemma VALUES ("n#10064507","n","concordance","N");
INSERT INTO english_lemma VALUES ("n#10064713","n","peace","N");
INSERT INTO english_lemma VALUES ("n#10064849","n","comity","N");
INSERT INTO english_lemma VALUES ("n#10064983","n","comity_of_nations","N");
INSERT INTO english_lemma VALUES ("n#10065119","n","stability","N");
INSERT INTO english_lemma VALUES ("n#10065207","n","peace","N");
INSERT INTO english_lemma VALUES ("n#10065395","n","amity","N");
INSERT INTO english_lemma VALUES ("n#10065501","n","peaceableness","N");
INSERT INTO english_lemma VALUES ("n#10065501","n","peacefulness","N");
INSERT INTO english_lemma VALUES ("n#10065609","n","armistice","N");
INSERT INTO english_lemma VALUES ("n#10065609","n","cease-fire","N");
INSERT INTO english_lemma VALUES ("n#10065609","n","truce","N");
INSERT INTO english_lemma VALUES ("n#10065762","n","agreement","N");
INSERT INTO english_lemma VALUES ("n#10065762","n","accord","N");
INSERT INTO english_lemma VALUES ("n#10066040","n","community","N");
INSERT INTO english_lemma VALUES ("n#10066040","n","community_of_interests","N");
INSERT INTO english_lemma VALUES ("n#10066219","n","concurrence","N");
INSERT INTO english_lemma VALUES ("n#10066219","n","meeting_of_minds","N");
INSERT INTO english_lemma VALUES ("n#10066318","n","consensus","N");
INSERT INTO english_lemma VALUES ("n#10066318","n","general_agreement","N");
INSERT INTO english_lemma VALUES ("n#10066460","n","sense_of_the_meeting","N");
INSERT INTO english_lemma VALUES ("n#10066591","n","unanimity","N");
INSERT INTO english_lemma VALUES ("n#10066673","n","unison","N");
INSERT INTO english_lemma VALUES ("n#10066769","n","social_contract","N");
INSERT INTO english_lemma VALUES ("n#10066965","n","disorder","N");
INSERT INTO english_lemma VALUES ("n#10067245","n","anarchy","N");
INSERT INTO english_lemma VALUES ("n#10067245","n","lawlessness","N");
INSERT INTO english_lemma VALUES ("n#10067415","n","nihilism","N");
INSERT INTO english_lemma VALUES ("n#10067531","n","immunological_disorder","N");
INSERT INTO english_lemma VALUES ("n#10067721","n","immunosuppression","N");
INSERT INTO english_lemma VALUES ("n#10067861","n","instability","N");
INSERT INTO english_lemma VALUES ("n#10067954","n","confusion","N");
INSERT INTO english_lemma VALUES ("n#10068190","n","demoralization","N");
INSERT INTO english_lemma VALUES ("n#10068349","n","babel","N");
INSERT INTO english_lemma VALUES ("n#10068439","n","bluster","N");
INSERT INTO english_lemma VALUES ("n#10068579","n","chaos","N");
INSERT INTO english_lemma VALUES ("n#10068579","n","pandemonium","N");
INSERT INTO english_lemma VALUES ("n#10068579","n","bedlam","N");
INSERT INTO english_lemma VALUES ("n#10068579","n","topsy-turvydom","N");
INSERT INTO english_lemma VALUES ("n#10068579","n","topsy-turvyness","N");
INSERT INTO english_lemma VALUES ("n#10068748","n","balagan","N");
INSERT INTO english_lemma VALUES ("n#10068933","n","hugger-mugger","N");
INSERT INTO english_lemma VALUES ("n#10068933","n","mumbo_jumbo","N");
INSERT INTO english_lemma VALUES ("n#10069174","n","rioting","N");
INSERT INTO english_lemma VALUES ("n#10069174","n","riot","N");
INSERT INTO english_lemma VALUES ("n#10069279","n","rowdiness","N");
INSERT INTO english_lemma VALUES ("n#10069279","n","rowdyism","N");
INSERT INTO english_lemma VALUES ("n#10069279","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#10069279","n","disorderliness","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","disruption","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","commotion","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","turmoil","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","stir","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","hurly_burly","N");
INSERT INTO english_lemma VALUES ("n#10069389","n","to-do","N");
INSERT INTO english_lemma VALUES ("n#10069677","n","incident","N");
INSERT INTO english_lemma VALUES ("n#10069810","n","storm","N");
INSERT INTO english_lemma VALUES ("n#10069810","n","tempest","N");
INSERT INTO english_lemma VALUES ("n#10070013","n","storm_center","N");
INSERT INTO english_lemma VALUES ("n#10070013","n","storm_centre","N");
INSERT INTO english_lemma VALUES ("n#10070121","n","tumult","N");
INSERT INTO english_lemma VALUES ("n#10070121","n","tumultuousness","N");
INSERT INTO english_lemma VALUES ("n#10070121","n","uproar","N");
INSERT INTO english_lemma VALUES ("n#10070121","n","garboil","N");
INSERT INTO english_lemma VALUES ("n#10070254","n","discord","N");
INSERT INTO english_lemma VALUES ("n#10070254","n","strife","N");
INSERT INTO english_lemma VALUES ("n#10070345","n","turbulence","N");
INSERT INTO english_lemma VALUES ("n#10070345","n","upheaval","N");
INSERT INTO english_lemma VALUES ("n#10070345","n","Sturm_und_Drang","N");
INSERT INTO english_lemma VALUES ("n#10070620","n","agitation","N");
INSERT INTO english_lemma VALUES ("n#10070620","n","ferment","N");
INSERT INTO english_lemma VALUES ("n#10070620","n","fermentation","N");
INSERT INTO english_lemma VALUES ("n#10070620","n","unrest","N");
INSERT INTO english_lemma VALUES ("n#10070833","n","violence","N");
INSERT INTO english_lemma VALUES ("n#10070966","n","rage","N");
INSERT INTO english_lemma VALUES ("n#10071108","n","hostility","N");
INSERT INTO english_lemma VALUES ("n#10071108","n","enmity","N");
INSERT INTO english_lemma VALUES ("n#10071108","n","antagonism","N");
INSERT INTO english_lemma VALUES ("n#10071271","n","latent_hostility","N");
INSERT INTO english_lemma VALUES ("n#10071271","n","tension","N");
INSERT INTO english_lemma VALUES ("n#10071502","n","conflict","N");
INSERT INTO english_lemma VALUES ("n#10071758","n","clash","N");
INSERT INTO english_lemma VALUES ("n#10071758","n","friction","N");
INSERT INTO english_lemma VALUES ("n#10071856","n","war","N");
INSERT INTO english_lemma VALUES ("n#10071856","n","state_of_war","N");
INSERT INTO english_lemma VALUES ("n#10072161","n","hot_war","N");
INSERT INTO english_lemma VALUES ("n#10072276","n","cold_war","N");
INSERT INTO english_lemma VALUES ("n#10072413","n","disagreement","N");
INSERT INTO english_lemma VALUES ("n#10072413","n","dissension","N");
INSERT INTO english_lemma VALUES ("n#10072577","n","disunity","N");
INSERT INTO english_lemma VALUES ("n#10072681","n","suspicion","N");
INSERT INTO english_lemma VALUES ("n#10072823","n","cloud","N");
INSERT INTO english_lemma VALUES ("n#10072953","n","illumination","N");
INSERT INTO english_lemma VALUES ("n#10073092","n","light","N");
INSERT INTO english_lemma VALUES ("n#10073092","n","lighting","N");
INSERT INTO english_lemma VALUES ("n#10073287","n","dark","N");
INSERT INTO english_lemma VALUES ("n#10073287","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#10073471","n","night","N");
INSERT INTO english_lemma VALUES ("n#10073561","n","total_darkness","N");
INSERT INTO english_lemma VALUES ("n#10073561","n","lightlessness","N");
INSERT INTO english_lemma VALUES ("n#10073561","n","blackness","N");
INSERT INTO english_lemma VALUES ("n#10073561","n","black","N");
INSERT INTO english_lemma VALUES ("n#10073746","n","blackout","N");
INSERT INTO english_lemma VALUES ("n#10073746","n","brownout","N");
INSERT INTO english_lemma VALUES ("n#10073746","n","dimout","N");
INSERT INTO english_lemma VALUES ("n#10073912","n","semidarkness","N");
INSERT INTO english_lemma VALUES ("n#10074095","n","cloudiness","N");
INSERT INTO english_lemma VALUES ("n#10074095","n","overcast","N");
INSERT INTO english_lemma VALUES ("n#10074204","n","dusk","N");
INSERT INTO english_lemma VALUES ("n#10074204","n","twilight","N");
INSERT INTO english_lemma VALUES ("n#10074305","n","shade","N");
INSERT INTO english_lemma VALUES ("n#10074305","n","shadiness","N");
INSERT INTO english_lemma VALUES ("n#10074305","n","shadowiness","N");
INSERT INTO english_lemma VALUES ("n#10074475","n","shadow","N");
INSERT INTO english_lemma VALUES ("n#10074593","n","umbra","N");
INSERT INTO english_lemma VALUES ("n#10074714","n","penumbra","N");
INSERT INTO english_lemma VALUES ("n#10074818","n","dimness","N");
INSERT INTO english_lemma VALUES ("n#10074818","n","duskiness","N");
INSERT INTO english_lemma VALUES ("n#10074921","n","gloom","N");
INSERT INTO english_lemma VALUES ("n#10074921","n","somberness","N");
INSERT INTO english_lemma VALUES ("n#10074921","n","sombreness","N");
INSERT INTO english_lemma VALUES ("n#10075077","n","obscurity","N");
INSERT INTO english_lemma VALUES ("n#10075077","n","obscureness","N");
INSERT INTO english_lemma VALUES ("n#10075224","n","emotional_state","N");
INSERT INTO english_lemma VALUES ("n#10075224","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#10075577","n","embarrassment","N");
INSERT INTO english_lemma VALUES ("n#10075760","n","ecstasy","N");
INSERT INTO english_lemma VALUES ("n#10075760","n","rapture","N");
INSERT INTO english_lemma VALUES ("n#10075760","n","transport","N");
INSERT INTO english_lemma VALUES ("n#10075760","n","exaltation","N");
INSERT INTO english_lemma VALUES ("n#10075968","n","gratification","N");
INSERT INTO english_lemma VALUES ("n#10075968","n","satisfaction","N");
INSERT INTO english_lemma VALUES ("n#10076203","n","quality_of_life","N");
INSERT INTO english_lemma VALUES ("n#10076479","n","happiness","N");
INSERT INTO english_lemma VALUES ("n#10076479","n","felicity","N");
INSERT INTO english_lemma VALUES ("n#10076721","n","blessedness","N");
INSERT INTO english_lemma VALUES ("n#10076721","n","beatitude","N");
INSERT INTO english_lemma VALUES ("n#10076837","n","bliss","N");
INSERT INTO english_lemma VALUES ("n#10076837","n","blissfulness","N");
INSERT INTO english_lemma VALUES ("n#10076837","n","cloud_nine","N");
INSERT INTO english_lemma VALUES ("n#10076837","n","seventh_heaven","N");
INSERT INTO english_lemma VALUES ("n#10076837","n","walking_on_air","N");
INSERT INTO english_lemma VALUES ("n#10076997","n","ecstasy","N");
INSERT INTO english_lemma VALUES ("n#10076997","n","repture","N");
INSERT INTO english_lemma VALUES ("n#10077084","n","nirvana","N");
INSERT INTO english_lemma VALUES ("n#10077290","n","state","N");
INSERT INTO english_lemma VALUES ("n#10077447","n","unhappiness","N");
INSERT INTO english_lemma VALUES ("n#10077637","n","embitterment","N");
INSERT INTO english_lemma VALUES ("n#10077799","n","sadness","N");
INSERT INTO english_lemma VALUES ("n#10077799","n","sorrow","N");
INSERT INTO english_lemma VALUES ("n#10077799","n","sorrowfulness","N");
INSERT INTO english_lemma VALUES ("n#10077974","n","mourning","N");
INSERT INTO english_lemma VALUES ("n#10077974","n","bereavement","N");
INSERT INTO english_lemma VALUES ("n#10078101","n","poignance","N");
INSERT INTO english_lemma VALUES ("n#10078101","n","poignancy","N");
INSERT INTO english_lemma VALUES ("n#10078249","n","innocence","N");
INSERT INTO english_lemma VALUES ("n#10078467","n","blamelessness","N");
INSERT INTO english_lemma VALUES ("n#10078467","n","inculpability","N");
INSERT INTO english_lemma VALUES ("n#10078467","n","inculpableness","N");
INSERT INTO english_lemma VALUES ("n#10078467","n","guiltlessness","N");
INSERT INTO english_lemma VALUES ("n#10078596","n","purity","N");
INSERT INTO english_lemma VALUES ("n#10078596","n","sinlessness","N");
INSERT INTO english_lemma VALUES ("n#10078596","n","innocence","N");
INSERT INTO english_lemma VALUES ("n#10078769","n","cleanness","N");
INSERT INTO english_lemma VALUES ("n#10078846","n","clear","N");
INSERT INTO english_lemma VALUES ("n#10078983","n","guilt","N");
INSERT INTO english_lemma VALUES ("n#10078983","n","guiltiness","N");
INSERT INTO english_lemma VALUES ("n#10079214","n","blameworthiness","N");
INSERT INTO english_lemma VALUES ("n#10079214","n","culpability","N");
INSERT INTO english_lemma VALUES ("n#10079214","n","culpableness","N");
INSERT INTO english_lemma VALUES ("n#10079321","n","bloodguilt","N");
INSERT INTO english_lemma VALUES ("n#10079427","n","complicity","N");
INSERT INTO english_lemma VALUES ("n#10079528","n","criminalism","N");
INSERT INTO english_lemma VALUES ("n#10079528","n","criminality","N");
INSERT INTO english_lemma VALUES ("n#10079528","n","criminalness","N");
INSERT INTO english_lemma VALUES ("n#10079644","n","guilt_by_association","N");
INSERT INTO english_lemma VALUES ("n#10079816","n","impeachability","N");
INSERT INTO english_lemma VALUES ("n#10079816","n","indictability","N");
INSERT INTO english_lemma VALUES ("n#10079933","n","freedom","N");
INSERT INTO english_lemma VALUES ("n#10080250","n","academic_freedom","N");
INSERT INTO english_lemma VALUES ("n#10080443","n","independence","N");
INSERT INTO english_lemma VALUES ("n#10080443","n","independency","N");
INSERT INTO english_lemma VALUES ("n#10080679","n","autonomy","N");
INSERT INTO english_lemma VALUES ("n#10080679","n","liberty","N");
INSERT INTO english_lemma VALUES ("n#10080831","n","self-government","N");
INSERT INTO english_lemma VALUES ("n#10080831","n","self-determination","N");
INSERT INTO english_lemma VALUES ("n#10080831","n","self-rule","N");
INSERT INTO english_lemma VALUES ("n#10081021","n","sovereignty","N");
INSERT INTO english_lemma VALUES ("n#10081116","n","local_option","N");
INSERT INTO english_lemma VALUES ("n#10081296","n","home_rule","N");
INSERT INTO english_lemma VALUES ("n#10081442","n","autarky","N");
INSERT INTO english_lemma VALUES ("n#10081442","n","autarchy","N");
INSERT INTO english_lemma VALUES ("n#10081549","n","free_rein","N");
INSERT INTO english_lemma VALUES ("n#10081549","n","play","N");
INSERT INTO english_lemma VALUES ("n#10081721","n","freedom_of_the_seas","N");
INSERT INTO english_lemma VALUES ("n#10081855","n","liberty","N");
INSERT INTO english_lemma VALUES ("n#10082169","n","license","N");
INSERT INTO english_lemma VALUES ("n#10082169","n","licence","N");
INSERT INTO english_lemma VALUES ("n#10082361","n","poetic_license","N");
INSERT INTO english_lemma VALUES ("n#10082493","n","latitude","N");
INSERT INTO english_lemma VALUES ("n#10082705","n","license","N");
INSERT INTO english_lemma VALUES ("n#10082961","n","civil_liberty","N");
INSERT INTO english_lemma VALUES ("n#10082961","n","political_liberty","N");
INSERT INTO english_lemma VALUES ("n#10083123","n","discretion","N");
INSERT INTO english_lemma VALUES ("n#10083234","n","free_will","N");
INSERT INTO english_lemma VALUES ("n#10083322","n","liberty","N");
INSERT INTO english_lemma VALUES ("n#10083436","n","subjugation","N");
INSERT INTO english_lemma VALUES ("n#10083436","n","subjection","N");
INSERT INTO english_lemma VALUES ("n#10083617","n","repression","N");
INSERT INTO english_lemma VALUES ("n#10083742","n","oppression","N");
INSERT INTO english_lemma VALUES ("n#10083885","n","enslavement","N");
INSERT INTO english_lemma VALUES ("n#10083885","n","captivity","N");
INSERT INTO english_lemma VALUES ("n#10084106","n","bondage","N");
INSERT INTO english_lemma VALUES ("n#10084106","n","slavery","N");
INSERT INTO english_lemma VALUES ("n#10084106","n","thrall","N");
INSERT INTO english_lemma VALUES ("n#10084106","n","thralldom","N");
INSERT INTO english_lemma VALUES ("n#10084106","n","thraldom","N");
INSERT INTO english_lemma VALUES ("n#10084274","n","servitude","N");
INSERT INTO english_lemma VALUES ("n#10084446","n","peonage","N");
INSERT INTO english_lemma VALUES ("n#10084523","n","serfdom","N");
INSERT INTO english_lemma VALUES ("n#10084523","n","serfhood","N");
INSERT INTO english_lemma VALUES ("n#10084523","n","vassalage","N");
INSERT INTO english_lemma VALUES ("n#10084619","n","confinement","N");
INSERT INTO english_lemma VALUES ("n#10084797","n","constraint","N");
INSERT INTO english_lemma VALUES ("n#10084797","n","restraint","N");
INSERT INTO english_lemma VALUES ("n#10084914","n","cage","N");
INSERT INTO english_lemma VALUES ("n#10085044","n","iron_cage","N");
INSERT INTO english_lemma VALUES ("n#10085136","n","captivity","N");
INSERT INTO english_lemma VALUES ("n#10085136","n","imprisonment","N");
INSERT INTO english_lemma VALUES ("n#10085136","n","incarceration","N");
INSERT INTO english_lemma VALUES ("n#10085136","n","immurement","N");
INSERT INTO english_lemma VALUES ("n#10085503","n","detention","N");
INSERT INTO english_lemma VALUES ("n#10085503","n","hold","N");
INSERT INTO english_lemma VALUES ("n#10085503","n","custody","N");
INSERT INTO english_lemma VALUES ("n#10085686","n","durance","N");
INSERT INTO english_lemma VALUES ("n#10085781","n","internment","N");
INSERT INTO english_lemma VALUES ("n#10085864","n","representation","N");
INSERT INTO english_lemma VALUES ("n#10085864","n","delegacy","N");
INSERT INTO english_lemma VALUES ("n#10085864","n","agency","N");
INSERT INTO english_lemma VALUES ("n#10086049","n","free_agency","N");
INSERT INTO english_lemma VALUES ("n#10086208","n","legal_representation","N");
INSERT INTO english_lemma VALUES ("n#10086400","n","autonomy","N");
INSERT INTO english_lemma VALUES ("n#10086400","n","self-direction","N");
INSERT INTO english_lemma VALUES ("n#10086400","n","self-reliance","N");
INSERT INTO english_lemma VALUES ("n#10086400","n","self-sufficiency","N");
INSERT INTO english_lemma VALUES ("n#10086528","n","separateness","N");
INSERT INTO english_lemma VALUES ("n#10086663","n","dependence","N");
INSERT INTO english_lemma VALUES ("n#10086663","n","dependance","N");
INSERT INTO english_lemma VALUES ("n#10086663","n","dependency","N");
INSERT INTO english_lemma VALUES ("n#10086858","n","helplessness","N");
INSERT INTO english_lemma VALUES ("n#10086957","n","reliance","N");
INSERT INTO english_lemma VALUES ("n#10087045","n","subordination","N");
INSERT INTO english_lemma VALUES ("n#10087148","n","contingency","N");
INSERT INTO english_lemma VALUES ("n#10087248","n","polarization","N");
INSERT INTO english_lemma VALUES ("n#10087349","n","draw","N");
INSERT INTO english_lemma VALUES ("n#10087349","n","standoff","N");
INSERT INTO english_lemma VALUES ("n#10087349","n","tie","N");
INSERT INTO english_lemma VALUES ("n#10087598","n","dead_heat","N");
INSERT INTO english_lemma VALUES ("n#10087669","n","stalemate","N");
INSERT INTO english_lemma VALUES ("n#10087814","n","balance","N");
INSERT INTO english_lemma VALUES ("n#10087944","n","tension","N");
INSERT INTO english_lemma VALUES ("n#10088238","n","dynamic_balance","N");
INSERT INTO english_lemma VALUES ("n#10088471","n","poise","N");
INSERT INTO english_lemma VALUES ("n#10088572","n","imbalance","N");
INSERT INTO english_lemma VALUES ("n#10088572","n","instability","N");
INSERT INTO english_lemma VALUES ("n#10088572","n","unbalance","N");
INSERT INTO english_lemma VALUES ("n#10088697","n","motion","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","shaking","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","shakiness","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","tremor","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","trembling","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","quiver","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","quivering","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","vibration","N");
INSERT INTO english_lemma VALUES ("n#10088916","n","palpitation","N");
INSERT INTO english_lemma VALUES ("n#10089131","n","tremolo","N");
INSERT INTO english_lemma VALUES ("n#10089291","n","precession","N");
INSERT INTO english_lemma VALUES ("n#10089455","n","stream","N");
INSERT INTO english_lemma VALUES ("n#10089455","n","flow","N");
INSERT INTO english_lemma VALUES ("n#10089688","n","motionlessness","N");
INSERT INTO english_lemma VALUES ("n#10089688","n","stillness","N");
INSERT INTO english_lemma VALUES ("n#10089847","n","stationariness","N");
INSERT INTO english_lemma VALUES ("n#10089847","n","immobility","N");
INSERT INTO english_lemma VALUES ("n#10089847","n","fixedness","N");
INSERT INTO english_lemma VALUES ("n#10089951","n","inaction","N");
INSERT INTO english_lemma VALUES ("n#10089951","n","inactiveness","N");
INSERT INTO english_lemma VALUES ("n#10090043","n","dead_letter","N");
INSERT INTO english_lemma VALUES ("n#10090043","n","non-issue","N");
INSERT INTO english_lemma VALUES ("n#10090167","n","action","N");
INSERT INTO english_lemma VALUES ("n#10090167","n","activity","N");
INSERT INTO english_lemma VALUES ("n#10090167","n","activeness","N");
INSERT INTO english_lemma VALUES ("n#10090534","n","agency","N");
INSERT INTO english_lemma VALUES ("n#10090684","n","play","N");
INSERT INTO english_lemma VALUES ("n#10090849","n","busyness","N");
INSERT INTO english_lemma VALUES ("n#10091030","n","behavior","N");
INSERT INTO english_lemma VALUES ("n#10091030","n","behaviour","N");
INSERT INTO english_lemma VALUES ("n#10091255","n","eruption","N");
INSERT INTO english_lemma VALUES ("n#10091255","n","eructation","N");
INSERT INTO english_lemma VALUES ("n#10091362","n","operation","N");
INSERT INTO english_lemma VALUES ("n#10091540","n","commission","N");
INSERT INTO english_lemma VALUES ("n#10091728","n","running","N");
INSERT INTO english_lemma VALUES ("n#10091847","n","swing","N");
INSERT INTO english_lemma VALUES ("n#10092049","n","inaction","N");
INSERT INTO english_lemma VALUES ("n#10092049","n","inactivity","N");
INSERT INTO english_lemma VALUES ("n#10092049","n","inactiveness","N");
INSERT INTO english_lemma VALUES ("n#10092393","n","anergy","N");
INSERT INTO english_lemma VALUES ("n#10092475","n","desuetude","N");
INSERT INTO english_lemma VALUES ("n#10092562","n","stasis","N");
INSERT INTO english_lemma VALUES ("n#10092681","n","stagnation","N");
INSERT INTO english_lemma VALUES ("n#10092681","n","stagnancy","N");
INSERT INTO english_lemma VALUES ("n#10092681","n","doldrums","N");
INSERT INTO english_lemma VALUES ("n#10092910","n","recession","N");
INSERT INTO english_lemma VALUES ("n#10093091","n","rest","N");
INSERT INTO english_lemma VALUES ("n#10093221","n","extinction","N");
INSERT INTO english_lemma VALUES ("n#10093359","n","abeyance","N");
INSERT INTO english_lemma VALUES ("n#10093359","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#10093496","n","deferral","N");
INSERT INTO english_lemma VALUES ("n#10093496","n","recess","N");
INSERT INTO english_lemma VALUES ("n#10093601","n","moratorium","N");
INSERT INTO english_lemma VALUES ("n#10093691","n","dormancy","N");
INSERT INTO english_lemma VALUES ("n#10093691","n","quiescence","N");
INSERT INTO english_lemma VALUES ("n#10093691","n","quiescency","N");
INSERT INTO english_lemma VALUES ("n#10093894","n","hibernation","N");
INSERT INTO english_lemma VALUES ("n#10094057","n","estivation","N");
INSERT INTO english_lemma VALUES ("n#10094057","n","aestivation","N");
INSERT INTO english_lemma VALUES ("n#10094233","n","acathexia","N");
INSERT INTO english_lemma VALUES ("n#10094329","n","angiotelectasia","N");
INSERT INTO english_lemma VALUES ("n#10094429","n","torpor","N");
INSERT INTO english_lemma VALUES ("n#10094429","n","torpidity","N");
INSERT INTO english_lemma VALUES ("n#10094639","n","hibernation","N");
INSERT INTO english_lemma VALUES ("n#10094762","n","lethargy","N");
INSERT INTO english_lemma VALUES ("n#10094762","n","lassitude","N");
INSERT INTO english_lemma VALUES ("n#10094762","n","sluggishness","N");
INSERT INTO english_lemma VALUES ("n#10094888","n","slumber","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","arrest","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","check","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","halt","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","stay","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","stop","N");
INSERT INTO english_lemma VALUES ("n#10094970","n","stoppage","N");
INSERT INTO english_lemma VALUES ("n#10095290","n","deadlock","N");
INSERT INTO english_lemma VALUES ("n#10095290","n","impasse","N");
INSERT INTO english_lemma VALUES ("n#10095290","n","stalemate","N");
INSERT INTO english_lemma VALUES ("n#10095290","n","standstill","N");
INSERT INTO english_lemma VALUES ("n#10095466","n","logjam","N");
INSERT INTO english_lemma VALUES ("n#10095601","n","temporary_state","N");
INSERT INTO english_lemma VALUES ("n#10095866","n","case","N");
INSERT INTO english_lemma VALUES ("n#10095984","n","state_of_mind","N");
INSERT INTO english_lemma VALUES ("n#10095984","n","frame_of_mind","N");
INSERT INTO english_lemma VALUES ("n#10096145","n","thinking_cap","N");
INSERT INTO english_lemma VALUES ("n#10096231","n","fatigue","N");
INSERT INTO english_lemma VALUES ("n#10096231","n","weariness","N");
INSERT INTO english_lemma VALUES ("n#10096231","n","tiredness","N");
INSERT INTO english_lemma VALUES ("n#10096480","n","eyestrain","N");
INSERT INTO english_lemma VALUES ("n#10096480","n","asthenopia","N");
INSERT INTO english_lemma VALUES ("n#10096650","n","jet_lag","N");
INSERT INTO english_lemma VALUES ("n#10096823","n","exhaustion","N");
INSERT INTO english_lemma VALUES ("n#10096949","n","depletion","N");
INSERT INTO english_lemma VALUES ("n#10097050","n","salt_depletion","N");
INSERT INTO english_lemma VALUES ("n#10097264","n","electrolyte_balance","N");
INSERT INTO english_lemma VALUES ("n#10097470","n","frazzle","N");
INSERT INTO english_lemma VALUES ("n#10097592","n","mental_exhaustion","N");
INSERT INTO english_lemma VALUES ("n#10097592","n","brain-fag","N");
INSERT INTO english_lemma VALUES ("n#10097707","n","grogginess","N");
INSERT INTO english_lemma VALUES ("n#10097803","n","loginess","N");
INSERT INTO english_lemma VALUES ("n#10097803","n","logginess","N");
INSERT INTO english_lemma VALUES ("n#10097920","n","drunkenness","N");
INSERT INTO english_lemma VALUES ("n#10097920","n","inebriation","N");
INSERT INTO english_lemma VALUES ("n#10097920","n","inebriety","N");
INSERT INTO english_lemma VALUES ("n#10097920","n","intoxication","N");
INSERT INTO english_lemma VALUES ("n#10097920","n","tipsiness","N");
INSERT INTO english_lemma VALUES ("n#10098150","n","grogginess","N");
INSERT INTO english_lemma VALUES ("n#10098253","n","sottishness","N");
INSERT INTO english_lemma VALUES ("n#10098334","n","soberness","N");
INSERT INTO english_lemma VALUES ("n#10098334","n","sobriety","N");
INSERT INTO english_lemma VALUES ("n#10098443","n","acardia","N");
INSERT INTO english_lemma VALUES ("n#10098588","n","acephalia","N");
INSERT INTO english_lemma VALUES ("n#10098588","n","acephaly","N");
INSERT INTO english_lemma VALUES ("n#10098588","n","acephalism","N");
INSERT INTO english_lemma VALUES ("n#10098747","n","acidosis","N");
INSERT INTO english_lemma VALUES ("n#10098879","n","ketoacidosis","N");
INSERT INTO english_lemma VALUES ("n#10099042","n","acidemia","N");
INSERT INTO english_lemma VALUES ("n#10099225","n","alkalemia","N");
INSERT INTO english_lemma VALUES ("n#10099407","n","alkalinuria","N");
INSERT INTO english_lemma VALUES ("n#10099407","n","alkaluria","N");
INSERT INTO english_lemma VALUES ("n#10099555","n","alkalosis","N");
INSERT INTO english_lemma VALUES ("n#10099673","n","acorea","N");
INSERT INTO english_lemma VALUES ("n#10099756","n","acromicria","N");
INSERT INTO english_lemma VALUES ("n#10099756","n","acromikria","N");
INSERT INTO english_lemma VALUES ("n#10099888","n","acromphalus","N");
INSERT INTO english_lemma VALUES ("n#10100019","n","agalactia","N");
INSERT INTO english_lemma VALUES ("n#10100019","n","agalactosis","N");
INSERT INTO english_lemma VALUES ("n#10100189","n","amastia","N");
INSERT INTO english_lemma VALUES ("n#10100321","n","ankylosis","N");
INSERT INTO english_lemma VALUES ("n#10100321","n","anchylosis","N");
INSERT INTO english_lemma VALUES ("n#10100444","n","aneuploidy","N");
INSERT INTO english_lemma VALUES ("n#10100632","n","anorchism","N");
INSERT INTO english_lemma VALUES ("n#10100632","n","anorchidism","N");
INSERT INTO english_lemma VALUES ("n#10100632","n","anorchia","N");
INSERT INTO english_lemma VALUES ("n#10100742","n","wakefulness","N");
INSERT INTO english_lemma VALUES ("n#10100742","n","sleeplessness","N");
INSERT INTO english_lemma VALUES ("n#10100899","n","hypersomnia","N");
INSERT INTO english_lemma VALUES ("n#10101037","n","insomnia","N");
INSERT INTO english_lemma VALUES ("n#10101154","n","anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10101154","n","anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10101395","n","anhidrosis","N");
INSERT INTO english_lemma VALUES ("n#10101479","n","aplasia","N");
INSERT INTO english_lemma VALUES ("n#10101575","n","arousal","N");
INSERT INTO english_lemma VALUES ("n#10101745","n","arteriectasis","N");
INSERT INTO english_lemma VALUES ("n#10101745","n","arteriectasia","N");
INSERT INTO english_lemma VALUES ("n#10101856","n","asynergy","N");
INSERT INTO english_lemma VALUES ("n#10101856","n","asynergia","N");
INSERT INTO english_lemma VALUES ("n#10102010","n","asystole","N");
INSERT INTO english_lemma VALUES ("n#10102010","n","cardiac_arrest","N");
INSERT INTO english_lemma VALUES ("n#10102010","n","cardiopulmonary_arrest","N");
INSERT INTO english_lemma VALUES ("n#10102311","n","sleep","N");
INSERT INTO english_lemma VALUES ("n#10102311","n","slumber","N");
INSERT INTO english_lemma VALUES ("n#10102615","n","sleep_disorder","N");
INSERT INTO english_lemma VALUES ("n#10102789","n","sleep_terror_disorder","N");
INSERT INTO english_lemma VALUES ("n#10102789","n","pavor_nocturnus","N");
INSERT INTO english_lemma VALUES ("n#10103009","n","rapid_eye_movement_sleep","N");
INSERT INTO english_lemma VALUES ("n#10103009","n","REM_sleep","N");
INSERT INTO english_lemma VALUES ("n#10103009","n","paradoxical_sleep","N");
INSERT INTO english_lemma VALUES ("n#10103209","n","nonrapid_eye_movement_sleep","N");
INSERT INTO english_lemma VALUES ("n#10103209","n","NREM_sleep","N");
INSERT INTO english_lemma VALUES ("n#10103438","n","sleep","N");
INSERT INTO english_lemma VALUES ("n#10103521","n","shuteye","N");
INSERT INTO english_lemma VALUES ("n#10103598","n","abulia","N");
INSERT INTO english_lemma VALUES ("n#10103598","n","aboulia","N");
INSERT INTO english_lemma VALUES ("n#10103681","n","anhedonia","N");
INSERT INTO english_lemma VALUES ("n#10103772","n","hypnosis","N");
INSERT INTO english_lemma VALUES ("n#10103907","n","self-hypnosis","N");
INSERT INTO english_lemma VALUES ("n#10103907","n","self-suggestion","N");
INSERT INTO english_lemma VALUES ("n#10103907","n","autosuggestion","N");
INSERT INTO english_lemma VALUES ("n#10104030","n","cryoanesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104030","n","cryoanaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104142","n","general_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104142","n","general_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104348","n","local_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104348","n","local_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","conduction_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","conduction_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","nerve_block_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","nerve_block_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","block_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104540","n","block_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104818","n","regional_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10104818","n","regional_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105231","n","topical_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105231","n","topical_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105435","n","acroanesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105435","n","acroanaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105550","n","caudal_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105550","n","caudal_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105550","n","caudal_block","N");
INSERT INTO english_lemma VALUES ("n#10105796","n","epidural_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105796","n","epidural_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10105796","n","epidural","N");
INSERT INTO english_lemma VALUES ("n#10106111","n","paracervical_block","N");
INSERT INTO english_lemma VALUES ("n#10106307","n","pudendal_block","N");
INSERT INTO english_lemma VALUES ("n#10106549","n","spinal_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10106549","n","spinal_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10106549","n","spinal","N");
INSERT INTO english_lemma VALUES ("n#10106830","n","saddle_block_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10106830","n","saddle_block_anaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10107087","n","twilight_sleep","N");
INSERT INTO english_lemma VALUES ("n#10107294","n","fugue","N");
INSERT INTO english_lemma VALUES ("n#10107420","n","sleepiness","N");
INSERT INTO english_lemma VALUES ("n#10107420","n","drowsiness","N");
INSERT INTO english_lemma VALUES ("n#10107420","n","somnolence","N");
INSERT INTO english_lemma VALUES ("n#10107584","n","imminence","N");
INSERT INTO english_lemma VALUES ("n#10107584","n","imminency","N");
INSERT INTO english_lemma VALUES ("n#10107584","n","impendence","N");
INSERT INTO english_lemma VALUES ("n#10107584","n","impendency","N");
INSERT INTO english_lemma VALUES ("n#10107584","n","forthcomingness","N");
INSERT INTO english_lemma VALUES ("n#10107749","n","readiness","N");
INSERT INTO english_lemma VALUES ("n#10107749","n","preparedness","N");
INSERT INTO english_lemma VALUES ("n#10108004","n","ready","N");
INSERT INTO english_lemma VALUES ("n#10108105","n","alert","N");
INSERT INTO english_lemma VALUES ("n#10108105","n","qui_vive","N");
INSERT INTO english_lemma VALUES ("n#10108277","n","diverticulosis","N");
INSERT INTO english_lemma VALUES ("n#10108387","n","emergency","N");
INSERT INTO english_lemma VALUES ("n#10108525","n","clutch","N");
INSERT INTO english_lemma VALUES ("n#10108638","n","exigency","N");
INSERT INTO english_lemma VALUES ("n#10108751","n","juncture","N");
INSERT INTO english_lemma VALUES ("n#10108751","n","critical_point","N");
INSERT INTO english_lemma VALUES ("n#10108751","n","crossroads","N");
INSERT INTO english_lemma VALUES ("n#10109047","n","desperate_straits","N");
INSERT INTO english_lemma VALUES ("n#10109047","n","dire_straits","N");
INSERT INTO english_lemma VALUES ("n#10109153","n","criticality","N");
INSERT INTO english_lemma VALUES ("n#10109350","n","flash_point","N");
INSERT INTO english_lemma VALUES ("n#10109452","n","physiological_state","N");
INSERT INTO english_lemma VALUES ("n#10110247","n","drive","N");
INSERT INTO english_lemma VALUES ("n#10110433","n","flatulence","N");
INSERT INTO english_lemma VALUES ("n#10110433","n","flatulency","N");
INSERT INTO english_lemma VALUES ("n#10110433","n","gas","N");
INSERT INTO english_lemma VALUES ("n#10110557","n","alertness","N");
INSERT INTO english_lemma VALUES ("n#10110557","n","alerting","N");
INSERT INTO english_lemma VALUES ("n#10110717","n","emotional_arousal","N");
INSERT INTO english_lemma VALUES ("n#10110870","n","anger","N");
INSERT INTO english_lemma VALUES ("n#10110870","n","angriness","N");
INSERT INTO english_lemma VALUES ("n#10110976","n","rage","N");
INSERT INTO english_lemma VALUES ("n#10111097","n","excitement","N");
INSERT INTO english_lemma VALUES ("n#10111279","n","sexual_arousal","N");
INSERT INTO english_lemma VALUES ("n#10111476","n","eroticism","N");
INSERT INTO english_lemma VALUES ("n#10111476","n","erotism","N");
INSERT INTO english_lemma VALUES ("n#10111578","n","fetishism","N");
INSERT INTO english_lemma VALUES ("n#10111578","n","fetichism","N");
INSERT INTO english_lemma VALUES ("n#10111755","n","horniness","N");
INSERT INTO english_lemma VALUES ("n#10111755","n","hotness","N");
INSERT INTO english_lemma VALUES ("n#10111755","n","hot_pants","N");
INSERT INTO english_lemma VALUES ("n#10111869","n","erection","N");
INSERT INTO english_lemma VALUES ("n#10111869","n","hard-on","N");
INSERT INTO english_lemma VALUES ("n#10111948","n","estrus","N");
INSERT INTO english_lemma VALUES ("n#10111948","n","oestrus","N");
INSERT INTO english_lemma VALUES ("n#10111948","n","heat","N");
INSERT INTO english_lemma VALUES ("n#10111948","n","rut","N");
INSERT INTO english_lemma VALUES ("n#10112130","n","anestrus","N");
INSERT INTO english_lemma VALUES ("n#10112130","n","anestrum","N");
INSERT INTO english_lemma VALUES ("n#10112130","n","anoestrus","N");
INSERT INTO english_lemma VALUES ("n#10112130","n","anoestrum","N");
INSERT INTO english_lemma VALUES ("n#10112355","n","diestrus","N");
INSERT INTO english_lemma VALUES ("n#10112355","n","diestrum","N");
INSERT INTO english_lemma VALUES ("n#10112569","n","desire","N");
INSERT INTO english_lemma VALUES ("n#10112683","n","rage","N");
INSERT INTO english_lemma VALUES ("n#10112683","n","passion","N");
INSERT INTO english_lemma VALUES ("n#10112814","n","materialism","N");
INSERT INTO english_lemma VALUES ("n#10112814","n","philistinism","N");
INSERT INTO english_lemma VALUES ("n#10112984","n","hunger","N");
INSERT INTO english_lemma VALUES ("n#10112984","n","hungriness","N");
INSERT INTO english_lemma VALUES ("n#10113151","n","emptiness","N");
INSERT INTO english_lemma VALUES ("n#10113230","n","edacity","N");
INSERT INTO english_lemma VALUES ("n#10113230","n","esurience","N");
INSERT INTO english_lemma VALUES ("n#10113230","n","ravenousness","N");
INSERT INTO english_lemma VALUES ("n#10113230","n","voracity","N");
INSERT INTO english_lemma VALUES ("n#10113230","n","voraciousness","N");
INSERT INTO english_lemma VALUES ("n#10113361","n","starvation","N");
INSERT INTO english_lemma VALUES ("n#10113361","n","famishment","N");
INSERT INTO english_lemma VALUES ("n#10113523","n","undernourishment","N");
INSERT INTO english_lemma VALUES ("n#10113523","n","malnourishment","N");
INSERT INTO english_lemma VALUES ("n#10113657","n","thirst","N");
INSERT INTO english_lemma VALUES ("n#10113757","n","dehydration","N");
INSERT INTO english_lemma VALUES ("n#10113841","n","sex_drive","N");
INSERT INTO english_lemma VALUES ("n#10113991","n","hypoxia","N");
INSERT INTO english_lemma VALUES ("n#10114242","n","anemic_hypoxia","N");
INSERT INTO english_lemma VALUES ("n#10114365","n","hypoxic_hypoxia","N");
INSERT INTO english_lemma VALUES ("n#10114497","n","ischemic_hypoxia","N");
INSERT INTO english_lemma VALUES ("n#10114497","n","stagnant_hypoxia","N");
INSERT INTO english_lemma VALUES ("n#10114674","n","hypercapnia","N");
INSERT INTO english_lemma VALUES ("n#10114674","n","hypercarbia","N");
INSERT INTO english_lemma VALUES ("n#10114848","n","hypocapnia","N");
INSERT INTO english_lemma VALUES ("n#10114848","n","acapnia","N");
INSERT INTO english_lemma VALUES ("n#10115034","n","asphyxia","N");
INSERT INTO english_lemma VALUES ("n#10115292","n","oxygen_debt","N");
INSERT INTO english_lemma VALUES ("n#10115471","n","altitude_sickness","N");
INSERT INTO english_lemma VALUES ("n#10115649","n","mountain_sickness","N");
INSERT INTO english_lemma VALUES ("n#10115800","n","anoxia","N");
INSERT INTO english_lemma VALUES ("n#10115997","n","anemic_anoxia","N");
INSERT INTO english_lemma VALUES ("n#10116118","n","anoxic_anoxia","N");
INSERT INTO english_lemma VALUES ("n#10116247","n","ischemic_anoxia","N");
INSERT INTO english_lemma VALUES ("n#10116247","n","stagnant_anoxia","N");
INSERT INTO english_lemma VALUES ("n#10116421","n","hyperthermia","N");
INSERT INTO english_lemma VALUES ("n#10116421","n","hyperthermy","N");
INSERT INTO english_lemma VALUES ("n#10116562","n","normothermia","N");
INSERT INTO english_lemma VALUES ("n#10116644","n","hypothermia","N");
INSERT INTO english_lemma VALUES ("n#10116746","n","impotence","N");
INSERT INTO english_lemma VALUES ("n#10116746","n","impotency","N");
INSERT INTO english_lemma VALUES ("n#10116858","n","barrenness","N");
INSERT INTO english_lemma VALUES ("n#10117000","n","sterility","N");
INSERT INTO english_lemma VALUES ("n#10117000","n","infertility","N");
INSERT INTO english_lemma VALUES ("n#10117206","n","cacogenesis","N");
INSERT INTO english_lemma VALUES ("n#10117325","n","dysgenesis","N");
INSERT INTO english_lemma VALUES ("n#10117409","n","pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10117409","n","gestation","N");
INSERT INTO english_lemma VALUES ("n#10117652","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#10117762","n","gravidity","N");
INSERT INTO english_lemma VALUES ("n#10117762","n","gravidness","N");
INSERT INTO english_lemma VALUES ("n#10117861","n","abdominal_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10117968","n","ovarian_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10118062","n","tubal_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10118161","n","ectopic_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10118161","n","extrauterine_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10118161","n","ectopic_gestation","N");
INSERT INTO english_lemma VALUES ("n#10118161","n","extrauterine_gestation","N");
INSERT INTO english_lemma VALUES ("n#10118412","n","entopic_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10118531","n","quickening","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","parturiency","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","labor","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","labour","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","confinement","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","lying-in","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","travail","N");
INSERT INTO english_lemma VALUES ("n#10118684","n","childbed","N");
INSERT INTO english_lemma VALUES ("n#10118974","n","asynclitism","N");
INSERT INTO english_lemma VALUES ("n#10118974","n","obliquity","N");
INSERT INTO english_lemma VALUES ("n#10119138","n","atresia","N");
INSERT INTO english_lemma VALUES ("n#10119296","n","rigor_mortis","N");
INSERT INTO english_lemma VALUES ("n#10119428","n","good_health","N");
INSERT INTO english_lemma VALUES ("n#10119428","n","healthiness","N");
INSERT INTO english_lemma VALUES ("n#10119692","n","wholeness","N");
INSERT INTO english_lemma VALUES ("n#10119692","n","haleness","N");
INSERT INTO english_lemma VALUES ("n#10119788","n","energy","N");
INSERT INTO english_lemma VALUES ("n#10119788","n","vim","N");
INSERT INTO english_lemma VALUES ("n#10119788","n","vitality","N");
INSERT INTO english_lemma VALUES ("n#10119971","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#10119971","n","blush","N");
INSERT INTO english_lemma VALUES ("n#10119971","n","flush","N");
INSERT INTO english_lemma VALUES ("n#10119971","n","rosiness","N");
INSERT INTO english_lemma VALUES ("n#10120120","n","freshness","N");
INSERT INTO english_lemma VALUES ("n#10120120","n","glow","N");
INSERT INTO english_lemma VALUES ("n#10120211","n","radiance","N");
INSERT INTO english_lemma VALUES ("n#10120373","n","fertility","N");
INSERT INTO english_lemma VALUES ("n#10120373","n","fecundity","N");
INSERT INTO english_lemma VALUES ("n#10120553","n","potency","N");
INSERT INTO english_lemma VALUES ("n#10120678","n","ill_health","N");
INSERT INTO english_lemma VALUES ("n#10120678","n","unhealthiness","N");
INSERT INTO english_lemma VALUES ("n#10120678","n","health_problem","N");
INSERT INTO english_lemma VALUES ("n#10121017","n","disorder","N");
INSERT INTO english_lemma VALUES ("n#10121017","n","upset","N");
INSERT INTO english_lemma VALUES ("n#10121707","n","abocclusion","N");
INSERT INTO english_lemma VALUES ("n#10121844","n","abruptio_placentae","N");
INSERT INTO english_lemma VALUES ("n#10122004","n","acholia","N");
INSERT INTO english_lemma VALUES ("n#10122167","n","acute_brain_disorder","N");
INSERT INTO english_lemma VALUES ("n#10122167","n","acute_organic_brain_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10122457","n","attention_deficit_disorder","N");
INSERT INTO english_lemma VALUES ("n#10122628","n","anorgasmia","N");
INSERT INTO english_lemma VALUES ("n#10122725","n","colpoxerosis","N");
INSERT INTO english_lemma VALUES ("n#10122832","n","impaction","N");
INSERT INTO english_lemma VALUES ("n#10122832","n","impacted_tooth","N");
INSERT INTO english_lemma VALUES ("n#10122991","n","malocclusion","N");
INSERT INTO english_lemma VALUES ("n#10123110","n","anorexia","N");
INSERT INTO english_lemma VALUES ("n#10123237","n","anorexia_nervosa","N");
INSERT INTO english_lemma VALUES ("n#10123417","n","fantods","N");
INSERT INTO english_lemma VALUES ("n#10123520","n","hyperactivity","N");
INSERT INTO english_lemma VALUES ("n#10123663","n","cellularity","N");
INSERT INTO english_lemma VALUES ("n#10123782","n","hypercellularity","N");
INSERT INTO english_lemma VALUES ("n#10123886","n","hypocellularity","N");
INSERT INTO english_lemma VALUES ("n#10123988","n","illness","N");
INSERT INTO english_lemma VALUES ("n#10123988","n","malady","N");
INSERT INTO english_lemma VALUES ("n#10123988","n","sickness","N");
INSERT INTO english_lemma VALUES ("n#10124358","n","invalidism","N");
INSERT INTO english_lemma VALUES ("n#10124433","n","biliousness","N");
INSERT INTO english_lemma VALUES ("n#10124557","n","addiction","N");
INSERT INTO english_lemma VALUES ("n#10124557","n","dependence","N");
INSERT INTO english_lemma VALUES ("n#10124557","n","dependency","N");
INSERT INTO english_lemma VALUES ("n#10124787","n","suspended_animation","N");
INSERT INTO english_lemma VALUES ("n#10124988","n","anabiosis","N");
INSERT INTO english_lemma VALUES ("n#10125155","n","cryptobiosis","N");
INSERT INTO english_lemma VALUES ("n#10125295","n","drug_addiction","N");
INSERT INTO english_lemma VALUES ("n#10125295","n","white_plague","N");
INSERT INTO english_lemma VALUES ("n#10125512","n","alcoholism","N");
INSERT INTO english_lemma VALUES ("n#10125512","n","alcohol_addiction","N");
INSERT INTO english_lemma VALUES ("n#10125512","n","drunkenness","N");
INSERT INTO english_lemma VALUES ("n#10125779","n","cocaine_addiction","N");
INSERT INTO english_lemma VALUES ("n#10125866","n","heroin_addiction","N");
INSERT INTO english_lemma VALUES ("n#10125951","n","caffein_addiction","N");
INSERT INTO english_lemma VALUES ("n#10126038","n","nicotine_addiction","N");
INSERT INTO english_lemma VALUES ("n#10126127","n","ague","N");
INSERT INTO english_lemma VALUES ("n#10126196","n","amyloidosis","N");
INSERT INTO english_lemma VALUES ("n#10126406","n","anuresis","N");
INSERT INTO english_lemma VALUES ("n#10126406","n","anuria","N");
INSERT INTO english_lemma VALUES ("n#10126490","n","catastrophic_illness","N");
INSERT INTO english_lemma VALUES ("n#10126688","n","collapse","N");
INSERT INTO english_lemma VALUES ("n#10126818","n","breakdown","N");
INSERT INTO english_lemma VALUES ("n#10126818","n","crack-up","N");
INSERT INTO english_lemma VALUES ("n#10126933","n","nervous_breakdown","N");
INSERT INTO english_lemma VALUES ("n#10127078","n","nervous_exhaustion","N");
INSERT INTO english_lemma VALUES ("n#10127078","n","nervous_prostration","N");
INSERT INTO english_lemma VALUES ("n#10127231","n","neurasthenia","N");
INSERT INTO english_lemma VALUES ("n#10127330","n","shock","N");
INSERT INTO english_lemma VALUES ("n#10127777","n","cardiogenic_shock","N");
INSERT INTO english_lemma VALUES ("n#10127871","n","hypovolemic_shock","N");
INSERT INTO english_lemma VALUES ("n#10127977","n","obstructive_shock","N");
INSERT INTO english_lemma VALUES ("n#10128082","n","distributive_shock","N");
INSERT INTO english_lemma VALUES ("n#10128198","n","anaphylactic_shock","N");
INSERT INTO english_lemma VALUES ("n#10128473","n","insulin_shock","N");
INSERT INTO english_lemma VALUES ("n#10128473","n","insulin_reaction","N");
INSERT INTO english_lemma VALUES ("n#10128640","n","decompression_sickness","N");
INSERT INTO english_lemma VALUES ("n#10128640","n","aeroembolism","N");
INSERT INTO english_lemma VALUES ("n#10128640","n","air_embolism","N");
INSERT INTO english_lemma VALUES ("n#10128640","n","caisson_disease","N");
INSERT INTO english_lemma VALUES ("n#10128640","n","bends","N");
INSERT INTO english_lemma VALUES ("n#10128809","n","food_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10128809","n","gastrointestinal_disorder","N");
INSERT INTO english_lemma VALUES ("n#10128809","n","ptomaine_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10128809","n","ptomaine","N");
INSERT INTO english_lemma VALUES ("n#10129014","n","botulism","N");
INSERT INTO english_lemma VALUES ("n#10129118","n","salmonellosis","N");
INSERT INTO english_lemma VALUES ("n#10129266","n","lead_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10129266","n","plumbism","N");
INSERT INTO english_lemma VALUES ("n#10129266","n","saturnism","N");
INSERT INTO english_lemma VALUES ("n#10129426","n","lead_colic","N");
INSERT INTO english_lemma VALUES ("n#10129426","n","painter's_colic","N");
INSERT INTO english_lemma VALUES ("n#10129577","n","catalepsy","N");
INSERT INTO english_lemma VALUES ("n#10129713","n","disease","N");
INSERT INTO english_lemma VALUES ("n#10130462","n","angiopathy","N");
INSERT INTO english_lemma VALUES ("n#10130602","n","aspergillosis","N");
INSERT INTO english_lemma VALUES ("n#10130801","n","acanthocytosis","N");
INSERT INTO english_lemma VALUES ("n#10130939","n","agranulocytosis","N");
INSERT INTO english_lemma VALUES ("n#10130939","n","agranulosis","N");
INSERT INTO english_lemma VALUES ("n#10130939","n","granulocytopenia","N");
INSERT INTO english_lemma VALUES ("n#10131151","n","analbuminemia","N");
INSERT INTO english_lemma VALUES ("n#10131264","n","Banti's_disease","N");
INSERT INTO english_lemma VALUES ("n#10131264","n","Banti's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10131448","n","blackwater","N");
INSERT INTO english_lemma VALUES ("n#10131622","n","blackwater_fever","N");
INSERT INTO english_lemma VALUES ("n#10131770","n","cat_scratch_disease","N");
INSERT INTO english_lemma VALUES ("n#10131905","n","complication","N");
INSERT INTO english_lemma VALUES ("n#10132113","n","endemic","N");
INSERT INTO english_lemma VALUES ("n#10132307","n","pycnosis","N");
INSERT INTO english_lemma VALUES ("n#10132307","n","pyknosis","N");
INSERT INTO english_lemma VALUES ("n#10132413","n","cytolysis","N");
INSERT INTO english_lemma VALUES ("n#10132544","n","hyalinization","N");
INSERT INTO english_lemma VALUES ("n#10132711","n","vacuolization","N");
INSERT INTO english_lemma VALUES ("n#10132711","n","vacuolation","N");
INSERT INTO english_lemma VALUES ("n#10132832","n","brucellosis","N");
INSERT INTO english_lemma VALUES ("n#10132832","n","undulant_fever","N");
INSERT INTO english_lemma VALUES ("n#10132832","n","Malta_fever","N");
INSERT INTO english_lemma VALUES ("n#10132832","n","Mediterranean_fever","N");
INSERT INTO english_lemma VALUES ("n#10133011","n","malaria","N");
INSERT INTO english_lemma VALUES ("n#10133265","n","Marseilles_fever","N");
INSERT INTO english_lemma VALUES ("n#10133265","n","Kenya_fever","N");
INSERT INTO english_lemma VALUES ("n#10133265","n","Indian_tick_fever","N");
INSERT INTO english_lemma VALUES ("n#10133265","n","boutonneuse_fever","N");
INSERT INTO english_lemma VALUES ("n#10133566","n","Meniere's_disease","N");
INSERT INTO english_lemma VALUES ("n#10133758","n","milk_sickness","N");
INSERT INTO english_lemma VALUES ("n#10133878","n","mimesis","N");
INSERT INTO english_lemma VALUES ("n#10134016","n","rheumatism","N");
INSERT INTO english_lemma VALUES ("n#10134140","n","periodontal_disease","N");
INSERT INTO english_lemma VALUES ("n#10134140","n","periodontitis","N");
INSERT INTO english_lemma VALUES ("n#10134354","n","pyorrhea","N");
INSERT INTO english_lemma VALUES ("n#10134354","n","phorrhoea","N");
INSERT INTO english_lemma VALUES ("n#10134354","n","pyorrhea_alveolaris","N");
INSERT INTO english_lemma VALUES ("n#10134354","n","Riggs'_disease","N");
INSERT INTO english_lemma VALUES ("n#10134543","n","pericementoclasia","N");
INSERT INTO english_lemma VALUES ("n#10134642","n","alveolar_resorption","N");
INSERT INTO english_lemma VALUES ("n#10134734","n","gingivitis","N");
INSERT INTO english_lemma VALUES ("n#10134815","n","ulatrophia","N");
INSERT INTO english_lemma VALUES ("n#10134893","n","attack","N");
INSERT INTO english_lemma VALUES ("n#10135147","n","anxiety_attack","N");
INSERT INTO english_lemma VALUES ("n#10135271","n","seizure","N");
INSERT INTO english_lemma VALUES ("n#10135271","n","ictus","N");
INSERT INTO english_lemma VALUES ("n#10135453","n","touch","N");
INSERT INTO english_lemma VALUES ("n#10135453","n","spot","N");
INSERT INTO english_lemma VALUES ("n#10135570","n","stroke","N");
INSERT INTO english_lemma VALUES ("n#10135570","n","apoplexy","N");
INSERT INTO english_lemma VALUES ("n#10135570","n","cerebrovascular_accident","N");
INSERT INTO english_lemma VALUES ("n#10135570","n","CVA","N");
INSERT INTO english_lemma VALUES ("n#10135808","n","convulsion","N");
INSERT INTO english_lemma VALUES ("n#10135947","n","paroxysm","N");
INSERT INTO english_lemma VALUES ("n#10135947","n","fit","N");
INSERT INTO english_lemma VALUES ("n#10136085","n","hysterics","N");
INSERT INTO english_lemma VALUES ("n#10136162","n","clonus","N");
INSERT INTO english_lemma VALUES ("n#10136283","n","epileptic_seizure","N");
INSERT INTO english_lemma VALUES ("n#10136451","n","grand_mal","N");
INSERT INTO english_lemma VALUES ("n#10136451","n","generalized_seizure","N");
INSERT INTO english_lemma VALUES ("n#10136451","n","epilepsia_major","N");
INSERT INTO english_lemma VALUES ("n#10136697","n","petit_mal","N");
INSERT INTO english_lemma VALUES ("n#10136697","n","epilepsia_minor","N");
INSERT INTO english_lemma VALUES ("n#10136933","n","nervous_disorder","N");
INSERT INTO english_lemma VALUES ("n#10136933","n","neurological_disorder","N");
INSERT INTO english_lemma VALUES ("n#10136933","n","neurological_disease","N");
INSERT INTO english_lemma VALUES ("n#10137363","n","akinesis","N");
INSERT INTO english_lemma VALUES ("n#10137363","n","akinesia","N");
INSERT INTO english_lemma VALUES ("n#10137481","n","alalia","N");
INSERT INTO english_lemma VALUES ("n#10137597","n","cystoplegia","N");
INSERT INTO english_lemma VALUES ("n#10137597","n","cystoparalysis","N");
INSERT INTO english_lemma VALUES ("n#10137704","n","epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138071","n","akinetic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138169","n","cortical_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138169","n","focal_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138371","n","grand_mal_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138371","n","generalized_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138586","n","Jacksonian_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138766","n","myoclonus_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138766","n","Lafora's_disease","N");
INSERT INTO english_lemma VALUES ("n#10138955","n","petit_mal_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10138955","n","absence","N");
INSERT INTO english_lemma VALUES ("n#10139196","n","complex_absence","N");
INSERT INTO english_lemma VALUES ("n#10139355","n","pure_absence","N");
INSERT INTO english_lemma VALUES ("n#10139355","n","simple_absence","N");
INSERT INTO english_lemma VALUES ("n#10139517","n","subclinical_absence","N");
INSERT INTO english_lemma VALUES ("n#10139676","n","musicogenic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10139775","n","photogenic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10139886","n","posttraumatic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10139886","n","traumatic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140028","n","procursive_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140155","n","psychomotor_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140155","n","temporal_lobe_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140426","n","reflex_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140597","n","sensory_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10140711","n","status_epilepticus","N");
INSERT INTO english_lemma VALUES ("n#10140908","n","tonic_epilepsy","N");
INSERT INTO english_lemma VALUES ("n#10141023","n","nympholepsy","N");
INSERT INTO english_lemma VALUES ("n#10141131","n","apraxia","N");
INSERT INTO english_lemma VALUES ("n#10141223","n","ataxia","N");
INSERT INTO english_lemma VALUES ("n#10141223","n","ataxy","N");
INSERT INTO english_lemma VALUES ("n#10141393","n","atopognosia","N");
INSERT INTO english_lemma VALUES ("n#10141393","n","atopognosis","N");
INSERT INTO english_lemma VALUES ("n#10141542","n","brachytactyly","N");
INSERT INTO english_lemma VALUES ("n#10141542","n","brachydactylia","N");
INSERT INTO english_lemma VALUES ("n#10141657","n","cryptorchidy","N");
INSERT INTO english_lemma VALUES ("n#10141657","n","cryptorchidism","N");
INSERT INTO english_lemma VALUES ("n#10141657","n","cryptorchism","N");
INSERT INTO english_lemma VALUES ("n#10141829","n","dyskinesia","N");
INSERT INTO english_lemma VALUES ("n#10141956","n","tardive_dyskinesia","N");
INSERT INTO english_lemma VALUES ("n#10142098","n","multiple_sclerosis","N");
INSERT INTO english_lemma VALUES ("n#10142098","n","MS","N");
INSERT INTO english_lemma VALUES ("n#10142098","n","disseminated_sclerosis","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","paralysis_agitans","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","Parkinsonism","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","Parkinson's_disease","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","Parkinson's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","Parkinson's","N");
INSERT INTO english_lemma VALUES ("n#10142291","n","shaking_palsy","N");
INSERT INTO english_lemma VALUES ("n#10142557","n","cerebral_palsy","N");
INSERT INTO english_lemma VALUES ("n#10142557","n","spastic_paralysis","N");
INSERT INTO english_lemma VALUES ("n#10142749","n","chorea","N");
INSERT INTO english_lemma VALUES ("n#10142978","n","flaccid_paralysis","N");
INSERT INTO english_lemma VALUES ("n#10143144","n","orthochorea","N");
INSERT INTO english_lemma VALUES ("n#10143273","n","Sydenham's_chorea","N");
INSERT INTO english_lemma VALUES ("n#10143273","n","Saint_Vitus_dance","N");
INSERT INTO english_lemma VALUES ("n#10143273","n","St._Vitus_dance","N");
INSERT INTO english_lemma VALUES ("n#10143447","n","tarantism","N");
INSERT INTO english_lemma VALUES ("n#10143646","n","agraphia","N");
INSERT INTO english_lemma VALUES ("n#10143646","n","anorthography","N");
INSERT INTO english_lemma VALUES ("n#10143646","n","logagraphia","N");
INSERT INTO english_lemma VALUES ("n#10143821","n","acataphasia","N");
INSERT INTO english_lemma VALUES ("n#10144026","n","aphagia","N");
INSERT INTO english_lemma VALUES ("n#10144110","n","aphakia","N");
INSERT INTO english_lemma VALUES ("n#10144252","n","aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144535","n","auditory_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144535","n","acoustic_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144535","n","word_deafness","N");
INSERT INTO english_lemma VALUES ("n#10144720","n","conduction_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144720","n","associative_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144989","n","global_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10144989","n","total_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145100","n","motor_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145100","n","Broca's_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145100","n","ataxic_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145100","n","expressive_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145100","n","nonfluent_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145305","n","nominal_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145305","n","anomic_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145305","n","anomia","N");
INSERT INTO english_lemma VALUES ("n#10145305","n","amnesic_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145305","n","amnestic_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145506","n","transcortical_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145692","n","visual_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145692","n","alexia","N");
INSERT INTO english_lemma VALUES ("n#10145692","n","word_blindness","N");
INSERT INTO english_lemma VALUES ("n#10145814","n","Wernicke's_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145814","n","fluent_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145814","n","receptive_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145814","n","sensory_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10145814","n","impressive_aphasia","N");
INSERT INTO english_lemma VALUES ("n#10146081","n","dyslexia","N");
INSERT INTO english_lemma VALUES ("n#10146160","n","agnosia","N");
INSERT INTO english_lemma VALUES ("n#10146265","n","occlusion","N");
INSERT INTO english_lemma VALUES ("n#10146430","n","embolism","N");
INSERT INTO english_lemma VALUES ("n#10146628","n","air_embolism","N");
INSERT INTO english_lemma VALUES ("n#10146628","n","aeroembolism","N");
INSERT INTO english_lemma VALUES ("n#10146862","n","pulmonary_embolism","N");
INSERT INTO english_lemma VALUES ("n#10146996","n","thromboembolism","N");
INSERT INTO english_lemma VALUES ("n#10147118","n","thrombosis","N");
INSERT INTO english_lemma VALUES ("n#10147354","n","cerebral_thrombosis","N");
INSERT INTO english_lemma VALUES ("n#10147461","n","coronary_occlusion","N");
INSERT INTO english_lemma VALUES ("n#10147620","n","coronary_thrombosis","N");
INSERT INTO english_lemma VALUES ("n#10147620","n","coronary","N");
INSERT INTO english_lemma VALUES ("n#10147789","n","milk_leg","N");
INSERT INTO english_lemma VALUES ("n#10147789","n","white_leg","N");
INSERT INTO english_lemma VALUES ("n#10147789","n","phlegmasia_alba_dolens","N");
INSERT INTO english_lemma VALUES ("n#10147951","n","cardiovascular_disease","N");
INSERT INTO english_lemma VALUES ("n#10148149","n","carpal_tunnel_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10148379","n","heart_disease","N");
INSERT INTO english_lemma VALUES ("n#10148379","n","heart_condition","N");
INSERT INTO english_lemma VALUES ("n#10148379","n","cardiopathy","N");
INSERT INTO english_lemma VALUES ("n#10148619","n","high_blood_pressure","N");
INSERT INTO english_lemma VALUES ("n#10148619","n","hypertension","N");
INSERT INTO english_lemma VALUES ("n#10148819","n","hypotension","N");
INSERT INTO english_lemma VALUES ("n#10148906","n","essential_hypertension","N");
INSERT INTO english_lemma VALUES ("n#10148906","n","hyperpiesia","N");
INSERT INTO english_lemma VALUES ("n#10148906","n","hyperpiesis","N");
INSERT INTO english_lemma VALUES ("n#10149091","n","malignant_hypertenions","N");
INSERT INTO english_lemma VALUES ("n#10149368","n","secondary_hypertension","N");
INSERT INTO english_lemma VALUES ("n#10149486","n","amyotrophia","N");
INSERT INTO english_lemma VALUES ("n#10149486","n","amyotrophy","N");
INSERT INTO english_lemma VALUES ("n#10149594","n","amyotrophic_lateral_sclerosis","N");
INSERT INTO english_lemma VALUES ("n#10149594","n","ALS","N");
INSERT INTO english_lemma VALUES ("n#10149594","n","Lou_Gehrig's_disease","N");
INSERT INTO english_lemma VALUES ("n#10149864","n","aneurysm","N");
INSERT INTO english_lemma VALUES ("n#10149992","n","aortic_aneurysm","N");
INSERT INTO english_lemma VALUES ("n#10150078","n","aortic_stenosis","N");
INSERT INTO english_lemma VALUES ("n#10150178","n","stenosis","N");
INSERT INTO english_lemma VALUES ("n#10150178","n","stricture","N");
INSERT INTO english_lemma VALUES ("n#10150313","n","cerebral_aneurysm","N");
INSERT INTO english_lemma VALUES ("n#10150410","n","angina_pectoris","N");
INSERT INTO english_lemma VALUES ("n#10150410","n","angina","N");
INSERT INTO english_lemma VALUES ("n#10150567","n","arrhythmia","N");
INSERT INTO english_lemma VALUES ("n#10150652","n","arteriolosclerosis","N");
INSERT INTO english_lemma VALUES ("n#10150744","n","arteriosclerosis","N");
INSERT INTO english_lemma VALUES ("n#10150744","n","arterial_sclerosis","N");
INSERT INTO english_lemma VALUES ("n#10150744","n","hardening_of_the_arteries","N");
INSERT INTO english_lemma VALUES ("n#10150744","n","induration_of_the_arteries","N");
INSERT INTO english_lemma VALUES ("n#10150744","n","coronary-artery_disease","N");
INSERT INTO english_lemma VALUES ("n#10150978","n","atherogenesis","N");
INSERT INTO english_lemma VALUES ("n#10151115","n","atheroma","N");
INSERT INTO english_lemma VALUES ("n#10151219","n","atherosclerosis","N");
INSERT INTO english_lemma VALUES ("n#10151219","n","coronary_artery_disease","N");
INSERT INTO english_lemma VALUES ("n#10151397","n","athetosis","N");
INSERT INTO english_lemma VALUES ("n#10151557","n","kuru","N");
INSERT INTO english_lemma VALUES ("n#10151941","n","arteriosclerosis_obliterans","N");
INSERT INTO english_lemma VALUES ("n#10152077","n","ascites","N");
INSERT INTO english_lemma VALUES ("n#10152180","n","azymia","N");
INSERT INTO english_lemma VALUES ("n#10152253","n","bacteremia","N");
INSERT INTO english_lemma VALUES ("n#10152253","n","bacteriemia","N");
INSERT INTO english_lemma VALUES ("n#10152253","n","bacteriaemia","N");
INSERT INTO english_lemma VALUES ("n#10152408","n","sclerosis","N");
INSERT INTO english_lemma VALUES ("n#10152408","n","induration","N");
INSERT INTO english_lemma VALUES ("n#10152599","n","cardiomyopathy","N");
INSERT INTO english_lemma VALUES ("n#10152731","n","mitral_valve_prolapse","N");
INSERT INTO english_lemma VALUES ("n#10152931","n","mitral_stenosis","N");
INSERT INTO english_lemma VALUES ("n#10152931","n","mitral_valve_stenosis","N");
INSERT INTO english_lemma VALUES ("n#10153099","n","circulatory_failure","N");
INSERT INTO english_lemma VALUES ("n#10153253","n","heart_failure","N");
INSERT INTO english_lemma VALUES ("n#10153253","n","coronary_failure","N");
INSERT INTO english_lemma VALUES ("n#10153446","n","congestive_heart_failure","N");
INSERT INTO english_lemma VALUES ("n#10153582","n","heart_attack","N");
INSERT INTO english_lemma VALUES ("n#10153748","n","myocardial_infarction","N");
INSERT INTO english_lemma VALUES ("n#10153748","n","myocardial_infarct","N");
INSERT INTO english_lemma VALUES ("n#10153748","n","MI","N");
INSERT INTO english_lemma VALUES ("n#10153955","n","kidney_disease","N");
INSERT INTO english_lemma VALUES ("n#10154101","n","insufficiency","N");
INSERT INTO english_lemma VALUES ("n#10154265","n","coronary_insufficiency","N");
INSERT INTO english_lemma VALUES ("n#10154265","n","cardiac_insufficiency","N");
INSERT INTO english_lemma VALUES ("n#10154427","n","renal_insufficiency","N");
INSERT INTO english_lemma VALUES ("n#10154558","n","renal_failure","N");
INSERT INTO english_lemma VALUES ("n#10154558","n","kidney_failure","N");
INSERT INTO english_lemma VALUES ("n#10154758","n","acute_renal_failure","N");
INSERT INTO english_lemma VALUES ("n#10154936","n","chronic_renal_failure","N");
INSERT INTO english_lemma VALUES ("n#10155070","n","cholelithiasis","N");
INSERT INTO english_lemma VALUES ("n#10155176","n","nephrolithiasis","N");
INSERT INTO english_lemma VALUES ("n#10155291","n","lithiasis","N");
INSERT INTO english_lemma VALUES ("n#10155437","n","nephritis","N");
INSERT INTO english_lemma VALUES ("n#10155437","n","Bright's_disease","N");
INSERT INTO english_lemma VALUES ("n#10155559","n","glomerulonephritis","N");
INSERT INTO english_lemma VALUES ("n#10155803","n","liver_disease","N");
INSERT INTO english_lemma VALUES ("n#10155928","n","cirrhosis","N");
INSERT INTO english_lemma VALUES ("n#10155928","n","cirrhosis_of_the_liver","N");
INSERT INTO english_lemma VALUES ("n#10156118","n","glandular_disease","N");
INSERT INTO english_lemma VALUES ("n#10156118","n","gland_disease","N");
INSERT INTO english_lemma VALUES ("n#10156118","n","glandular_disorder","N");
INSERT INTO english_lemma VALUES ("n#10156118","n","adenosis","N");
INSERT INTO english_lemma VALUES ("n#10156410","n","Addison's_disease","N");
INSERT INTO english_lemma VALUES ("n#10156410","n","Addison's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10156410","n","hypoadrenalism","N");
INSERT INTO english_lemma VALUES ("n#10156410","n","hypoadrenocorticism","N");
INSERT INTO english_lemma VALUES ("n#10156675","n","adenopathy","N");
INSERT INTO english_lemma VALUES ("n#10156819","n","aldosteronism","N");
INSERT INTO english_lemma VALUES ("n#10156819","n","hyperaldosteronism","N");
INSERT INTO english_lemma VALUES ("n#10156952","n","choking","N");
INSERT INTO english_lemma VALUES ("n#10157102","n","Cushing's_disease","N");
INSERT INTO english_lemma VALUES ("n#10157102","n","hyperadrenalism","N");
INSERT INTO english_lemma VALUES ("n#10157321","n","Cushing's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10157321","n","hyperadrenocorticism","N");
INSERT INTO english_lemma VALUES ("n#10157458","n","diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157635","n","diabetes_mellitus","N");
INSERT INTO english_lemma VALUES ("n#10157800","n","ketoacidosis_prone_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157800","n","Type_I_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157800","n","juvenile-onset_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157800","n","juvenile_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157994","n","nonketoacidosis_prone","N");
INSERT INTO english_lemma VALUES ("n#10157994","n","Type_II_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10157994","n","adult-onset_diabetes","N");
INSERT INTO english_lemma VALUES ("n#10158224","n","diabetes_insipidus","N");
INSERT INTO english_lemma VALUES ("n#10158346","n","hyperthyroidism","N");
INSERT INTO english_lemma VALUES ("n#10158346","n","thyrotoxicosis","N");
INSERT INTO english_lemma VALUES ("n#10158573","n","Graves'_disease","N");
INSERT INTO english_lemma VALUES ("n#10158573","n","exophthalmic_goiter","N");
INSERT INTO english_lemma VALUES ("n#10158704","n","hypothyroidism","N");
INSERT INTO english_lemma VALUES ("n#10158880","n","myxedema","N");
INSERT INTO english_lemma VALUES ("n#10159020","n","cretinism","N");
INSERT INTO english_lemma VALUES ("n#10159139","n","achondroplasia","N");
INSERT INTO english_lemma VALUES ("n#10159139","n","chondrodystrophy","N");
INSERT INTO english_lemma VALUES ("n#10159326","n","communicable_disease","N");
INSERT INTO english_lemma VALUES ("n#10159508","n","contagious_disease","N");
INSERT INTO english_lemma VALUES ("n#10159508","n","contagion","N");
INSERT INTO english_lemma VALUES ("n#10159752","n","influenza","N");
INSERT INTO english_lemma VALUES ("n#10159752","n","flu","N");
INSERT INTO english_lemma VALUES ("n#10159752","n","grippe","N");
INSERT INTO english_lemma VALUES ("n#10159907","n","Asiatic_flu","N");
INSERT INTO english_lemma VALUES ("n#10160032","n","measles","N");
INSERT INTO english_lemma VALUES ("n#10160032","n","rubeola","N");
INSERT INTO english_lemma VALUES ("n#10160032","n","morbilli","N");
INSERT INTO english_lemma VALUES ("n#10160247","n","German_measles","N");
INSERT INTO english_lemma VALUES ("n#10160247","n","rubella","N");
INSERT INTO english_lemma VALUES ("n#10160390","n","diphtheria","N");
INSERT INTO english_lemma VALUES ("n#10160559","n","scarlet_fever","N");
INSERT INTO english_lemma VALUES ("n#10160559","n","scarlatina","N");
INSERT INTO english_lemma VALUES ("n#10160721","n","pox","N");
INSERT INTO english_lemma VALUES ("n#10160894","n","smallpox","N");
INSERT INTO english_lemma VALUES ("n#10160894","n","variola","N");
INSERT INTO english_lemma VALUES ("n#10161125","n","Vincent's_angina","N");
INSERT INTO english_lemma VALUES ("n#10161125","n","Vincent's_infection","N");
INSERT INTO english_lemma VALUES ("n#10161125","n","trench_mouth","N");
INSERT INTO english_lemma VALUES ("n#10161353","n","blastomycosis","N");
INSERT INTO english_lemma VALUES ("n#10161509","n","chromoblastomycosis","N");
INSERT INTO english_lemma VALUES ("n#10161642","n","tinea","N");
INSERT INTO english_lemma VALUES ("n#10161642","n","ringworm","N");
INSERT INTO english_lemma VALUES ("n#10161642","n","roundworm","N");
INSERT INTO english_lemma VALUES ("n#10161914","n","tinea_pedis","N");
INSERT INTO english_lemma VALUES ("n#10161914","n","athlete's_foot","N");
INSERT INTO english_lemma VALUES ("n#10162017","n","tinea_barbae","N");
INSERT INTO english_lemma VALUES ("n#10162017","n","barber's_itch","N");
INSERT INTO english_lemma VALUES ("n#10162129","n","tinea_capitis","N");
INSERT INTO english_lemma VALUES ("n#10162248","n","tinea_corporis","N");
INSERT INTO english_lemma VALUES ("n#10162355","n","tinea_cruris","N");
INSERT INTO english_lemma VALUES ("n#10162355","n","jock_itch","N");
INSERT INTO english_lemma VALUES ("n#10162476","n","tinea_unguium","N");
INSERT INTO english_lemma VALUES ("n#10162587","n","infectious_disease","N");
INSERT INTO english_lemma VALUES ("n#10163158","n","AIDS","N");
INSERT INTO english_lemma VALUES ("n#10163158","n","acquired_immune_deficiency_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10163405","n","agammaglobulinemia","N");
INSERT INTO english_lemma VALUES ("n#10163610","n","anergy","N");
INSERT INTO english_lemma VALUES ("n#10163724","n","hypogammaglobulinemia","N");
INSERT INTO english_lemma VALUES ("n#10163886","n","cholera","N");
INSERT INTO english_lemma VALUES ("n#10163886","n","Asiatic_cholera","N");
INSERT INTO english_lemma VALUES ("n#10163886","n","Indian_cholera","N");
INSERT INTO english_lemma VALUES ("n#10163886","n","epidemic_cholera","N");
INSERT INTO english_lemma VALUES ("n#10164073","n","dengue","N");
INSERT INTO english_lemma VALUES ("n#10164073","n","dengue_fever","N");
INSERT INTO english_lemma VALUES ("n#10164073","n","dandy_fever","N");
INSERT INTO english_lemma VALUES ("n#10164073","n","breakbone_fever","N");
INSERT INTO english_lemma VALUES ("n#10164288","n","dysentery","N");
INSERT INTO english_lemma VALUES ("n#10164455","n","hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10164673","n","viral_hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10164762","n","hepatitis_A","N");
INSERT INTO english_lemma VALUES ("n#10164762","n","infectious_hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10164951","n","hepatitis_B","N");
INSERT INTO english_lemma VALUES ("n#10164951","n","serum_hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10165173","n","hepatitis_delta","N");
INSERT INTO english_lemma VALUES ("n#10165173","n","delta_hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10165279","n","hepatitis_non-A_non-B","N");
INSERT INTO english_lemma VALUES ("n#10165279","n","non-A_non-B_hepatitis","N");
INSERT INTO english_lemma VALUES ("n#10165461","n","herpes","N");
INSERT INTO english_lemma VALUES ("n#10165613","n","herpes_simplex","N");
INSERT INTO english_lemma VALUES ("n#10165886","n","oral_herpes","N");
INSERT INTO english_lemma VALUES ("n#10165886","n","herpes_labialis","N");
INSERT INTO english_lemma VALUES ("n#10165886","n","cold_sore","N");
INSERT INTO english_lemma VALUES ("n#10165886","n","fever_blister","N");
INSERT INTO english_lemma VALUES ("n#10166035","n","genital_herpes","N");
INSERT INTO english_lemma VALUES ("n#10166035","n","herpes_genitalis","N");
INSERT INTO english_lemma VALUES ("n#10166340","n","herpes_zoster","N");
INSERT INTO english_lemma VALUES ("n#10166340","n","zoster","N");
INSERT INTO english_lemma VALUES ("n#10166340","n","shingles","N");
INSERT INTO english_lemma VALUES ("n#10166486","n","chickenpox","N");
INSERT INTO english_lemma VALUES ("n#10166486","n","varicella","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","venereal_disease","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","VD","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","social_disease","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","Cupid's_itch","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","Cupid's_disease","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","Venus's_curse","N");
INSERT INTO english_lemma VALUES ("n#10166670","n","sexually_transmitted_disease","N");
INSERT INTO english_lemma VALUES ("n#10166982","n","gonorrhea","N");
INSERT INTO english_lemma VALUES ("n#10166982","n","gonorrhoea","N");
INSERT INTO english_lemma VALUES ("n#10166982","n","clap","N");
INSERT INTO english_lemma VALUES ("n#10167189","n","granuloma_inguinale","N");
INSERT INTO english_lemma VALUES ("n#10167405","n","syphilis","N");
INSERT INTO english_lemma VALUES ("n#10167405","n","syph","N");
INSERT INTO english_lemma VALUES ("n#10167405","n","pox","N");
INSERT INTO english_lemma VALUES ("n#10167731","n","primary_syphilis","N");
INSERT INTO english_lemma VALUES ("n#10167862","n","secondary_syphilis","N");
INSERT INTO english_lemma VALUES ("n#10168003","n","tertiary_syphilis","N");
INSERT INTO english_lemma VALUES ("n#10168199","n","tabes_dorsalis","N");
INSERT INTO english_lemma VALUES ("n#10168199","n","locomotor_ataxia","N");
INSERT INTO english_lemma VALUES ("n#10168306","n","tabes","N");
INSERT INTO english_lemma VALUES ("n#10168402","n","infectious_mononucleosis","N");
INSERT INTO english_lemma VALUES ("n#10168402","n","glandular_fever","N");
INSERT INTO english_lemma VALUES ("n#10168402","n","kissing_disease","N");
INSERT INTO english_lemma VALUES ("n#10168619","n","leprosy","N");
INSERT INTO english_lemma VALUES ("n#10168619","n","Hansen's_disease","N");
INSERT INTO english_lemma VALUES ("n#10168816","n","tuberculoid_leprosy","N");
INSERT INTO english_lemma VALUES ("n#10168946","n","lepromatous_leprosy","N");
INSERT INTO english_lemma VALUES ("n#10169140","n","meningitis","N");
INSERT INTO english_lemma VALUES ("n#10169409","n","necrotizing_enterocolitis","N");
INSERT INTO english_lemma VALUES ("n#10169601","n","mumps","N");
INSERT INTO english_lemma VALUES ("n#10169601","n","epidemic_parotitis","N");
INSERT INTO english_lemma VALUES ("n#10169787","n","cerebrospinal_meningitis","N");
INSERT INTO english_lemma VALUES ("n#10169787","n","epidemic_meningitis","N");
INSERT INTO english_lemma VALUES ("n#10169787","n","brain_fever","N");
INSERT INTO english_lemma VALUES ("n#10169787","n","cerebrospinal_fever","N");
INSERT INTO english_lemma VALUES ("n#10169961","n","plague","N");
INSERT INTO english_lemma VALUES ("n#10169961","n","pestilence","N");
INSERT INTO english_lemma VALUES ("n#10170194","n","bubonic_plague","N");
INSERT INTO english_lemma VALUES ("n#10170326","n","Black_Death","N");
INSERT INTO english_lemma VALUES ("n#10170326","n","black_plague","N");
INSERT INTO english_lemma VALUES ("n#10170469","n","pneumonic_plague","N");
INSERT INTO english_lemma VALUES ("n#10170565","n","septicemic_plague","N");
INSERT INTO english_lemma VALUES ("n#10170709","n","poliomyelitis","N");
INSERT INTO english_lemma VALUES ("n#10170709","n","polio","N");
INSERT INTO english_lemma VALUES ("n#10170709","n","infantile_paralysis","N");
INSERT INTO english_lemma VALUES ("n#10170709","n","acute_anterior_poliomyelitis","N");
INSERT INTO english_lemma VALUES ("n#10170924","n","Pott's_disease","N");
INSERT INTO english_lemma VALUES ("n#10171066","n","ratbite_fever","N");
INSERT INTO english_lemma VALUES ("n#10171314","n","rickettsial_disease","N");
INSERT INTO english_lemma VALUES ("n#10171547","n","typhus","N");
INSERT INTO english_lemma VALUES ("n#10171547","n","typhus_fever","N");
INSERT INTO english_lemma VALUES ("n#10171685","n","spotted_fever","N");
INSERT INTO english_lemma VALUES ("n#10171851","n","Rocky_Mountain_spotted_fever","N");
INSERT INTO english_lemma VALUES ("n#10171851","n","mountain_fever","N");
INSERT INTO english_lemma VALUES ("n#10171851","n","tick_fever","N");
INSERT INTO english_lemma VALUES ("n#10172022","n","Q_fever","N");
INSERT INTO english_lemma VALUES ("n#10172113","n","trench_fever","N");
INSERT INTO english_lemma VALUES ("n#10172232","n","tsutsugamushi_disease","N");
INSERT INTO english_lemma VALUES ("n#10172232","n","scrub_typhus","N");
INSERT INTO english_lemma VALUES ("n#10172365","n","relapsing_fever","N");
INSERT INTO english_lemma VALUES ("n#10172365","n","recurrent_fever","N");
INSERT INTO english_lemma VALUES ("n#10172529","n","rheumatic_fever","N");
INSERT INTO english_lemma VALUES ("n#10172725","n","tuberculosis","N");
INSERT INTO english_lemma VALUES ("n#10172725","n","TB","N");
INSERT INTO english_lemma VALUES ("n#10172725","n","T.B.","N");
INSERT INTO english_lemma VALUES ("n#10172994","n","pulmonary_tuberculosis","N");
INSERT INTO english_lemma VALUES ("n#10172994","n","consumption","N");
INSERT INTO english_lemma VALUES ("n#10172994","n","phthisis","N");
INSERT INTO english_lemma VALUES ("n#10172994","n","wasting_disease","N");
INSERT INTO english_lemma VALUES ("n#10172994","n","white_plague","N");
INSERT INTO english_lemma VALUES ("n#10173177","n","scrofula","N");
INSERT INTO english_lemma VALUES ("n#10173177","n","struma","N");
INSERT INTO english_lemma VALUES ("n#10173177","n","king's_evil","N");
INSERT INTO english_lemma VALUES ("n#10173328","n","typhoid","N");
INSERT INTO english_lemma VALUES ("n#10173328","n","typhoid_fever","N");
INSERT INTO english_lemma VALUES ("n#10173328","n","enteric_fever","N");
INSERT INTO english_lemma VALUES ("n#10173520","n","paratyphoid","N");
INSERT INTO english_lemma VALUES ("n#10173520","n","paratyphoid_fever","N");
INSERT INTO english_lemma VALUES ("n#10173673","n","sweating_sickness","N");
INSERT INTO english_lemma VALUES ("n#10173673","n","miliary_fever","N");
INSERT INTO english_lemma VALUES ("n#10173849","n","whooping_cough","N");
INSERT INTO english_lemma VALUES ("n#10173849","n","pertussis","N");
INSERT INTO english_lemma VALUES ("n#10173984","n","yaws","N");
INSERT INTO english_lemma VALUES ("n#10173984","n","frambesia","N");
INSERT INTO english_lemma VALUES ("n#10173984","n","framboesia","N");
INSERT INTO english_lemma VALUES ("n#10174184","n","yellow_jack","N");
INSERT INTO english_lemma VALUES ("n#10174184","n","yellow_fever","N");
INSERT INTO english_lemma VALUES ("n#10174184","n","black_vomit","N");
INSERT INTO english_lemma VALUES ("n#10174314","n","respiratory_disease","N");
INSERT INTO english_lemma VALUES ("n#10174314","n","respiratory_disorder","N");
INSERT INTO english_lemma VALUES ("n#10174608","n","cold","N");
INSERT INTO english_lemma VALUES ("n#10174608","n","common_cold","N");
INSERT INTO english_lemma VALUES ("n#10174847","n","head_cold","N");
INSERT INTO english_lemma VALUES ("n#10174999","n","asthma","N");
INSERT INTO english_lemma VALUES ("n#10174999","n","asthma_attack","N");
INSERT INTO english_lemma VALUES ("n#10174999","n","bronchial_asthma","N");
INSERT INTO english_lemma VALUES ("n#10175196","n","status_asthmaticus","N");
INSERT INTO english_lemma VALUES ("n#10175341","n","bronchitis","N");
INSERT INTO english_lemma VALUES ("n#10175509","n","bronchiolitis","N");
INSERT INTO english_lemma VALUES ("n#10175621","n","chronic_bronchitis","N");
INSERT INTO english_lemma VALUES ("n#10175824","n","chronic_obstructive_pulmonary_disease","N");
INSERT INTO english_lemma VALUES ("n#10176064","n","coccidioidomycosis","N");
INSERT INTO english_lemma VALUES ("n#10176064","n","coccidiomycosis","N");
INSERT INTO english_lemma VALUES ("n#10176064","n","valley_fever","N");
INSERT INTO english_lemma VALUES ("n#10176064","n","desert_rheumatism","N");
INSERT INTO english_lemma VALUES ("n#10176262","n","cryptococcosis","N");
INSERT INTO english_lemma VALUES ("n#10176430","n","emphysema","N");
INSERT INTO english_lemma VALUES ("n#10176430","n","pulmonary_emphysema","N");
INSERT INTO english_lemma VALUES ("n#10176659","n","pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10176659","n","lobar_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10176853","n","pneumocystis_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10176853","n","pneumocystis_carinii_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10177032","n","psittacosis","N");
INSERT INTO english_lemma VALUES ("n#10177194","n","pneumoconiosis","N");
INSERT INTO english_lemma VALUES ("n#10177194","n","pneumonoconiosis","N");
INSERT INTO english_lemma VALUES ("n#10177429","n","anthracosis","N");
INSERT INTO english_lemma VALUES ("n#10177429","n","black_lung","N");
INSERT INTO english_lemma VALUES ("n#10177429","n","black_lung_disease","N");
INSERT INTO english_lemma VALUES ("n#10177429","n","coal_miner's_lung","N");
INSERT INTO english_lemma VALUES ("n#10177582","n","asbestosis","N");
INSERT INTO english_lemma VALUES ("n#10177689","n","siderosis","N");
INSERT INTO english_lemma VALUES ("n#10177831","n","silicosis","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","genetic_disease","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","genetic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","genetic_abnormality","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","congenital_disease","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","inherited_disease","N");
INSERT INTO english_lemma VALUES ("n#10177959","n","inherited_disorder","N");
INSERT INTO english_lemma VALUES ("n#10178517","n","abetalipoproteinemia","N");
INSERT INTO english_lemma VALUES ("n#10178766","n","ablepharia","N");
INSERT INTO english_lemma VALUES ("n#10178876","n","albinism","N");
INSERT INTO english_lemma VALUES ("n#10178999","n","macrencephaly","N");
INSERT INTO english_lemma VALUES ("n#10179088","n","anencephaly","N");
INSERT INTO english_lemma VALUES ("n#10179088","n","anencephalia","N");
INSERT INTO english_lemma VALUES ("n#10179238","n","adactylia","N");
INSERT INTO english_lemma VALUES ("n#10179238","n","adactyly","N");
INSERT INTO english_lemma VALUES ("n#10179238","n","adactylism","N");
INSERT INTO english_lemma VALUES ("n#10179359","n","ametria","N");
INSERT INTO english_lemma VALUES ("n#10179445","n","color_blindness","N");
INSERT INTO english_lemma VALUES ("n#10179445","n","colour_blindness","N");
INSERT INTO english_lemma VALUES ("n#10179445","n","achromatic_vision","N");
INSERT INTO english_lemma VALUES ("n#10179669","n","epispadias","N");
INSERT INTO english_lemma VALUES ("n#10179817","n","deuteranopia","N");
INSERT INTO english_lemma VALUES ("n#10179817","n","daltonism","N");
INSERT INTO english_lemma VALUES ("n#10179817","n","green-blindness","N");
INSERT INTO english_lemma VALUES ("n#10179953","n","tritanopia","N");
INSERT INTO english_lemma VALUES ("n#10179953","n","blue-blindness","N");
INSERT INTO english_lemma VALUES ("n#10180067","n","protanopia","N");
INSERT INTO english_lemma VALUES ("n#10180067","n","red-blindness","N");
INSERT INTO english_lemma VALUES ("n#10180186","n","cystic_fibrosis","N");
INSERT INTO english_lemma VALUES ("n#10180186","n","fibrocystic_disease_of_the_pancreas","N");
INSERT INTO english_lemma VALUES ("n#10180186","n","pancreatic_fibrosis","N");
INSERT INTO english_lemma VALUES ("n#10180186","n","mucovioscidosis","N");
INSERT INTO english_lemma VALUES ("n#10180419","n","Gaucher's_disease","N");
INSERT INTO english_lemma VALUES ("n#10180553","n","Huntington's_chorea","N");
INSERT INTO english_lemma VALUES ("n#10180553","n","Huntington's_disease","N");
INSERT INTO english_lemma VALUES ("n#10180714","n","malignant_hyperthermia","N");
INSERT INTO english_lemma VALUES ("n#10180899","n","Marfan's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10181111","n","hypobetalipoproteinemia","N");
INSERT INTO english_lemma VALUES ("n#10181278","n","clinocephaly","N");
INSERT INTO english_lemma VALUES ("n#10181278","n","clinocephalism","N");
INSERT INTO english_lemma VALUES ("n#10181443","n","clinodactyly","N");
INSERT INTO english_lemma VALUES ("n#10181584","n","macroglossia","N");
INSERT INTO english_lemma VALUES ("n#10181748","n","mongolism","N");
INSERT INTO english_lemma VALUES ("n#10181748","n","mongolianism","N");
INSERT INTO english_lemma VALUES ("n#10181748","n","Down's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10181748","n","Down_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10181748","n","trisomy_21","N");
INSERT INTO english_lemma VALUES ("n#10182012","n","maple_syrup_urine_disease","N");
INSERT INTO english_lemma VALUES ("n#10182256","n","McArdle's_disease","N");
INSERT INTO english_lemma VALUES ("n#10182442","n","muscular_dystrophy","N");
INSERT INTO english_lemma VALUES ("n#10182676","n","Duchenne's_muscular_dystrophy","N");
INSERT INTO english_lemma VALUES ("n#10182676","n","pseudohypertrophic_dystrophy","N");
INSERT INTO english_lemma VALUES ("n#10182868","n","autosomal_dominant_disease","N");
INSERT INTO english_lemma VALUES ("n#10183052","n","autosomal_recessive_disease","N");
INSERT INTO english_lemma VALUES ("n#10183275","n","limb-girdle_muscular_dystrophy","N");
INSERT INTO english_lemma VALUES ("n#10183516","n","myotonic_muscular_dystrophy","N");
INSERT INTO english_lemma VALUES ("n#10183516","n","myotonia_atrophica","N");
INSERT INTO english_lemma VALUES ("n#10183516","n","Steinert's_disease","N");
INSERT INTO english_lemma VALUES ("n#10183822","n","Niemann-Pick_disease","N");
INSERT INTO english_lemma VALUES ("n#10183969","n","oxycephaly","N");
INSERT INTO english_lemma VALUES ("n#10183969","n","acrocephaly","N");
INSERT INTO english_lemma VALUES ("n#10184120","n","aplastic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10184308","n","erythroblastosis_fetalis","N");
INSERT INTO english_lemma VALUES ("n#10184626","n","Fallot's_tetralogy","N");
INSERT INTO english_lemma VALUES ("n#10184626","n","tetralogy_of_Fallot","N");
INSERT INTO english_lemma VALUES ("n#10184758","n","Fanconi's_anemia","N");
INSERT INTO english_lemma VALUES ("n#10184758","n","congenital_pancytopenia","N");
INSERT INTO english_lemma VALUES ("n#10184953","n","hemolytic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10184953","n","haemolytic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10185085","n","hyperchromic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10185233","n","hypochromic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10185397","n","hypoplastic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10185554","n","iron_deficiency_anemia","N");
INSERT INTO english_lemma VALUES ("n#10185737","n","chlorosis","N");
INSERT INTO english_lemma VALUES ("n#10185737","n","greensickness","N");
INSERT INTO english_lemma VALUES ("n#10185930","n","macrocytic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186064","n","microcytic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186218","n","pernicious_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186218","n","malignant_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186525","n","megaloblastic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186738","n","metaplastic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10186882","n","refractory_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187132","n","sideroblastic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187132","n","siderochrestic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187289","n","sideropenia","N");
INSERT INTO english_lemma VALUES ("n#10187428","n","sickle-cell_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187428","n","sickle-cell_disease","N");
INSERT INTO english_lemma VALUES ("n#10187428","n","crescent-cell_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187428","n","drepanocytic_anemia","N");
INSERT INTO english_lemma VALUES ("n#10187695","n","Spielmeyer-Vogt_disease","N");
INSERT INTO english_lemma VALUES ("n#10187695","n","juvenile_amaurotic_idiocy","N");
INSERT INTO english_lemma VALUES ("n#10187931","n","Tay-Sachs_disease","N");
INSERT INTO english_lemma VALUES ("n#10187931","n","Tay-Sachs","N");
INSERT INTO english_lemma VALUES ("n#10187931","n","Sachs_disease","N");
INSERT INTO english_lemma VALUES ("n#10187931","n","infantile_amaurotic_idiocy","N");
INSERT INTO english_lemma VALUES ("n#10188240","n","thrombasthenia","N");
INSERT INTO english_lemma VALUES ("n#10188420","n","hemophilia","N");
INSERT INTO english_lemma VALUES ("n#10188420","n","haemophilia","N");
INSERT INTO english_lemma VALUES ("n#10188420","n","bleeder's_disease","N");
INSERT INTO english_lemma VALUES ("n#10188688","n","afibrinogenemia","N");
INSERT INTO english_lemma VALUES ("n#10188837","n","hemophilia_A","N");
INSERT INTO english_lemma VALUES ("n#10188989","n","hemophilia_B","N");
INSERT INTO english_lemma VALUES ("n#10188989","n","Christmas_disease","N");
INSERT INTO english_lemma VALUES ("n#10189162","n","angiohemophilia","N");
INSERT INTO english_lemma VALUES ("n#10189162","n","vascular_hemophilia","N");
INSERT INTO english_lemma VALUES ("n#10189295","n","congenital_afibrinogenemia","N");
INSERT INTO english_lemma VALUES ("n#10189485","n","inflammatory_disease","N");
INSERT INTO english_lemma VALUES ("n#10189826","n","gastroenteritis","N");
INSERT INTO english_lemma VALUES ("n#10189826","n","stomach_flu","N");
INSERT INTO english_lemma VALUES ("n#10189996","n","cholera_infantum","N");
INSERT INTO english_lemma VALUES ("n#10190143","n","Lyme_disease","N");
INSERT INTO english_lemma VALUES ("n#10190314","n","pelvic_inflammatory_disease","N");
INSERT INTO english_lemma VALUES ("n#10190314","n","PID","N");
INSERT INTO english_lemma VALUES ("n#10190629","n","pleurisy","N");
INSERT INTO english_lemma VALUES ("n#10190742","n","sore_throat","N");
INSERT INTO english_lemma VALUES ("n#10190742","n","pharyngitis","N");
INSERT INTO english_lemma VALUES ("n#10190742","n","raw_throat","N");
INSERT INTO english_lemma VALUES ("n#10190883","n","angina","N");
INSERT INTO english_lemma VALUES ("n#10191081","n","quinsy","N");
INSERT INTO english_lemma VALUES ("n#10191195","n","croup","N");
INSERT INTO english_lemma VALUES ("n#10191195","n","spasmodic_laryngitis","N");
INSERT INTO english_lemma VALUES ("n#10191374","n","indisposition","N");
INSERT INTO english_lemma VALUES ("n#10191450","n","infection","N");
INSERT INTO english_lemma VALUES ("n#10191936","n","amebiasis","N");
INSERT INTO english_lemma VALUES ("n#10191936","n","amoebiasis","N");
INSERT INTO english_lemma VALUES ("n#10191936","n","amebiosis","N");
INSERT INTO english_lemma VALUES ("n#10191936","n","amoebiosis","N");
INSERT INTO english_lemma VALUES ("n#10192084","n","amebic_dysentery","N");
INSERT INTO english_lemma VALUES ("n#10192084","n","amoebic_dysentery","N");
INSERT INTO english_lemma VALUES ("n#10192350","n","fungal_infection","N");
INSERT INTO english_lemma VALUES ("n#10192350","n","mycosis","N");
INSERT INTO english_lemma VALUES ("n#10192575","n","hemorrhagic_fever","N");
INSERT INTO english_lemma VALUES ("n#10192781","n","herpangia","N");
INSERT INTO english_lemma VALUES ("n#10193010","n","sepsis","N");
INSERT INTO english_lemma VALUES ("n#10193175","n","tetanus","N");
INSERT INTO english_lemma VALUES ("n#10193175","n","lockjaw","N");
INSERT INTO english_lemma VALUES ("n#10193399","n","leishmaniasis","N");
INSERT INTO english_lemma VALUES ("n#10193558","n","kala-azar","N");
INSERT INTO english_lemma VALUES ("n#10193558","n","Assam_fever","N");
INSERT INTO english_lemma VALUES ("n#10193558","n","dumdum_fever","N");
INSERT INTO english_lemma VALUES ("n#10193671","n","oriental_sore","N");
INSERT INTO english_lemma VALUES ("n#10193671","n","tropical_sore","N");
INSERT INTO english_lemma VALUES ("n#10193671","n","Delhi_boil","N");
INSERT INTO english_lemma VALUES ("n#10193671","n","Aleppo_boil","N");
INSERT INTO english_lemma VALUES ("n#10193671","n","Old_World_leishmaniasis","N");
INSERT INTO english_lemma VALUES ("n#10193867","n","schistosomiasis","N");
INSERT INTO english_lemma VALUES ("n#10193867","n","bilharzia","N");
INSERT INTO english_lemma VALUES ("n#10193867","n","bilharziasis","N");
INSERT INTO english_lemma VALUES ("n#10194095","n","candidiasis","N");
INSERT INTO english_lemma VALUES ("n#10194095","n","moniliasis","N");
INSERT INTO english_lemma VALUES ("n#10194095","n","monilia_disease","N");
INSERT INTO english_lemma VALUES ("n#10194330","n","sporotrichosis","N");
INSERT INTO english_lemma VALUES ("n#10194445","n","thrush","N");
INSERT INTO english_lemma VALUES ("n#10194574","n","felon","N");
INSERT INTO english_lemma VALUES ("n#10194574","n","whitlow","N");
INSERT INTO english_lemma VALUES ("n#10194719","n","focal_infection","N");
INSERT INTO english_lemma VALUES ("n#10194899","n","focus","N");
INSERT INTO english_lemma VALUES ("n#10194899","n","nidus","N");
INSERT INTO english_lemma VALUES ("n#10195063","n","opportunistic_infection","N");
INSERT INTO english_lemma VALUES ("n#10195393","n","aspergillosis","N");
INSERT INTO english_lemma VALUES ("n#10195587","n","pneumocystosis","N");
INSERT INTO english_lemma VALUES ("n#10195710","n","sore","N");
INSERT INTO english_lemma VALUES ("n#10195855","n","boil","N");
INSERT INTO english_lemma VALUES ("n#10195855","n","furuncle","N");
INSERT INTO english_lemma VALUES ("n#10195977","n","gumboil","N");
INSERT INTO english_lemma VALUES ("n#10196060","n","blain","N");
INSERT INTO english_lemma VALUES ("n#10196162","n","chilblain","N");
INSERT INTO english_lemma VALUES ("n#10196162","n","chilblains","N");
INSERT INTO english_lemma VALUES ("n#10196162","n","pernio","N");
INSERT INTO english_lemma VALUES ("n#10196332","n","kibe","N");
INSERT INTO english_lemma VALUES ("n#10196414","n","carbuncle","N");
INSERT INTO english_lemma VALUES ("n#10196548","n","cartilaginification","N");
INSERT INTO english_lemma VALUES ("n#10196692","n","chancre","N");
INSERT INTO english_lemma VALUES ("n#10196861","n","fester","N");
INSERT INTO english_lemma VALUES ("n#10196861","n","suppurating_sore","N");
INSERT INTO english_lemma VALUES ("n#10196979","n","gall","N");
INSERT INTO english_lemma VALUES ("n#10197077","n","saddle_sore","N");
INSERT INTO english_lemma VALUES ("n#10197179","n","shigellosis","N");
INSERT INTO english_lemma VALUES ("n#10197179","n","bacillary_dysentery","N");
INSERT INTO english_lemma VALUES ("n#10197372","n","staphylococcal_infection","N");
INSERT INTO english_lemma VALUES ("n#10197557","n","streptococcal_sore_throat","N");
INSERT INTO english_lemma VALUES ("n#10197557","n","strep_throat","N");
INSERT INTO english_lemma VALUES ("n#10197557","n","streptococcus_tonsilitis","N");
INSERT INTO english_lemma VALUES ("n#10197557","n","septic_sore_throat","N");
INSERT INTO english_lemma VALUES ("n#10197771","n","sty","N");
INSERT INTO english_lemma VALUES ("n#10197771","n","stye","N");
INSERT INTO english_lemma VALUES ("n#10197771","n","hordeolum","N");
INSERT INTO english_lemma VALUES ("n#10197771","n","eye_infection","N");
INSERT INTO english_lemma VALUES ("n#10197905","n","zoonosis","N");
INSERT INTO english_lemma VALUES ("n#10198035","n","arthritis","N");
INSERT INTO english_lemma VALUES ("n#10198196","n","rheumatoid_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10198196","n","atrophic_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10198196","n","rheumatism","N");
INSERT INTO english_lemma VALUES ("n#10198435","n","autoimmune_disease","N");
INSERT INTO english_lemma VALUES ("n#10198781","n","psoriatic_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10198942","n","Still's_disease","N");
INSERT INTO english_lemma VALUES ("n#10198942","n","juvenile_rheumatoid_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10199150","n","osteoarthritis","N");
INSERT INTO english_lemma VALUES ("n#10199150","n","degenerative_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10199150","n","degenerative_joint_disease","N");
INSERT INTO english_lemma VALUES ("n#10199344","n","housemaid's_knee","N");
INSERT INTO english_lemma VALUES ("n#10199440","n","cystitis","N");
INSERT INTO english_lemma VALUES ("n#10199542","n","sleeping_sickness","N");
INSERT INTO english_lemma VALUES ("n#10199542","n","sleepy_sickness","N");
INSERT INTO english_lemma VALUES ("n#10199542","n","epidemic_encephalitis","N");
INSERT INTO english_lemma VALUES ("n#10199542","n","lethargic_encephalitis","N");
INSERT INTO english_lemma VALUES ("n#10199542","n","encephalitis_lethargica","N");
INSERT INTO english_lemma VALUES ("n#10199840","n","gout","N");
INSERT INTO english_lemma VALUES ("n#10199840","n","gouty_arthritis","N");
INSERT INTO english_lemma VALUES ("n#10199840","n","urarthritis","N");
INSERT INTO english_lemma VALUES ("n#10200083","n","spondylarthritis","N");
INSERT INTO english_lemma VALUES ("n#10200222","n","blood_disease","N");
INSERT INTO english_lemma VALUES ("n#10200222","n","blood_disorder","N");
INSERT INTO english_lemma VALUES ("n#10200693","n","blood_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10200693","n","septicemia","N");
INSERT INTO english_lemma VALUES ("n#10200693","n","septicaemia","N");
INSERT INTO english_lemma VALUES ("n#10200898","n","sapremia","N");
INSERT INTO english_lemma VALUES ("n#10200898","n","sapraemia","N");
INSERT INTO english_lemma VALUES ("n#10201050","n","toxemia","N");
INSERT INTO english_lemma VALUES ("n#10201050","n","toxaemia","N");
INSERT INTO english_lemma VALUES ("n#10201170","n","toxemia_of_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10201170","n","toxemia","N");
INSERT INTO english_lemma VALUES ("n#10201382","n","eclampsia","N");
INSERT INTO english_lemma VALUES ("n#10201522","n","preeclampsia","N");
INSERT INTO english_lemma VALUES ("n#10201682","n","hemoglobinopathy","N");
INSERT INTO english_lemma VALUES ("n#10201682","n","haemoglobinopathy","N");
INSERT INTO english_lemma VALUES ("n#10201847","n","Hand-Schuller-Christian_disease","N");
INSERT INTO english_lemma VALUES ("n#10201847","n","Schuller-Christian_disease","N");
INSERT INTO english_lemma VALUES ("n#10202143","n","Haverhill_fever","N");
INSERT INTO english_lemma VALUES ("n#10202261","n","histiocytosis","N");
INSERT INTO english_lemma VALUES ("n#10202413","n","hyperlipemia","N");
INSERT INTO english_lemma VALUES ("n#10202413","n","hyperlipaemia","N");
INSERT INTO english_lemma VALUES ("n#10202413","n","hyperlipidemia","N");
INSERT INTO english_lemma VALUES ("n#10202413","n","hyperlipidaemia","N");
INSERT INTO english_lemma VALUES ("n#10202599","n","hypovolemia","N");
INSERT INTO english_lemma VALUES ("n#10202733","n","anemia","N");
INSERT INTO english_lemma VALUES ("n#10202733","n","anaemia","N");
INSERT INTO english_lemma VALUES ("n#10203061","n","thalassemia","N");
INSERT INTO english_lemma VALUES ("n#10203061","n","thalassaemia","N");
INSERT INTO english_lemma VALUES ("n#10203061","n","Mediterranean_anemia","N");
INSERT INTO english_lemma VALUES ("n#10203243","n","Cooley's_anemia","N");
INSERT INTO english_lemma VALUES ("n#10203243","n","thalassemia_major","N");
INSERT INTO english_lemma VALUES ("n#10203444","n","leukopenia","N");
INSERT INTO english_lemma VALUES ("n#10203444","n","leucopenia","N");
INSERT INTO english_lemma VALUES ("n#10203582","n","neutropenia","N");
INSERT INTO english_lemma VALUES ("n#10203761","n","cyclic_neutropenia","N");
INSERT INTO english_lemma VALUES ("n#10203862","n","microcytosis","N");
INSERT INTO english_lemma VALUES ("n#10204078","n","pancytopenia","N");
INSERT INTO english_lemma VALUES ("n#10204250","n","polycythemia","N");
INSERT INTO english_lemma VALUES ("n#10204403","n","purpura","N");
INSERT INTO english_lemma VALUES ("n#10204403","n","peliosis","N");
INSERT INTO english_lemma VALUES ("n#10204545","n","thrombocytopenic_purpura","N");
INSERT INTO english_lemma VALUES ("n#10204545","n","idiopathic_thrombocytopenic_purpura","N");
INSERT INTO english_lemma VALUES ("n#10204545","n","purpura_hemorrhagica","N");
INSERT INTO english_lemma VALUES ("n#10204545","n","Werlhof's_disease","N");
INSERT INTO english_lemma VALUES ("n#10204799","n","essential_thrombocytopenia","N");
INSERT INTO english_lemma VALUES ("n#10205043","n","thrombocytopenia","N");
INSERT INTO english_lemma VALUES ("n#10205043","n","thrombopenia","N");
INSERT INTO english_lemma VALUES ("n#10205224","n","deficiency_disease","N");
INSERT INTO english_lemma VALUES ("n#10205440","n","fibrocystic_breast_disease","N");
INSERT INTO english_lemma VALUES ("n#10205440","n","fibrocystic_disease_of_the_breast","N");
INSERT INTO english_lemma VALUES ("n#10205440","n","cystic_breast_disease","N");
INSERT INTO english_lemma VALUES ("n#10205440","n","cystic_mastitis","N");
INSERT INTO english_lemma VALUES ("n#10205636","n","avitaminosis","N");
INSERT INTO english_lemma VALUES ("n#10205636","n","hypovitaminosis","N");
INSERT INTO english_lemma VALUES ("n#10205871","n","hypervitaminosis","N");
INSERT INTO english_lemma VALUES ("n#10206039","n","beriberi","N");
INSERT INTO english_lemma VALUES ("n#10206133","n","goiter","N");
INSERT INTO english_lemma VALUES ("n#10206133","n","goitre","N");
INSERT INTO english_lemma VALUES ("n#10206133","n","struma","N");
INSERT INTO english_lemma VALUES ("n#10206259","n","malnutrition","N");
INSERT INTO english_lemma VALUES ("n#10206457","n","marasmus","N");
INSERT INTO english_lemma VALUES ("n#10206660","n","zinc_deficiency","N");
INSERT INTO english_lemma VALUES ("n#10206829","n","pellagra","N");
INSERT INTO english_lemma VALUES ("n#10206955","n","rickets","N");
INSERT INTO english_lemma VALUES ("n#10206955","n","rachitis","N");
INSERT INTO english_lemma VALUES ("n#10207146","n","scurvy","N");
INSERT INTO english_lemma VALUES ("n#10207260","n","ailment","N");
INSERT INTO english_lemma VALUES ("n#10207260","n","complaint","N");
INSERT INTO english_lemma VALUES ("n#10207260","n","ill","N");
INSERT INTO english_lemma VALUES ("n#10207439","n","hemorrhagic_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207439","n","blood_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207439","n","hematocyst","N");
INSERT INTO english_lemma VALUES ("n#10207569","n","ovarian_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207672","n","chalazion","N");
INSERT INTO english_lemma VALUES ("n#10207672","n","Meibomian_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207825","n","sebaceous_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207825","n","pilar_cyst","N");
INSERT INTO english_lemma VALUES ("n#10207825","n","wen","N");
INSERT INTO english_lemma VALUES ("n#10207825","n","steatocystoma","N");
INSERT INTO english_lemma VALUES ("n#10208058","n","cyst","N");
INSERT INTO english_lemma VALUES ("n#10208223","n","pip","N");
INSERT INTO english_lemma VALUES ("n#10208300","n","motion_sickness","N");
INSERT INTO english_lemma VALUES ("n#10208512","n","air_sickness","N");
INSERT INTO english_lemma VALUES ("n#10208652","n","car_sickness","N");
INSERT INTO english_lemma VALUES ("n#10208764","n","seasickness","N");
INSERT INTO english_lemma VALUES ("n#10208764","n","mal_de_mer","N");
INSERT INTO english_lemma VALUES ("n#10208764","n","naupathia","N");
INSERT INTO english_lemma VALUES ("n#10208899","n","heatstroke","N");
INSERT INTO english_lemma VALUES ("n#10209037","n","heat_exhaustion","N");
INSERT INTO english_lemma VALUES ("n#10209037","n","heat_prostration","N");
INSERT INTO english_lemma VALUES ("n#10209225","n","sunstroke","N");
INSERT INTO english_lemma VALUES ("n#10209225","n","insolation","N");
INSERT INTO english_lemma VALUES ("n#10209225","n","thermic_fever","N");
INSERT INTO english_lemma VALUES ("n#10209225","n","siriasis","N");
INSERT INTO english_lemma VALUES ("n#10209384","n","endometriosis","N");
INSERT INTO english_lemma VALUES ("n#10209384","n","adenomyosis","N");
INSERT INTO english_lemma VALUES ("n#10209571","n","pathology","N");
INSERT INTO english_lemma VALUES ("n#10210377","n","adhesion","N");
INSERT INTO english_lemma VALUES ("n#10210528","n","symphysis","N");
INSERT INTO english_lemma VALUES ("n#10210630","n","synechia","N");
INSERT INTO english_lemma VALUES ("n#10210875","n","anterior_synechia","N");
INSERT INTO english_lemma VALUES ("n#10210979","n","posterior_synechia","N");
INSERT INTO english_lemma VALUES ("n#10211082","n","infarct","N");
INSERT INTO english_lemma VALUES ("n#10211082","n","infarction","N");
INSERT INTO english_lemma VALUES ("n#10211232","n","macrocytosis","N");
INSERT INTO english_lemma VALUES ("n#10211330","n","fibrosis","N");
INSERT INTO english_lemma VALUES ("n#10211481","n","myelofibrosis","N");
INSERT INTO english_lemma VALUES ("n#10211568","n","malacia","N");
INSERT INTO english_lemma VALUES ("n#10211679","n","osteomalacia","N");
INSERT INTO english_lemma VALUES ("n#10211845","n","osteopetrosis","N");
INSERT INTO english_lemma VALUES ("n#10211845","n","Albers-Schonberg_disease","N");
INSERT INTO english_lemma VALUES ("n#10211845","n","marble_bones_disease","N");
INSERT INTO english_lemma VALUES ("n#10212080","n","osteoporosis","N");
INSERT INTO english_lemma VALUES ("n#10212233","n","demineralization","N");
INSERT INTO english_lemma VALUES ("n#10212368","n","pyorrhea","N");
INSERT INTO english_lemma VALUES ("n#10212368","n","pyorrhoea","N");
INSERT INTO english_lemma VALUES ("n#10212451","n","uremia","N");
INSERT INTO english_lemma VALUES ("n#10212451","n","uraemia","N");
INSERT INTO english_lemma VALUES ("n#10212451","n","azotemia","N");
INSERT INTO english_lemma VALUES ("n#10212451","n","azotaemia","N");
INSERT INTO english_lemma VALUES ("n#10212643","n","azoturia","N");
INSERT INTO english_lemma VALUES ("n#10212725","n","lesion","N");
INSERT INTO english_lemma VALUES ("n#10212869","n","tubercle","N");
INSERT INTO english_lemma VALUES ("n#10212984","n","ulcer","N");
INSERT INTO english_lemma VALUES ("n#10212984","n","ulceration","N");
INSERT INTO english_lemma VALUES ("n#10213257","n","bedsore","N");
INSERT INTO english_lemma VALUES ("n#10213257","n","decubitus_ulcer","N");
INSERT INTO english_lemma VALUES ("n#10213418","n","chancroid","N");
INSERT INTO english_lemma VALUES ("n#10213499","n","peptic_ulcer","N");
INSERT INTO english_lemma VALUES ("n#10213628","n","gastric_ulcer","N");
INSERT INTO english_lemma VALUES ("n#10213717","n","canker","N");
INSERT INTO english_lemma VALUES ("n#10213831","n","noli-me-tangere","N");
INSERT INTO english_lemma VALUES ("n#10213934","n","affliction","N");
INSERT INTO english_lemma VALUES ("n#10214063","n","curvature","N");
INSERT INTO english_lemma VALUES ("n#10214191","n","deformity","N");
INSERT INTO english_lemma VALUES ("n#10214191","n","malformation","N");
INSERT INTO english_lemma VALUES ("n#10214191","n","misshapenness","N");
INSERT INTO english_lemma VALUES ("n#10214420","n","clawfoot","N");
INSERT INTO english_lemma VALUES ("n#10214420","n","pes_cavus","N");
INSERT INTO english_lemma VALUES ("n#10214628","n","cleft_foot","N");
INSERT INTO english_lemma VALUES ("n#10214774","n","cleft_lip","N");
INSERT INTO english_lemma VALUES ("n#10214774","n","harelip","N");
INSERT INTO english_lemma VALUES ("n#10214774","n","cheiloschisis","N");
INSERT INTO english_lemma VALUES ("n#10214905","n","cleft_palate","N");
INSERT INTO english_lemma VALUES ("n#10215003","n","clubfoot","N");
INSERT INTO english_lemma VALUES ("n#10215003","n","talipes","N");
INSERT INTO english_lemma VALUES ("n#10215184","n","pigeon_breast","N");
INSERT INTO english_lemma VALUES ("n#10215184","n","chicken_breast","N");
INSERT INTO english_lemma VALUES ("n#10215316","n","blight","N");
INSERT INTO english_lemma VALUES ("n#10215875","n","alder_blight","N");
INSERT INTO english_lemma VALUES ("n#10216002","n","apple_blight","N");
INSERT INTO english_lemma VALUES ("n#10216002","n","apple_canker","N");
INSERT INTO english_lemma VALUES ("n#10216100","n","beet_blight","N");
INSERT INTO english_lemma VALUES ("n#10216182","n","blister_blight","N");
INSERT INTO english_lemma VALUES ("n#10216266","n","blister_blight","N");
INSERT INTO english_lemma VALUES ("n#10216352","n","cane_blight","N");
INSERT INTO english_lemma VALUES ("n#10216494","n","celery_blight","N");
INSERT INTO english_lemma VALUES ("n#10216602","n","chestnut_blight","N");
INSERT INTO english_lemma VALUES ("n#10216602","n","chestnut_canker","N");
INSERT INTO english_lemma VALUES ("n#10216602","n","chestnut-bark_disease","N");
INSERT INTO english_lemma VALUES ("n#10216742","n","coffee_blight","N");
INSERT INTO english_lemma VALUES ("n#10216837","n","collar_blight","N");
INSERT INTO english_lemma VALUES ("n#10216951","n","fire_blight","N");
INSERT INTO english_lemma VALUES ("n#10216951","n","pear_blight","N");
INSERT INTO english_lemma VALUES ("n#10217096","n","blight_canker","N");
INSERT INTO english_lemma VALUES ("n#10217202","n","halo_blight","N");
INSERT INTO english_lemma VALUES ("n#10217202","n","halo_spot","N");
INSERT INTO english_lemma VALUES ("n#10217202","n","bean_blight","N");
INSERT INTO english_lemma VALUES ("n#10217309","n","halo_blight","N");
INSERT INTO english_lemma VALUES ("n#10217422","n","head_blight","N");
INSERT INTO english_lemma VALUES ("n#10217530","n","wheat_scab","N");
INSERT INTO english_lemma VALUES ("n#10217625","n","late_blight","N");
INSERT INTO english_lemma VALUES ("n#10217846","n","leaf_blight","N");
INSERT INTO english_lemma VALUES ("n#10218006","n","needle_blight","N");
INSERT INTO english_lemma VALUES ("n#10218006","n","needle_cast","N");
INSERT INTO english_lemma VALUES ("n#10218006","n","leaf_cast","N");
INSERT INTO english_lemma VALUES ("n#10218141","n","oak_blight","N");
INSERT INTO english_lemma VALUES ("n#10218249","n","peach_blight","N");
INSERT INTO english_lemma VALUES ("n#10218341","n","potato_blight","N");
INSERT INTO english_lemma VALUES ("n#10218341","n","potato_mold","N");
INSERT INTO english_lemma VALUES ("n#10218341","n","potato_disease","N");
INSERT INTO english_lemma VALUES ("n#10218341","n","potato_mildew","N");
INSERT INTO english_lemma VALUES ("n#10218341","n","potato_murrain","N");
INSERT INTO english_lemma VALUES ("n#10218485","n","rim_blight","N");
INSERT INTO english_lemma VALUES ("n#10218565","n","spinach_blight","N");
INSERT INTO english_lemma VALUES ("n#10218653","n","spur_blight","N");
INSERT INTO english_lemma VALUES ("n#10218735","n","stem_blight","N");
INSERT INTO english_lemma VALUES ("n#10218839","n","stripe_blight","N");
INSERT INTO english_lemma VALUES ("n#10218916","n","thread_blight","N");
INSERT INTO english_lemma VALUES ("n#10219034","n","tomato_blight","N");
INSERT INTO english_lemma VALUES ("n#10219034","n","tomato_yellows","N");
INSERT INTO english_lemma VALUES ("n#10219137","n","twig_blight","N");
INSERT INTO english_lemma VALUES ("n#10219241","n","walnut_blight","N");
INSERT INTO english_lemma VALUES ("n#10219334","n","sandfly_fever","N");
INSERT INTO english_lemma VALUES ("n#10219334","n","pappataci_fever","N");
INSERT INTO english_lemma VALUES ("n#10219334","n","phlebotomus","N");
INSERT INTO english_lemma VALUES ("n#10219508","n","skin_disease","N");
INSERT INTO english_lemma VALUES ("n#10219508","n","disease_of_the_skin","N");
INSERT INTO english_lemma VALUES ("n#10219508","n","skin_problem","N");
INSERT INTO english_lemma VALUES ("n#10219508","n","skin_condition","N");
INSERT INTO english_lemma VALUES ("n#10220009","n","lupus_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#10220175","n","lupus_erythematosus","N");
INSERT INTO english_lemma VALUES ("n#10220175","n","LE","N");
INSERT INTO english_lemma VALUES ("n#10220175","n","systemic_lupus_erythematosus","N");
INSERT INTO english_lemma VALUES ("n#10220175","n","SLE","N");
INSERT INTO english_lemma VALUES ("n#10220175","n","disseminated_lupus_erythematosus","N");
INSERT INTO english_lemma VALUES ("n#10220420","n","discoid_lupus_erythematosus","N");
INSERT INTO english_lemma VALUES ("n#10220420","n","DLE","N");
INSERT INTO english_lemma VALUES ("n#10220683","n","acantholysis","N");
INSERT INTO english_lemma VALUES ("n#10220823","n","acanthosis","N");
INSERT INTO english_lemma VALUES ("n#10220988","n","acanthosis_nigricans","N");
INSERT INTO english_lemma VALUES ("n#10221155","n","acne","N");
INSERT INTO english_lemma VALUES ("n#10221396","n","acne_rosacea","N");
INSERT INTO english_lemma VALUES ("n#10221396","n","rosacea","N");
INSERT INTO english_lemma VALUES ("n#10221585","n","acne_vulgaris","N");
INSERT INTO english_lemma VALUES ("n#10221729","n","actinic_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10221832","n","atopic_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10221929","n","bubble_gum_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10222085","n","contact_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10222289","n","cradle_cap","N");
INSERT INTO english_lemma VALUES ("n#10222397","n","diaper_rash","N");
INSERT INTO english_lemma VALUES ("n#10222397","n","diaper_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10222589","n","hypericism","N");
INSERT INTO english_lemma VALUES ("n#10222760","n","schistosome_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10222760","n","swimmer's_itch","N");
INSERT INTO english_lemma VALUES ("n#10222950","n","eczema","N");
INSERT INTO english_lemma VALUES ("n#10223055","n","impetigo","N");
INSERT INTO english_lemma VALUES ("n#10223248","n","jungle_rot","N");
INSERT INTO english_lemma VALUES ("n#10223334","n","keratosis","N");
INSERT INTO english_lemma VALUES ("n#10223526","n","actinic_keratosis","N");
INSERT INTO english_lemma VALUES ("n#10223662","n","keratosis_follicularis","N");
INSERT INTO english_lemma VALUES ("n#10223816","n","seborrheic_keratosis","N");
INSERT INTO english_lemma VALUES ("n#10223997","n","leukoderma","N");
INSERT INTO english_lemma VALUES ("n#10224133","n","lupus","N");
INSERT INTO english_lemma VALUES ("n#10224286","n","melanosis","N");
INSERT INTO english_lemma VALUES ("n#10224286","n","melanism","N");
INSERT INTO english_lemma VALUES ("n#10224435","n","psoriasis","N");
INSERT INTO english_lemma VALUES ("n#10224675","n","pemphigus","N");
INSERT INTO english_lemma VALUES ("n#10224861","n","Saint_Anthony's_fire","N");
INSERT INTO english_lemma VALUES ("n#10225021","n","erysipelas","N");
INSERT INTO english_lemma VALUES ("n#10225182","n","ergotism","N");
INSERT INTO english_lemma VALUES ("n#10225339","n","seborrhea","N");
INSERT INTO english_lemma VALUES ("n#10225483","n","seborrheic_dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10225668","n","vitiligo","N");
INSERT INTO english_lemma VALUES ("n#10225841","n","xanthoma","N");
INSERT INTO english_lemma VALUES ("n#10226065","n","xanthosis","N");
INSERT INTO english_lemma VALUES ("n#10226165","n","growth","N");
INSERT INTO english_lemma VALUES ("n#10226335","n","polyp","N");
INSERT INTO english_lemma VALUES ("n#10226335","n","polypus","N");
INSERT INTO english_lemma VALUES ("n#10226475","n","peduncle","N");
INSERT INTO english_lemma VALUES ("n#10226609","n","tumor","N");
INSERT INTO english_lemma VALUES ("n#10226609","n","tumour","N");
INSERT INTO english_lemma VALUES ("n#10226609","n","neoplasm","N");
INSERT INTO english_lemma VALUES ("n#10227022","n","acanthoma","N");
INSERT INTO english_lemma VALUES ("n#10227117","n","adenoma","N");
INSERT INTO english_lemma VALUES ("n#10227216","n","angioma","N");
INSERT INTO english_lemma VALUES ("n#10227400","n","chondroma","N");
INSERT INTO english_lemma VALUES ("n#10227496","n","benign_tumor","N");
INSERT INTO english_lemma VALUES ("n#10227496","n","nonmalignant_tumor","N");
INSERT INTO english_lemma VALUES ("n#10227496","n","nonmalignant_neoplasm","N");
INSERT INTO english_lemma VALUES ("n#10227647","n","brain_tumor","N");
INSERT INTO english_lemma VALUES ("n#10227743","n","glioma","N");
INSERT INTO english_lemma VALUES ("n#10227859","n","carcinoid","N");
INSERT INTO english_lemma VALUES ("n#10228062","n","celioma","N");
INSERT INTO english_lemma VALUES ("n#10228134","n","malignancy","N");
INSERT INTO english_lemma VALUES ("n#10228134","n","malignance","N");
INSERT INTO english_lemma VALUES ("n#10228335","n","granulation","N");
INSERT INTO english_lemma VALUES ("n#10228335","n","granulation_tissue","N");
INSERT INTO english_lemma VALUES ("n#10228540","n","granuloma","N");
INSERT INTO english_lemma VALUES ("n#10228703","n","gumma","N");
INSERT INTO english_lemma VALUES ("n#10228836","n","lipoma","N");
INSERT INTO english_lemma VALUES ("n#10228836","n","adipose_tumor","N");
INSERT INTO english_lemma VALUES ("n#10228939","n","malignant_tumor","N");
INSERT INTO english_lemma VALUES ("n#10228939","n","malignant_neoplasm","N");
INSERT INTO english_lemma VALUES ("n#10228939","n","metastatic_tumor","N");
INSERT INTO english_lemma VALUES ("n#10229149","n","meningioma","N");
INSERT INTO english_lemma VALUES ("n#10229324","n","cancer","N");
INSERT INTO english_lemma VALUES ("n#10229619","n","chondrosarcoma","N");
INSERT INTO english_lemma VALUES ("n#10229719","n","neurosarcoma","N");
INSERT INTO english_lemma VALUES ("n#10229719","n","malignant_neuroma","N");
INSERT INTO english_lemma VALUES ("n#10229875","n","osteosarcoma","N");
INSERT INTO english_lemma VALUES ("n#10229875","n","osteogenic_sarcoma","N");
INSERT INTO english_lemma VALUES ("n#10230052","n","lymphoma","N");
INSERT INTO english_lemma VALUES ("n#10230216","n","Hodgkin's_disease","N");
INSERT INTO english_lemma VALUES ("n#10230421","n","carcinoma","N");
INSERT INTO english_lemma VALUES ("n#10230764","n","cancroid","N");
INSERT INTO english_lemma VALUES ("n#10230764","n","squamous_cell_carcinoma","N");
INSERT INTO english_lemma VALUES ("n#10230880","n","leukemia","N");
INSERT INTO english_lemma VALUES ("n#10230880","n","leukaemia","N");
INSERT INTO english_lemma VALUES ("n#10230880","n","cancer_of_the_blood","N");
INSERT INTO english_lemma VALUES ("n#10231142","n","acute_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231267","n","acute_lymphocytic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231267","n","acute_lymphoblastic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231523","n","acute_myelocytic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231523","n","acute_myeloid_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231733","n","chronic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10231859","n","chronic_lymphocytic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10232016","n","chronic_myelocytic_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10232016","n","myeloid_leukemia","N");
INSERT INTO english_lemma VALUES ("n#10232191","n","sarcoma","N");
INSERT INTO english_lemma VALUES ("n#10232434","n","Kaposi's_sarcoma","N");
INSERT INTO english_lemma VALUES ("n#10232738","n","adenocarcinoma","N");
INSERT INTO english_lemma VALUES ("n#10232850","n","breast_cancer","N");
INSERT INTO english_lemma VALUES ("n#10232986","n","carcinoma_in_situ","N");
INSERT INTO english_lemma VALUES ("n#10232986","n","preinvasive_cancer","N");
INSERT INTO english_lemma VALUES ("n#10233190","n","colon_cancer","N");
INSERT INTO english_lemma VALUES ("n#10233311","n","embryonal_carcinoma","N");
INSERT INTO english_lemma VALUES ("n#10233409","n","endometrial_carcinoma","N");
INSERT INTO english_lemma VALUES ("n#10233409","n","endometrial_cancer","N");
INSERT INTO english_lemma VALUES ("n#10233526","n","hemangioma","N");
INSERT INTO english_lemma VALUES ("n#10233526","n","haemangioma","N");
INSERT INTO english_lemma VALUES ("n#10233660","n","strawberry_hemangioma","N");
INSERT INTO english_lemma VALUES ("n#10233660","n","strawberry_haemangioma","N");
INSERT INTO english_lemma VALUES ("n#10233871","n","lymphangioma","N");
INSERT INTO english_lemma VALUES ("n#10233979","n","spider_angioma","N");
INSERT INTO english_lemma VALUES ("n#10233979","n","spider_nevus","N");
INSERT INTO english_lemma VALUES ("n#10233979","n","vascular_spider","N");
INSERT INTO english_lemma VALUES ("n#10234166","n","myeloma","N");
INSERT INTO english_lemma VALUES ("n#10234332","n","multiple_myeloma","N");
INSERT INTO english_lemma VALUES ("n#10234451","n","myoma","N");
INSERT INTO english_lemma VALUES ("n#10234536","n","osteoma","N");
INSERT INTO english_lemma VALUES ("n#10234612","n","papilloma","N");
INSERT INTO english_lemma VALUES ("n#10234612","n","villoma","N");
INSERT INTO english_lemma VALUES ("n#10234612","n","papillary_tumor","N");
INSERT INTO english_lemma VALUES ("n#10234612","n","papillary_tumour","N");
INSERT INTO english_lemma VALUES ("n#10234763","n","psammoma","N");
INSERT INTO english_lemma VALUES ("n#10234763","n","sand_tumor","N");
INSERT INTO english_lemma VALUES ("n#10234992","n","lung_cancer","N");
INSERT INTO english_lemma VALUES ("n#10235086","n","mesothelioma","N");
INSERT INTO english_lemma VALUES ("n#10235272","n","pancreatic_cancer","N");
INSERT INTO english_lemma VALUES ("n#10235358","n","seminoma","N");
INSERT INTO english_lemma VALUES ("n#10235358","n","testicular_cancer","N");
INSERT INTO english_lemma VALUES ("n#10235494","n","skin_cancer","N");
INSERT INTO english_lemma VALUES ("n#10235638","n","epithelioma","N");
INSERT INTO english_lemma VALUES ("n#10235738","n","melanoma","N");
INSERT INTO english_lemma VALUES ("n#10235738","n","malignant_melanoma","N");
INSERT INTO english_lemma VALUES ("n#10235896","n","eye_disease","N");
INSERT INTO english_lemma VALUES ("n#10236028","n","glaucoma","N");
INSERT INTO english_lemma VALUES ("n#10236205","n","trachoma","N");
INSERT INTO english_lemma VALUES ("n#10236391","n","cataract","N");
INSERT INTO english_lemma VALUES ("n#10236485","n","adenitis","N");
INSERT INTO english_lemma VALUES ("n#10236577","n","alveolitis","N");
INSERT INTO english_lemma VALUES ("n#10236791","n","alveolitis","N");
INSERT INTO english_lemma VALUES ("n#10236791","n","dry_socket","N");
INSERT INTO english_lemma VALUES ("n#10236974","n","angiitis","N");
INSERT INTO english_lemma VALUES ("n#10237091","n","aoritis","N");
INSERT INTO english_lemma VALUES ("n#10237170","n","appendicitis","N");
INSERT INTO english_lemma VALUES ("n#10237267","n","arteritis","N");
INSERT INTO english_lemma VALUES ("n#10237348","n","ophthalmia","N");
INSERT INTO english_lemma VALUES ("n#10237348","n","ophthalmitis","N");
INSERT INTO english_lemma VALUES ("n#10237459","n","ophthalmia_neonatorum","N");
INSERT INTO english_lemma VALUES ("n#10237644","n","tenosynovitis","N");
INSERT INTO english_lemma VALUES ("n#10237751","n","animal_disease","N");
INSERT INTO english_lemma VALUES ("n#10238711","n","actinomycosis","N");
INSERT INTO english_lemma VALUES ("n#10238988","n","cervicofacial_actinomycosis","N");
INSERT INTO english_lemma VALUES ("n#10238988","n","lumpy_jaw","N");
INSERT INTO english_lemma VALUES ("n#10239161","n","thoracic_actinomycosis","N");
INSERT INTO english_lemma VALUES ("n#10239284","n","abdominal_actinomycosis","N");
INSERT INTO english_lemma VALUES ("n#10239410","n","farmer's_lung","N");
INSERT INTO english_lemma VALUES ("n#10239571","n","anaplasmosis","N");
INSERT INTO english_lemma VALUES ("n#10239709","n","anthrax","N");
INSERT INTO english_lemma VALUES ("n#10239709","n","splenic_fever","N");
INSERT INTO english_lemma VALUES ("n#10239876","n","aspergillosis","N");
INSERT INTO english_lemma VALUES ("n#10239876","n","brooder_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10240077","n","aspiration_penumonia","N");
INSERT INTO english_lemma VALUES ("n#10240301","n","bagassosis","N");
INSERT INTO english_lemma VALUES ("n#10240301","n","bagascosis","N");
INSERT INTO english_lemma VALUES ("n#10240425","n","balanitis","N");
INSERT INTO english_lemma VALUES ("n#10240518","n","balanoposthitis","N");
INSERT INTO english_lemma VALUES ("n#10240639","n","bighead","N");
INSERT INTO english_lemma VALUES ("n#10240771","n","blepharitis","N");
INSERT INTO english_lemma VALUES ("n#10240911","n","bursitis","N");
INSERT INTO english_lemma VALUES ("n#10241035","n","brucellosis","N");
INSERT INTO english_lemma VALUES ("n#10241035","n","contagious_abortion","N");
INSERT INTO english_lemma VALUES ("n#10241215","n","bull_nose","N");
INSERT INTO english_lemma VALUES ("n#10241323","n","canine_chorea","N");
INSERT INTO english_lemma VALUES ("n#10241323","n","chorea","N");
INSERT INTO english_lemma VALUES ("n#10241406","n","costiasis","N");
INSERT INTO english_lemma VALUES ("n#10241549","n","cowpox","N");
INSERT INTO english_lemma VALUES ("n#10241549","n","vaccinia","N");
INSERT INTO english_lemma VALUES ("n#10241730","n","creeps","N");
INSERT INTO english_lemma VALUES ("n#10241921","n","hemorrhagic_septicemia","N");
INSERT INTO english_lemma VALUES ("n#10241921","n","pasteurellosis","N");
INSERT INTO english_lemma VALUES ("n#10242081","n","fowl_cholera","N");
INSERT INTO english_lemma VALUES ("n#10242254","n","fowl_pest","N");
INSERT INTO english_lemma VALUES ("n#10242434","n","hog_cholera","N");
INSERT INTO english_lemma VALUES ("n#10242523","n","distemper","N");
INSERT INTO english_lemma VALUES ("n#10242660","n","canine_distemper","N");
INSERT INTO english_lemma VALUES ("n#10242809","n","equine_distemper","N");
INSERT INTO english_lemma VALUES ("n#10242809","n","strangles","N");
INSERT INTO english_lemma VALUES ("n#10242974","n","enterotoxemia","N");
INSERT INTO english_lemma VALUES ("n#10243121","n","foot-and-mouth_disease","N");
INSERT INTO english_lemma VALUES ("n#10243121","n","hoof-and-mouth_disease","N");
INSERT INTO english_lemma VALUES ("n#10243315","n","foot_rot","N");
INSERT INTO english_lemma VALUES ("n#10243463","n","black_disease","N");
INSERT INTO english_lemma VALUES ("n#10243463","n","sheep_rot","N");
INSERT INTO english_lemma VALUES ("n#10243463","n","liver_rot","N");
INSERT INTO english_lemma VALUES ("n#10243647","n","glanders","N");
INSERT INTO english_lemma VALUES ("n#10243758","n","heaves","N");
INSERT INTO english_lemma VALUES ("n#10243758","n","broken_wind","N");
INSERT INTO english_lemma VALUES ("n#10243916","n","Marburg_disease","N");
INSERT INTO english_lemma VALUES ("n#10243916","n","Marburg-ebola_disease","N");
INSERT INTO english_lemma VALUES ("n#10243916","n","green_monkey_disease","N");
INSERT INTO english_lemma VALUES ("n#10244120","n","albuminuria","N");
INSERT INTO english_lemma VALUES ("n#10244120","n","proteinuria","N");
INSERT INTO english_lemma VALUES ("n#10244312","n","aminoaciduria","N");
INSERT INTO english_lemma VALUES ("n#10244457","n","ammoniuria","N");
INSERT INTO english_lemma VALUES ("n#10244544","n","Jacquemier's_sign","N");
INSERT INTO english_lemma VALUES ("n#10244701","n","ketonemia","N");
INSERT INTO english_lemma VALUES ("n#10244701","n","ketosis","N");
INSERT INTO english_lemma VALUES ("n#10244701","n","acetonemia","N");
INSERT INTO english_lemma VALUES ("n#10244854","n","ketonuria","N");
INSERT INTO english_lemma VALUES ("n#10244854","n","ketoaciduria","N");
INSERT INTO english_lemma VALUES ("n#10244854","n","acetonuria","N");
INSERT INTO english_lemma VALUES ("n#10245023","n","rabies","N");
INSERT INTO english_lemma VALUES ("n#10245023","n","hydrophobia","N");
INSERT INTO english_lemma VALUES ("n#10245023","n","madness","N");
INSERT INTO english_lemma VALUES ("n#10245220","n","red_water","N");
INSERT INTO english_lemma VALUES ("n#10245323","n","rhinotracheitis","N");
INSERT INTO english_lemma VALUES ("n#10245442","n","rinderpest","N");
INSERT INTO english_lemma VALUES ("n#10245442","n","cattle_plague","N");
INSERT INTO english_lemma VALUES ("n#10245648","n","scours","N");
INSERT INTO english_lemma VALUES ("n#10245722","n","shipping_fever","N");
INSERT INTO english_lemma VALUES ("n#10245722","n","shipping_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#10245999","n","spavin","N");
INSERT INTO english_lemma VALUES ("n#10246168","n","blood_spavin","N");
INSERT INTO english_lemma VALUES ("n#10246267","n","bog_spavin","N");
INSERT INTO english_lemma VALUES ("n#10246361","n","bone_spavin","N");
INSERT INTO english_lemma VALUES ("n#10246449","n","swamp_fever","N");
INSERT INTO english_lemma VALUES ("n#10246449","n","leptospirosis","N");
INSERT INTO english_lemma VALUES ("n#10246685","n","canicola_fever","N");
INSERT INTO english_lemma VALUES ("n#10246837","n","Weil's_disease","N");
INSERT INTO english_lemma VALUES ("n#10246944","n","loco_disease","N");
INSERT INTO english_lemma VALUES ("n#10246944","n","locoism","N");
INSERT INTO english_lemma VALUES ("n#10247152","n","mange","N");
INSERT INTO english_lemma VALUES ("n#10247351","n","scabies","N");
INSERT INTO english_lemma VALUES ("n#10247351","n","itch","N");
INSERT INTO english_lemma VALUES ("n#10247572","n","superinfection","N");
INSERT INTO english_lemma VALUES ("n#10247704","n","suprainfection","N");
INSERT INTO english_lemma VALUES ("n#10247823","n","trichomoniasis","N");
INSERT INTO english_lemma VALUES ("n#10247907","n","moon_blindness","N");
INSERT INTO english_lemma VALUES ("n#10247907","n","mooneye","N");
INSERT INTO english_lemma VALUES ("n#10248048","n","murrain","N");
INSERT INTO english_lemma VALUES ("n#10248144","n","myxomatosis","N");
INSERT INTO english_lemma VALUES ("n#10248244","n","Newcastle_disease","N");
INSERT INTO english_lemma VALUES ("n#10248348","n","pip","N");
INSERT INTO english_lemma VALUES ("n#10248418","n","psittacosis","N");
INSERT INTO english_lemma VALUES ("n#10248418","n","parrot_disease","N");
INSERT INTO english_lemma VALUES ("n#10248418","n","parrot_fever","N");
INSERT INTO english_lemma VALUES ("n#10248535","n","pullorum_disease","N");
INSERT INTO english_lemma VALUES ("n#10248535","n","bacillary_white_diarrhea","N");
INSERT INTO english_lemma VALUES ("n#10248670","n","saddle_sore","N");
INSERT INTO english_lemma VALUES ("n#10248670","n","gall","N");
INSERT INTO english_lemma VALUES ("n#10248817","n","sand_crack","N");
INSERT INTO english_lemma VALUES ("n#10248972","n","toe_crack","N");
INSERT INTO english_lemma VALUES ("n#10249073","n","quarter_crack","N");
INSERT INTO english_lemma VALUES ("n#10249176","n","sweating_sickness","N");
INSERT INTO english_lemma VALUES ("n#10249279","n","Texas_fever","N");
INSERT INTO english_lemma VALUES ("n#10249399","n","trembles","N");
INSERT INTO english_lemma VALUES ("n#10249399","n","milk_sickness","N");
INSERT INTO english_lemma VALUES ("n#10249558","n","tularemia","N");
INSERT INTO english_lemma VALUES ("n#10249558","n","tularaemia","N");
INSERT INTO english_lemma VALUES ("n#10249558","n","rabbit_fever","N");
INSERT INTO english_lemma VALUES ("n#10249558","n","deer_fly_fever","N");
INSERT INTO english_lemma VALUES ("n#10249817","n","plant_disease","N");
INSERT INTO english_lemma VALUES ("n#10250464","n","rust","N");
INSERT INTO english_lemma VALUES ("n#10250606","n","blister_rust","N");
INSERT INTO english_lemma VALUES ("n#10250606","n","white-pine_rust","N");
INSERT INTO english_lemma VALUES ("n#10250606","n","white_pine_blister_rust","N");
INSERT INTO english_lemma VALUES ("n#10250875","n","blackheart","N");
INSERT INTO english_lemma VALUES ("n#10250992","n","black_knot","N");
INSERT INTO english_lemma VALUES ("n#10251133","n","black_rot","N");
INSERT INTO english_lemma VALUES ("n#10251273","n","bottom_rot","N");
INSERT INTO english_lemma VALUES ("n#10251404","n","brown_rot","N");
INSERT INTO english_lemma VALUES ("n#10251584","n","brown_rot_gummosis","N");
INSERT INTO english_lemma VALUES ("n#10251584","n","gummosis","N");
INSERT INTO english_lemma VALUES ("n#10251730","n","gummosis","N");
INSERT INTO english_lemma VALUES ("n#10251866","n","ring_rot","N");
INSERT INTO english_lemma VALUES ("n#10251866","n","ring_disease","N");
INSERT INTO english_lemma VALUES ("n#10251866","n","tobacco_wilt","N");
INSERT INTO english_lemma VALUES ("n#10252048","n","cotton_ball","N");
INSERT INTO english_lemma VALUES ("n#10252137","n","crown_gall","N");
INSERT INTO english_lemma VALUES ("n#10252350","n","hairy_root","N");
INSERT INTO english_lemma VALUES ("n#10252516","n","crown_wart","N");
INSERT INTO english_lemma VALUES ("n#10252656","n","damping_off","N");
INSERT INTO english_lemma VALUES ("n#10252803","n","dieback","N");
INSERT INTO english_lemma VALUES ("n#10252991","n","dry_rot","N");
INSERT INTO english_lemma VALUES ("n#10253126","n","heartrot","N");
INSERT INTO english_lemma VALUES ("n#10253262","n","mosaic","N");
INSERT INTO english_lemma VALUES ("n#10253473","n","potato_mosaic","N");
INSERT INTO english_lemma VALUES ("n#10253573","n","tobacco_mosaic","N");
INSERT INTO english_lemma VALUES ("n#10253703","n","tomato_streak","N");
INSERT INTO english_lemma VALUES ("n#10253884","n","rhizoctinia_disease","N");
INSERT INTO english_lemma VALUES ("n#10254036","n","little_potato","N");
INSERT INTO english_lemma VALUES ("n#10254036","n","rosette","N");
INSERT INTO english_lemma VALUES ("n#10254036","n","russet_scab","N");
INSERT INTO english_lemma VALUES ("n#10254036","n","stem_canker","N");
INSERT INTO english_lemma VALUES ("n#10254166","n","pink_disease","N");
INSERT INTO english_lemma VALUES ("n#10254339","n","potato_wart","N");
INSERT INTO english_lemma VALUES ("n#10254480","n","root_rot","N");
INSERT INTO english_lemma VALUES ("n#10254595","n","sweet-potato_ring_rot","N");
INSERT INTO english_lemma VALUES ("n#10254735","n","sclerotium_disease","N");
INSERT INTO english_lemma VALUES ("n#10254735","n","sclerotium_rot","N");
INSERT INTO english_lemma VALUES ("n#10254909","n","Dutch_elm_disease","N");
INSERT INTO english_lemma VALUES ("n#10255007","n","ergot","N");
INSERT INTO english_lemma VALUES ("n#10255101","n","foot_rot","N");
INSERT INTO english_lemma VALUES ("n#10255213","n","granville_wilt","N");
INSERT INTO english_lemma VALUES ("n#10255308","n","pinkroot","N");
INSERT INTO english_lemma VALUES ("n#10255389","n","wilt","N");
INSERT INTO english_lemma VALUES ("n#10255389","n","wilt_disease","N");
INSERT INTO english_lemma VALUES ("n#10255616","n","fusarium_wilt","N");
INSERT INTO english_lemma VALUES ("n#10255713","n","verticilliosis","N");
INSERT INTO english_lemma VALUES ("n#10255826","n","smut","N");
INSERT INTO english_lemma VALUES ("n#10256067","n","loose_smut","N");
INSERT INTO english_lemma VALUES ("n#10256184","n","bunt","N");
INSERT INTO english_lemma VALUES ("n#10256184","n","stinking_smut","N");
INSERT INTO english_lemma VALUES ("n#10256351","n","flag_smut","N");
INSERT INTO english_lemma VALUES ("n#10256467","n","green_smut","N");
INSERT INTO english_lemma VALUES ("n#10256467","n","false_smut","N");
INSERT INTO english_lemma VALUES ("n#10256608","n","soft_rot","N");
INSERT INTO english_lemma VALUES ("n#10256739","n","leak","N");
INSERT INTO english_lemma VALUES ("n#10256846","n","yellow_dwarf","N");
INSERT INTO english_lemma VALUES ("n#10257034","n","yellow_dwarf_of_potato","N");
INSERT INTO english_lemma VALUES ("n#10257034","n","potato_yellow_dwarf","N");
INSERT INTO english_lemma VALUES ("n#10257166","n","onion_yellow_dwarf","N");
INSERT INTO english_lemma VALUES ("n#10257271","n","yellow_spot","N");
INSERT INTO english_lemma VALUES ("n#10257434","n","trauma","N");
INSERT INTO english_lemma VALUES ("n#10257548","n","injury","N");
INSERT INTO english_lemma VALUES ("n#10257548","n","hurt","N");
INSERT INTO english_lemma VALUES ("n#10257548","n","harm","N");
INSERT INTO english_lemma VALUES ("n#10257548","n","trauma","N");
INSERT INTO english_lemma VALUES ("n#10257907","n","wound","N");
INSERT INTO english_lemma VALUES ("n#10257907","n","lesion","N");
INSERT INTO english_lemma VALUES ("n#10258149","n","raw_wound","N");
INSERT INTO english_lemma VALUES ("n#10258245","n","stigmata","N");
INSERT INTO english_lemma VALUES ("n#10258359","n","abrasion","N");
INSERT INTO english_lemma VALUES ("n#10258359","n","scratch","N");
INSERT INTO english_lemma VALUES ("n#10258359","n","scrape","N");
INSERT INTO english_lemma VALUES ("n#10258359","n","excoriation","N");
INSERT INTO english_lemma VALUES ("n#10258533","n","graze","N");
INSERT INTO english_lemma VALUES ("n#10258607","n","rope_burn","N");
INSERT INTO english_lemma VALUES ("n#10258725","n","cut","N");
INSERT INTO english_lemma VALUES ("n#10258725","n","gash","N");
INSERT INTO english_lemma VALUES ("n#10258725","n","slash","N");
INSERT INTO english_lemma VALUES ("n#10258725","n","slice","N");
INSERT INTO english_lemma VALUES ("n#10258854","n","laceration","N");
INSERT INTO english_lemma VALUES ("n#10258930","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#10259038","n","bite","N");
INSERT INTO english_lemma VALUES ("n#10259154","n","dog_bite","N");
INSERT INTO english_lemma VALUES ("n#10259234","n","snakebite","N");
INSERT INTO english_lemma VALUES ("n#10259328","n","sting","N");
INSERT INTO english_lemma VALUES ("n#10259328","n","bite","N");
INSERT INTO english_lemma VALUES ("n#10259328","n","insect_bite","N");
INSERT INTO english_lemma VALUES ("n#10259514","n","bee_sting","N");
INSERT INTO english_lemma VALUES ("n#10259596","n","flea_bite","N");
INSERT INTO english_lemma VALUES ("n#10259678","n","mosquito_bite","N");
INSERT INTO english_lemma VALUES ("n#10259769","n","bruise","N");
INSERT INTO english_lemma VALUES ("n#10259769","n","contusion","N");
INSERT INTO english_lemma VALUES ("n#10259923","n","shiner","N");
INSERT INTO english_lemma VALUES ("n#10259923","n","black_eye","N");
INSERT INTO english_lemma VALUES ("n#10260024","n","bump","N");
INSERT INTO english_lemma VALUES ("n#10260110","n","burn","N");
INSERT INTO english_lemma VALUES ("n#10260330","n","scorch","N");
INSERT INTO english_lemma VALUES ("n#10260330","n","singe","N");
INSERT INTO english_lemma VALUES ("n#10260405","n","scald","N");
INSERT INTO english_lemma VALUES ("n#10260492","n","sedation","N");
INSERT INTO english_lemma VALUES ("n#10260645","n","sunburn","N");
INSERT INTO english_lemma VALUES ("n#10260645","n","erythema_solare","N");
INSERT INTO english_lemma VALUES ("n#10260783","n","tan","N");
INSERT INTO english_lemma VALUES ("n#10260783","n","suntan","N");
INSERT INTO english_lemma VALUES ("n#10260783","n","sunburn","N");
INSERT INTO english_lemma VALUES ("n#10260783","n","burn","N");
INSERT INTO english_lemma VALUES ("n#10260928","n","first-degree_burn","N");
INSERT INTO english_lemma VALUES ("n#10261019","n","second-degree_burn","N");
INSERT INTO english_lemma VALUES ("n#10261146","n","third-degree_burn","N");
INSERT INTO english_lemma VALUES ("n#10261267","n","fracture","N");
INSERT INTO english_lemma VALUES ("n#10261267","n","break","N");
INSERT INTO english_lemma VALUES ("n#10261622","n","comminuted_fracture","N");
INSERT INTO english_lemma VALUES ("n#10261739","n","complete_fracture","N");
INSERT INTO english_lemma VALUES ("n#10261847","n","compound_fracture","N");
INSERT INTO english_lemma VALUES ("n#10261847","n","open_fracture","N");
INSERT INTO english_lemma VALUES ("n#10261995","n","compression_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262144","n","depressed_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262258","n","displaced_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262403","n","fatigue_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262403","n","stress_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262556","n","greenstick_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262718","n","incomplete_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262863","n","impacted_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262995","n","simple_fracture","N");
INSERT INTO english_lemma VALUES ("n#10262995","n","closed_fracture","N");
INSERT INTO english_lemma VALUES ("n#10263149","n","dislocation","N");
INSERT INTO english_lemma VALUES ("n#10263375","n","abarticulation","N");
INSERT INTO english_lemma VALUES ("n#10263458","n","diastasis","N");
INSERT INTO english_lemma VALUES ("n#10263621","n","spondylolisthesis","N");
INSERT INTO english_lemma VALUES ("n#10263782","n","rupture","N");
INSERT INTO english_lemma VALUES ("n#10263905","n","hernia","N");
INSERT INTO english_lemma VALUES ("n#10263905","n","herniation","N");
INSERT INTO english_lemma VALUES ("n#10264099","n","diverticulum","N");
INSERT INTO english_lemma VALUES ("n#10264256","n","Meckel's_diverticulum","N");
INSERT INTO english_lemma VALUES ("n#10264412","n","herniated_disc","N");
INSERT INTO english_lemma VALUES ("n#10264412","n","ruptured_intervertebral_disc","N");
INSERT INTO english_lemma VALUES ("n#10264412","n","slipped_disc","N");
INSERT INTO english_lemma VALUES ("n#10264635","n","colpocele","N");
INSERT INTO english_lemma VALUES ("n#10264635","n","vaginocele","N");
INSERT INTO english_lemma VALUES ("n#10264755","n","cystocele","N");
INSERT INTO english_lemma VALUES ("n#10264755","n","colpocystocele","N");
INSERT INTO english_lemma VALUES ("n#10264939","n","umbilical_hernia","N");
INSERT INTO english_lemma VALUES ("n#10265132","n","strain","N");
INSERT INTO english_lemma VALUES ("n#10265259","n","whiplash","N");
INSERT INTO english_lemma VALUES ("n#10265259","n","whiplash_injury","N");
INSERT INTO english_lemma VALUES ("n#10265459","n","wale","N");
INSERT INTO english_lemma VALUES ("n#10265459","n","welt","N");
INSERT INTO english_lemma VALUES ("n#10265459","n","weal","N");
INSERT INTO english_lemma VALUES ("n#10265459","n","wheal","N");
INSERT INTO english_lemma VALUES ("n#10265581","n","wrench","N");
INSERT INTO english_lemma VALUES ("n#10265581","n","twist","N");
INSERT INTO english_lemma VALUES ("n#10265581","n","pull","N");
INSERT INTO english_lemma VALUES ("n#10265793","n","sprain","N");
INSERT INTO english_lemma VALUES ("n#10265919","n","frostbite","N");
INSERT INTO english_lemma VALUES ("n#10265919","n","cryopathy","N");
INSERT INTO english_lemma VALUES ("n#10266102","n","trenchfoot","N");
INSERT INTO english_lemma VALUES ("n#10266102","n","immersion_foot","N");
INSERT INTO english_lemma VALUES ("n#10266258","n","symptom","N");
INSERT INTO english_lemma VALUES ("n#10267738","n","sign","N");
INSERT INTO english_lemma VALUES ("n#10267920","n","achlorhydria","N");
INSERT INTO english_lemma VALUES ("n#10268123","n","achylia","N");
INSERT INTO english_lemma VALUES ("n#10268123","n","achylia_gastrica","N");
INSERT INTO english_lemma VALUES ("n#10268243","n","amenorrhea","N");
INSERT INTO english_lemma VALUES ("n#10268243","n","amenorrhoea","N");
INSERT INTO english_lemma VALUES ("n#10268243","n","amenia","N");
INSERT INTO english_lemma VALUES ("n#10268406","n","aura","N");
INSERT INTO english_lemma VALUES ("n#10268598","n","chloasma","N");
INSERT INTO english_lemma VALUES ("n#10268598","n","melasma","N");
INSERT INTO english_lemma VALUES ("n#10268598","n","mask_of_pregnancy","N");
INSERT INTO english_lemma VALUES ("n#10268793","n","clubbing","N");
INSERT INTO english_lemma VALUES ("n#10268955","n","cyanosis","N");
INSERT INTO english_lemma VALUES ("n#10269195","n","acrocyanosis","N");
INSERT INTO english_lemma VALUES ("n#10269195","n","Raynaud's_sign","N");
INSERT INTO english_lemma VALUES ("n#10269394","n","primary_amenorrhea","N");
INSERT INTO english_lemma VALUES ("n#10269490","n","secondary_amenorrhea","N");
INSERT INTO english_lemma VALUES ("n#10269624","n","prodrome","N");
INSERT INTO english_lemma VALUES ("n#10269760","n","syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270044","n","cervical_disc_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270044","n","cervical_root_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270286","n","Chinese_restaurant_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270471","n","Conn's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270781","n","fetal_alcohol_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10270998","n","Crohn's_disease","N");
INSERT INTO english_lemma VALUES ("n#10270998","n","regional_enteritis","N");
INSERT INTO english_lemma VALUES ("n#10271234","n","irritable_bowel_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10271234","n","spastic_colon","N");
INSERT INTO english_lemma VALUES ("n#10271234","n","mucous_colitis","N");
INSERT INTO english_lemma VALUES ("n#10271464","n","ulcerative_colitis","N");
INSERT INTO english_lemma VALUES ("n#10271697","n","malabsorption_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10271937","n","narcolepsy","N");
INSERT INTO english_lemma VALUES ("n#10272175","n","premenstrual_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10272175","n","PMS","N");
INSERT INTO english_lemma VALUES ("n#10272336","n","scalenus_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10272570","n","sudden_infant_death_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10272570","n","SIDS","N");
INSERT INTO english_lemma VALUES ("n#10272570","n","crib_death","N");
INSERT INTO english_lemma VALUES ("n#10272570","n","cot_death","N");
INSERT INTO english_lemma VALUES ("n#10272749","n","thoracic_outlet_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10272906","n","effect","N");
INSERT INTO english_lemma VALUES ("n#10273096","n","aftereffect","N");
INSERT INTO english_lemma VALUES ("n#10273231","n","side_effect","N");
INSERT INTO english_lemma VALUES ("n#10273408","n","abscess","N");
INSERT INTO english_lemma VALUES ("n#10273575","n","abcessed_tooth","N");
INSERT INTO english_lemma VALUES ("n#10273689","n","head","N");
INSERT INTO english_lemma VALUES ("n#10273808","n","purulence","N");
INSERT INTO english_lemma VALUES ("n#10273808","n","purulency","N");
INSERT INTO english_lemma VALUES ("n#10273950","n","water_blister","N");
INSERT INTO english_lemma VALUES ("n#10274055","n","blood_blister","N");
INSERT INTO english_lemma VALUES ("n#10274175","n","exophthalmos","N");
INSERT INTO english_lemma VALUES ("n#10274294","n","furring","N");
INSERT INTO english_lemma VALUES ("n#10274392","n","gangrene","N");
INSERT INTO english_lemma VALUES ("n#10274516","n","hematuria","N");
INSERT INTO english_lemma VALUES ("n#10274648","n","mononucleosis","N");
INSERT INTO english_lemma VALUES ("n#10274648","n","mono","N");
INSERT INTO english_lemma VALUES ("n#10274793","n","sneeze","N");
INSERT INTO english_lemma VALUES ("n#10274793","n","sneezing","N");
INSERT INTO english_lemma VALUES ("n#10274793","n","sternutation","N");
INSERT INTO english_lemma VALUES ("n#10274960","n","swelling","N");
INSERT INTO english_lemma VALUES ("n#10274960","n","puffiness","N");
INSERT INTO english_lemma VALUES ("n#10274960","n","lump","N");
INSERT INTO english_lemma VALUES ("n#10275188","n","bloat","N");
INSERT INTO english_lemma VALUES ("n#10275325","n","bubo","N");
INSERT INTO english_lemma VALUES ("n#10275482","n","edema","N");
INSERT INTO english_lemma VALUES ("n#10275482","n","oedema","N");
INSERT INTO english_lemma VALUES ("n#10275482","n","dropsy","N");
INSERT INTO english_lemma VALUES ("n#10275650","n","anasarca","N");
INSERT INTO english_lemma VALUES ("n#10275783","n","chemosis","N");
INSERT INTO english_lemma VALUES ("n#10275899","n","bunion","N");
INSERT INTO english_lemma VALUES ("n#10276017","n","palsy","N");
INSERT INTO english_lemma VALUES ("n#10276112","n","tumescence","N");
INSERT INTO english_lemma VALUES ("n#10276112","n","tumidity","N");
INSERT INTO english_lemma VALUES ("n#10276112","n","tumidness","N");
INSERT INTO english_lemma VALUES ("n#10276207","n","intumescence","N");
INSERT INTO english_lemma VALUES ("n#10276207","n","intumescency","N");
INSERT INTO english_lemma VALUES ("n#10276358","n","cephalhematoma","N");
INSERT INTO english_lemma VALUES ("n#10276358","n","cephalohematoma","N");
INSERT INTO english_lemma VALUES ("n#10276520","n","hematoma","N");
INSERT INTO english_lemma VALUES ("n#10276520","n","haematoma","N");
INSERT INTO english_lemma VALUES ("n#10276625","n","proud_flesh","N");
INSERT INTO english_lemma VALUES ("n#10276733","n","hyperbilirubinemia","N");
INSERT INTO english_lemma VALUES ("n#10276884","n","hyperbilirubinemia_of_the_newborn","N");
INSERT INTO english_lemma VALUES ("n#10277060","n","hyperglycemia","N");
INSERT INTO english_lemma VALUES ("n#10277180","n","hypoglycemia","N");
INSERT INTO english_lemma VALUES ("n#10277340","n","jaundice","N");
INSERT INTO english_lemma VALUES ("n#10277340","n","icterus","N");
INSERT INTO english_lemma VALUES ("n#10277636","n","jaundice_of_the_newborn","N");
INSERT INTO english_lemma VALUES ("n#10277636","n","physiological_jaundice_of_the_newborn","N");
INSERT INTO english_lemma VALUES ("n#10277636","n","icterus_neonatorum","N");
INSERT INTO english_lemma VALUES ("n#10277838","n","kernicterus","N");
INSERT INTO english_lemma VALUES ("n#10278014","n","congestion","N");
INSERT INTO english_lemma VALUES ("n#10278168","n","hyperemia","N");
INSERT INTO english_lemma VALUES ("n#10278168","n","hyperaemia","N");
INSERT INTO english_lemma VALUES ("n#10278283","n","pulmonary_congestion","N");
INSERT INTO english_lemma VALUES ("n#10278373","n","rash","N");
INSERT INTO english_lemma VALUES ("n#10278373","n","eruption","N");
INSERT INTO english_lemma VALUES ("n#10278373","n","efflorescence","N");
INSERT INTO english_lemma VALUES ("n#10278373","n","skin_eruption","N");
INSERT INTO english_lemma VALUES ("n#10278373","n","skin_rash","N");
INSERT INTO english_lemma VALUES ("n#10278539","n","prickly_heat","N");
INSERT INTO english_lemma VALUES ("n#10278539","n","heat_rash","N");
INSERT INTO english_lemma VALUES ("n#10278645","n","urtication","N");
INSERT INTO english_lemma VALUES ("n#10278645","n","urticaria","N");
INSERT INTO english_lemma VALUES ("n#10278645","n","hives","N");
INSERT INTO english_lemma VALUES ("n#10278645","n","nettle_rash","N");
INSERT INTO english_lemma VALUES ("n#10278925","n","numbness","N");
INSERT INTO english_lemma VALUES ("n#10279078","n","pain","N");
INSERT INTO english_lemma VALUES ("n#10279078","n","hurting","N");
INSERT INTO english_lemma VALUES ("n#10279666","n","ache","N");
INSERT INTO english_lemma VALUES ("n#10279666","n","aching","N");
INSERT INTO english_lemma VALUES ("n#10279867","n","toothache","N");
INSERT INTO english_lemma VALUES ("n#10279969","n","aerodontalgia","N");
INSERT INTO english_lemma VALUES ("n#10280125","n","agony","N");
INSERT INTO english_lemma VALUES ("n#10280125","n","suffering","N");
INSERT INTO english_lemma VALUES ("n#10280246","n","arthralgia","N");
INSERT INTO english_lemma VALUES ("n#10280328","n","throe","N");
INSERT INTO english_lemma VALUES ("n#10280451","n","paresthesia","N");
INSERT INTO english_lemma VALUES ("n#10280451","n","paraesthesia","N");
INSERT INTO english_lemma VALUES ("n#10280662","n","formication","N");
INSERT INTO english_lemma VALUES ("n#10280858","n","Passion","N");
INSERT INTO english_lemma VALUES ("n#10280953","n","backache","N");
INSERT INTO english_lemma VALUES ("n#10281055","n","burn","N");
INSERT INTO english_lemma VALUES ("n#10281055","n","burning","N");
INSERT INTO english_lemma VALUES ("n#10281157","n","causalgia","N");
INSERT INTO english_lemma VALUES ("n#10281314","n","colic","N");
INSERT INTO english_lemma VALUES ("n#10281314","n","intestinal_colic","N");
INSERT INTO english_lemma VALUES ("n#10281447","n","chest_pain","N");
INSERT INTO english_lemma VALUES ("n#10281521","n","chiralgia","N");
INSERT INTO english_lemma VALUES ("n#10281617","n","dysmenorrhea","N");
INSERT INTO english_lemma VALUES ("n#10281696","n","headache","N");
INSERT INTO english_lemma VALUES ("n#10281696","n","head_ache","N");
INSERT INTO english_lemma VALUES ("n#10281696","n","cephalalgia","N");
INSERT INTO english_lemma VALUES ("n#10281951","n","hemorrhoid","N");
INSERT INTO english_lemma VALUES ("n#10281951","n","pile","N");
INSERT INTO english_lemma VALUES ("n#10282077","n","stomachache","N");
INSERT INTO english_lemma VALUES ("n#10282077","n","stomach_ache","N");
INSERT INTO english_lemma VALUES ("n#10282077","n","bellyache","N");
INSERT INTO english_lemma VALUES ("n#10282077","n","gastralgia","N");
INSERT INTO english_lemma VALUES ("n#10282246","n","earache","N");
INSERT INTO english_lemma VALUES ("n#10282246","n","otalgia","N");
INSERT INTO english_lemma VALUES ("n#10282354","n","histamine_headache","N");
INSERT INTO english_lemma VALUES ("n#10282354","n","cluster_headache","N");
INSERT INTO english_lemma VALUES ("n#10282500","n","migraine","N");
INSERT INTO english_lemma VALUES ("n#10282500","n","megrim","N");
INSERT INTO english_lemma VALUES ("n#10282500","n","sick_headache","N");
INSERT INTO english_lemma VALUES ("n#10282500","n","hemicrania","N");
INSERT INTO english_lemma VALUES ("n#10282670","n","tension_headache","N");
INSERT INTO english_lemma VALUES ("n#10282855","n","sinus_headache","N");
INSERT INTO english_lemma VALUES ("n#10282990","n","lumbago","N");
INSERT INTO english_lemma VALUES ("n#10283199","n","melagra","N");
INSERT INTO english_lemma VALUES ("n#10283299","n","metralgia","N");
INSERT INTO english_lemma VALUES ("n#10283373","n","myalgia","N");
INSERT INTO english_lemma VALUES ("n#10283373","n","myodynia","N");
INSERT INTO english_lemma VALUES ("n#10283474","n","pleurodynia","N");
INSERT INTO english_lemma VALUES ("n#10283474","n","pleuralgia","N");
INSERT INTO english_lemma VALUES ("n#10283474","n","costalgia","N");
INSERT INTO english_lemma VALUES ("n#10283629","n","epidemic_pleurodynia","N");
INSERT INTO english_lemma VALUES ("n#10283629","n","epidemic_myalgia","N");
INSERT INTO english_lemma VALUES ("n#10283629","n","myosis","N");
INSERT INTO english_lemma VALUES ("n#10283629","n","diaphragmatic_pleurisy","N");
INSERT INTO english_lemma VALUES ("n#10283629","n","Bornholm_disease","N");
INSERT INTO english_lemma VALUES ("n#10283877","n","mastalgia","N");
INSERT INTO english_lemma VALUES ("n#10283951","n","meralgia","N");
INSERT INTO english_lemma VALUES ("n#10284023","n","neuralgia","N");
INSERT INTO english_lemma VALUES ("n#10284023","n","neuralgy","N");
INSERT INTO english_lemma VALUES ("n#10284185","n","trigeminal_neuralgia","N");
INSERT INTO english_lemma VALUES ("n#10284185","n","tic_douloureux","N");
INSERT INTO english_lemma VALUES ("n#10284324","n","sciatica","N");
INSERT INTO english_lemma VALUES ("n#10284412","n","pang","N");
INSERT INTO english_lemma VALUES ("n#10284520","n","birth_pangs","N");
INSERT INTO english_lemma VALUES ("n#10284520","n","labor_pains","N");
INSERT INTO english_lemma VALUES ("n#10284520","n","labour_pains","N");
INSERT INTO english_lemma VALUES ("n#10284679","n","afterpains","N");
INSERT INTO english_lemma VALUES ("n#10284824","n","pang","N");
INSERT INTO english_lemma VALUES ("n#10284824","n","sting","N");
INSERT INTO english_lemma VALUES ("n#10284932","n","smart","N");
INSERT INTO english_lemma VALUES ("n#10284932","n","smarting","N");
INSERT INTO english_lemma VALUES ("n#10285010","n","sting","N");
INSERT INTO english_lemma VALUES ("n#10285010","n","stinging","N");
INSERT INTO english_lemma VALUES ("n#10285137","n","stitch","N");
INSERT INTO english_lemma VALUES ("n#10285246","n","tenderness","N");
INSERT INTO english_lemma VALUES ("n#10285246","n","soreness","N");
INSERT INTO english_lemma VALUES ("n#10285376","n","chafe","N");
INSERT INTO english_lemma VALUES ("n#10285502","n","torture","N");
INSERT INTO english_lemma VALUES ("n#10285502","n","torment","N");
INSERT INTO english_lemma VALUES ("n#10285590","n","postnasal_drip","N");
INSERT INTO english_lemma VALUES ("n#10285724","n","papule","N");
INSERT INTO english_lemma VALUES ("n#10285834","n","pustule","N");
INSERT INTO english_lemma VALUES ("n#10285955","n","pimple","N");
INSERT INTO english_lemma VALUES ("n#10286146","n","pock","N");
INSERT INTO english_lemma VALUES ("n#10286248","n","cardiomegaly","N");
INSERT INTO english_lemma VALUES ("n#10286248","n","megalocardia","N");
INSERT INTO english_lemma VALUES ("n#10286248","n","megacardia","N");
INSERT INTO english_lemma VALUES ("n#10286248","n","enlarged_heart","N");
INSERT INTO english_lemma VALUES ("n#10286429","n","heart_murmur","N");
INSERT INTO english_lemma VALUES ("n#10286429","n","cardiac_murmur","N");
INSERT INTO english_lemma VALUES ("n#10286429","n","murmur","N");
INSERT INTO english_lemma VALUES ("n#10286607","n","systolic_murmur","N");
INSERT INTO english_lemma VALUES ("n#10286698","n","palpitation","N");
INSERT INTO english_lemma VALUES ("n#10286788","n","heartburn","N");
INSERT INTO english_lemma VALUES ("n#10286788","n","pyrosis","N");
INSERT INTO english_lemma VALUES ("n#10287005","n","gastroesophageal_reflux","N");
INSERT INTO english_lemma VALUES ("n#10287005","n","esophageal_reflux","N");
INSERT INTO english_lemma VALUES ("n#10287140","n","hepatojugular_reflux","N");
INSERT INTO english_lemma VALUES ("n#10287260","n","ureterorenal_reflux","N");
INSERT INTO english_lemma VALUES ("n#10287383","n","vesicoureteral_reflux","N");
INSERT INTO english_lemma VALUES ("n#10287503","n","reflux","N");
INSERT INTO english_lemma VALUES ("n#10287668","n","indigestion","N");
INSERT INTO english_lemma VALUES ("n#10287668","n","dyspepsia","N");
INSERT INTO english_lemma VALUES ("n#10287668","n","stomach_upset","N");
INSERT INTO english_lemma VALUES ("n#10287668","n","upset_stomach","N");
INSERT INTO english_lemma VALUES ("n#10287872","n","inflammation","N");
INSERT INTO english_lemma VALUES ("n#10287872","n","flush","N");
INSERT INTO english_lemma VALUES ("n#10287872","n","redness","N");
INSERT INTO english_lemma VALUES ("n#10289641","n","amyxia","N");
INSERT INTO english_lemma VALUES ("n#10289735","n","hot_flash","N");
INSERT INTO english_lemma VALUES ("n#10289857","n","carditis","N");
INSERT INTO english_lemma VALUES ("n#10289991","n","endocarditis","N");
INSERT INTO english_lemma VALUES ("n#10290116","n","subacute_bacterial_endocarditis","N");
INSERT INTO english_lemma VALUES ("n#10290284","n","myocardial_inflammation","N");
INSERT INTO english_lemma VALUES ("n#10290284","n","myocarditis","N");
INSERT INTO english_lemma VALUES ("n#10290433","n","pericarditis","N");
INSERT INTO english_lemma VALUES ("n#10290523","n","catarrh","N");
INSERT INTO english_lemma VALUES ("n#10290647","n","cellulitis","N");
INSERT INTO english_lemma VALUES ("n#10290824","n","cervicitis","N");
INSERT INTO english_lemma VALUES ("n#10290915","n","cheilitis","N");
INSERT INTO english_lemma VALUES ("n#10291020","n","cheilosis","N");
INSERT INTO english_lemma VALUES ("n#10291020","n","perliche","N");
INSERT INTO english_lemma VALUES ("n#10291206","n","chill","N");
INSERT INTO english_lemma VALUES ("n#10291206","n","shivering","N");
INSERT INTO english_lemma VALUES ("n#10291206","n","rigor","N");
INSERT INTO english_lemma VALUES ("n#10291363","n","ague","N");
INSERT INTO english_lemma VALUES ("n#10291363","n","chills_and_fever","N");
INSERT INTO english_lemma VALUES ("n#10291518","n","cholangitis","N");
INSERT INTO english_lemma VALUES ("n#10291606","n","cholecystitis","N");
INSERT INTO english_lemma VALUES ("n#10291698","n","chorditis","N");
INSERT INTO english_lemma VALUES ("n#10291785","n","chorditis","N");
INSERT INTO english_lemma VALUES ("n#10291875","n","colitis","N");
INSERT INTO english_lemma VALUES ("n#10292008","n","colpitis","N");
INSERT INTO english_lemma VALUES ("n#10292089","n","colpocystitis","N");
INSERT INTO english_lemma VALUES ("n#10292187","n","conjunctivitis","N");
INSERT INTO english_lemma VALUES ("n#10292187","n","pinkeye","N");
INSERT INTO english_lemma VALUES ("n#10292318","n","corditis","N");
INSERT INTO english_lemma VALUES ("n#10292407","n","costochondritis","N");
INSERT INTO english_lemma VALUES ("n#10292524","n","dermatitis","N");
INSERT INTO english_lemma VALUES ("n#10292767","n","diverticulitis","N");
INSERT INTO english_lemma VALUES ("n#10292976","n","encephalitis","N");
INSERT INTO english_lemma VALUES ("n#10293199","n","panencephalitis","N");
INSERT INTO english_lemma VALUES ("n#10293293","n","enteritis","N");
INSERT INTO english_lemma VALUES ("n#10293396","n","necrotizing_enteritis","N");
INSERT INTO english_lemma VALUES ("n#10293532","n","fibrositis","N");
INSERT INTO english_lemma VALUES ("n#10293654","n","gastritis","N");
INSERT INTO english_lemma VALUES ("n#10293844","n","acute_gastritis","N");
INSERT INTO english_lemma VALUES ("n#10293969","n","chronic_gastritis","N");
INSERT INTO english_lemma VALUES ("n#10294147","n","glossitis","N");
INSERT INTO english_lemma VALUES ("n#10294283","n","acute_glossitis","N");
INSERT INTO english_lemma VALUES ("n#10294428","n","chronic_glossitis","N");
INSERT INTO english_lemma VALUES ("n#10294572","n","Moeller's_glossitis","N");
INSERT INTO english_lemma VALUES ("n#10294572","n","glossodynia_exfoliativa","N");
INSERT INTO english_lemma VALUES ("n#10294778","n","iridocyclitis","N");
INSERT INTO english_lemma VALUES ("n#10294890","n","iridokeratitis","N");
INSERT INTO english_lemma VALUES ("n#10294997","n","jejunitis","N");
INSERT INTO english_lemma VALUES ("n#10295103","n","jejunoileitis","N");
INSERT INTO english_lemma VALUES ("n#10295227","n","keratitis","N");
INSERT INTO english_lemma VALUES ("n#10295356","n","keratoiritis","N");
INSERT INTO english_lemma VALUES ("n#10295465","n","keratoscleritis","N");
INSERT INTO english_lemma VALUES ("n#10295575","n","labyrinthitis","N");
INSERT INTO english_lemma VALUES ("n#10295575","n","otitis_interna","N");
INSERT INTO english_lemma VALUES ("n#10295713","n","laminitis","N");
INSERT INTO english_lemma VALUES ("n#10295713","n","founder","N");
INSERT INTO english_lemma VALUES ("n#10295861","n","laryngitis","N");
INSERT INTO english_lemma VALUES ("n#10296026","n","mastitis","N");
INSERT INTO english_lemma VALUES ("n#10296116","n","mastoiditis","N");
INSERT INTO english_lemma VALUES ("n#10296201","n","metritis","N");
INSERT INTO english_lemma VALUES ("n#10296201","n","endometritis","N");
INSERT INTO english_lemma VALUES ("n#10296332","n","myelitis","N");
INSERT INTO english_lemma VALUES ("n#10296418","n","neuritis","N");
INSERT INTO english_lemma VALUES ("n#10296565","n","orchitis","N");
INSERT INTO english_lemma VALUES ("n#10296690","n","osteitis","N");
INSERT INTO english_lemma VALUES ("n#10296823","n","osteomyelitis","N");
INSERT INTO english_lemma VALUES ("n#10296962","n","otitis","N");
INSERT INTO english_lemma VALUES ("n#10297092","n","otitis_externa","N");
INSERT INTO english_lemma VALUES ("n#10297219","n","otitis_media","N");
INSERT INTO english_lemma VALUES ("n#10297328","n","pancreatitis","N");
INSERT INTO english_lemma VALUES ("n#10297415","n","parotitis","N");
INSERT INTO english_lemma VALUES ("n#10297532","n","peritonitis","N");
INSERT INTO english_lemma VALUES ("n#10297620","n","phalangitis","N");
INSERT INTO english_lemma VALUES ("n#10297709","n","phlebitis","N");
INSERT INTO english_lemma VALUES ("n#10297805","n","polyneuritis","N");
INSERT INTO english_lemma VALUES ("n#10297916","n","thrombophlebitis","N");
INSERT INTO english_lemma VALUES ("n#10298049","n","pneumonitis","N");
INSERT INTO english_lemma VALUES ("n#10298175","n","polymyositis","N");
INSERT INTO english_lemma VALUES ("n#10298262","n","posthitis","N");
INSERT INTO english_lemma VALUES ("n#10298398","n","proctitis","N");
INSERT INTO english_lemma VALUES ("n#10298603","n","prostatitis","N");
INSERT INTO english_lemma VALUES ("n#10298783","n","rachitis","N");
INSERT INTO english_lemma VALUES ("n#10298874","n","chorioretinitis","N");
INSERT INTO english_lemma VALUES ("n#10298987","n","retinitis","N");
INSERT INTO english_lemma VALUES ("n#10299087","n","rhinitis","N");
INSERT INTO english_lemma VALUES ("n#10299087","n","coryza","N");
INSERT INTO english_lemma VALUES ("n#10299265","n","sinusitis","N");
INSERT INTO english_lemma VALUES ("n#10299365","n","salpingitis","N");
INSERT INTO english_lemma VALUES ("n#10299549","n","scleritis","N");
INSERT INTO english_lemma VALUES ("n#10299631","n","sialadenitis","N");
INSERT INTO english_lemma VALUES ("n#10299725","n","splenitis","N");
INSERT INTO english_lemma VALUES ("n#10299807","n","spondylitis","N");
INSERT INTO english_lemma VALUES ("n#10299950","n","ankylosing_spondylitis","N");
INSERT INTO english_lemma VALUES ("n#10299950","n","Marie-Strumpell_disease","N");
INSERT INTO english_lemma VALUES ("n#10299950","n","rheumatoid_spondylitis","N");
INSERT INTO english_lemma VALUES ("n#10300211","n","stomatitis","N");
INSERT INTO english_lemma VALUES ("n#10300293","n","synovitis","N");
INSERT INTO english_lemma VALUES ("n#10300462","n","tarsitis","N");
INSERT INTO english_lemma VALUES ("n#10300543","n","tendinitis","N");
INSERT INTO english_lemma VALUES ("n#10300543","n","tendonitis","N");
INSERT INTO english_lemma VALUES ("n#10300637","n","tennis_elbow","N");
INSERT INTO english_lemma VALUES ("n#10300803","n","tonsillitis","N");
INSERT INTO english_lemma VALUES ("n#10300888","n","tracheitis","N");
INSERT INTO english_lemma VALUES ("n#10300972","n","ulitis","N");
INSERT INTO english_lemma VALUES ("n#10301049","n","ureteritis","N");
INSERT INTO english_lemma VALUES ("n#10301132","n","uveitis","N");
INSERT INTO english_lemma VALUES ("n#10301221","n","uvulitis","N");
INSERT INTO english_lemma VALUES ("n#10301301","n","vaginitis","N");
INSERT INTO english_lemma VALUES ("n#10301440","n","valvulitis","N");
INSERT INTO english_lemma VALUES ("n#10301528","n","vasculitis","N");
INSERT INTO english_lemma VALUES ("n#10301615","n","vesiculitis","N");
INSERT INTO english_lemma VALUES ("n#10301748","n","vulvitis","N");
INSERT INTO english_lemma VALUES ("n#10301828","n","gooseflesh","N");
INSERT INTO english_lemma VALUES ("n#10301828","n","goose_bumps","N");
INSERT INTO english_lemma VALUES ("n#10301828","n","goose_pimples","N");
INSERT INTO english_lemma VALUES ("n#10301828","n","goose_skin","N");
INSERT INTO english_lemma VALUES ("n#10301947","n","cough","N");
INSERT INTO english_lemma VALUES ("n#10301947","n","coughing","N");
INSERT INTO english_lemma VALUES ("n#10302188","n","hiccup","N");
INSERT INTO english_lemma VALUES ("n#10302188","n","hiccough","N");
INSERT INTO english_lemma VALUES ("n#10302438","n","meningism","N");
INSERT INTO english_lemma VALUES ("n#10302574","n","nausea","N");
INSERT INTO english_lemma VALUES ("n#10302574","n","sickness","N");
INSERT INTO english_lemma VALUES ("n#10302724","n","morning_sickness","N");
INSERT INTO english_lemma VALUES ("n#10302888","n","queasiness","N");
INSERT INTO english_lemma VALUES ("n#10302888","n","squeamishness","N");
INSERT INTO english_lemma VALUES ("n#10302888","n","qualm","N");
INSERT INTO english_lemma VALUES ("n#10302991","n","spasm","N");
INSERT INTO english_lemma VALUES ("n#10302991","n","cramp","N");
INSERT INTO english_lemma VALUES ("n#10303169","n","charleyhorse","N");
INSERT INTO english_lemma VALUES ("n#10303319","n","writer's_cramp","N");
INSERT INTO english_lemma VALUES ("n#10303454","n","crick","N");
INSERT INTO english_lemma VALUES ("n#10303454","n","rick","N");
INSERT INTO english_lemma VALUES ("n#10303454","n","wrick","N");
INSERT INTO english_lemma VALUES ("n#10303607","n","twitch","N");
INSERT INTO english_lemma VALUES ("n#10303607","n","twitching","N");
INSERT INTO english_lemma VALUES ("n#10303785","n","tic","N");
INSERT INTO english_lemma VALUES ("n#10303888","n","fibrillation","N");
INSERT INTO english_lemma VALUES ("n#10304064","n","atrial_fibrillation","N");
INSERT INTO english_lemma VALUES ("n#10304201","n","bradycardia","N");
INSERT INTO english_lemma VALUES ("n#10304284","n","heart_block","N");
INSERT INTO english_lemma VALUES ("n#10304284","n","Adams-Stokes_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10304284","n","Stokes-Adams_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10304284","n","atrioventricular_block","N");
INSERT INTO english_lemma VALUES ("n#10304532","n","tachycardia","N");
INSERT INTO english_lemma VALUES ("n#10304616","n","ventricular_fibrillation","N");
INSERT INTO english_lemma VALUES ("n#10304844","n","cardiac_arrhythmia","N");
INSERT INTO english_lemma VALUES ("n#10305051","n","fasciculation","N");
INSERT INTO english_lemma VALUES ("n#10305167","n","scar","N");
INSERT INTO english_lemma VALUES ("n#10305167","n","cicatrix","N");
INSERT INTO english_lemma VALUES ("n#10305167","n","cicatrice","N");
INSERT INTO english_lemma VALUES ("n#10305321","n","callus","N");
INSERT INTO english_lemma VALUES ("n#10305449","n","sword-cut","N");
INSERT INTO english_lemma VALUES ("n#10305538","n","hardening","N");
INSERT INTO english_lemma VALUES ("n#10305672","n","callosity","N");
INSERT INTO english_lemma VALUES ("n#10305672","n","callus","N");
INSERT INTO english_lemma VALUES ("n#10305854","n","corn","N");
INSERT INTO english_lemma VALUES ("n#10305854","n","clavus","N");
INSERT INTO english_lemma VALUES ("n#10306012","n","calcification","N");
INSERT INTO english_lemma VALUES ("n#10306115","n","musca_volitans","N");
INSERT INTO english_lemma VALUES ("n#10306115","n","muscae_volitantes","N");
INSERT INTO english_lemma VALUES ("n#10306115","n","floater","N");
INSERT INTO english_lemma VALUES ("n#10306115","n","spots_before_the_eyes","N");
INSERT INTO english_lemma VALUES ("n#10306292","n","fever","N");
INSERT INTO english_lemma VALUES ("n#10306292","n","febricity","N");
INSERT INTO english_lemma VALUES ("n#10306292","n","pyrexia","N");
INSERT INTO english_lemma VALUES ("n#10306292","n","feverishness","N");
INSERT INTO english_lemma VALUES ("n#10306471","n","hyperpyrexia","N");
INSERT INTO english_lemma VALUES ("n#10306568","n","atrophy","N");
INSERT INTO english_lemma VALUES ("n#10306568","n","wasting","N");
INSERT INTO english_lemma VALUES ("n#10306568","n","wasting_away","N");
INSERT INTO english_lemma VALUES ("n#10306741","n","dysplasia","N");
INSERT INTO english_lemma VALUES ("n#10306980","n","fibrous_dysplasia_of_bone","N");
INSERT INTO english_lemma VALUES ("n#10307241","n","Albright's_disease","N");
INSERT INTO english_lemma VALUES ("n#10307241","n","polyostotic_fibrous_dysplasia","N");
INSERT INTO english_lemma VALUES ("n#10307388","n","monostotic_fibrous_dysplasia","N");
INSERT INTO english_lemma VALUES ("n#10307514","n","hypertrophy","N");
INSERT INTO english_lemma VALUES ("n#10307724","n","adenomegaly","N");
INSERT INTO english_lemma VALUES ("n#10307799","n","cor_pulmonale","N");
INSERT INTO english_lemma VALUES ("n#10307968","n","elephantiasis","N");
INSERT INTO english_lemma VALUES ("n#10308183","n","elephantiasis_neuromatosa","N");
INSERT INTO english_lemma VALUES ("n#10308276","n","elephantiasis_scroti","N");
INSERT INTO english_lemma VALUES ("n#10308276","n","chyloderma","N");
INSERT INTO english_lemma VALUES ("n#10308424","n","nevoid_elephantiasis","N");
INSERT INTO english_lemma VALUES ("n#10308424","n","pachyderma","N");
INSERT INTO english_lemma VALUES ("n#10308659","n","filariasis","N");
INSERT INTO english_lemma VALUES ("n#10308819","n","splenomegaly","N");
INSERT INTO english_lemma VALUES ("n#10308915","n","giantism","N");
INSERT INTO english_lemma VALUES ("n#10308915","n","gigantism","N");
INSERT INTO english_lemma VALUES ("n#10308915","n","overgrowth","N");
INSERT INTO english_lemma VALUES ("n#10309091","n","acromegaly","N");
INSERT INTO english_lemma VALUES ("n#10309091","n","acromegalia","N");
INSERT INTO english_lemma VALUES ("n#10309376","n","hyperplasia","N");
INSERT INTO english_lemma VALUES ("n#10309470","n","hypoplasia","N");
INSERT INTO english_lemma VALUES ("n#10309600","n","anaplasia","N");
INSERT INTO english_lemma VALUES ("n#10309796","n","apnea","N");
INSERT INTO english_lemma VALUES ("n#10309918","n","periodic_apnea_of_the_newborn","N");
INSERT INTO english_lemma VALUES ("n#10310132","n","sleep_apnea","N");
INSERT INTO english_lemma VALUES ("n#10310256","n","dyspnea","N");
INSERT INTO english_lemma VALUES ("n#10310342","n","bleeding","N");
INSERT INTO english_lemma VALUES ("n#10310342","n","hemorrhage","N");
INSERT INTO english_lemma VALUES ("n#10310342","n","haemorrhage","N");
INSERT INTO english_lemma VALUES ("n#10310519","n","cerebral_hemorrhage","N");
INSERT INTO english_lemma VALUES ("n#10310654","n","metrorrhagia","N");
INSERT INTO english_lemma VALUES ("n#10310821","n","nosebleed","N");
INSERT INTO english_lemma VALUES ("n#10310821","n","epistaxis","N");
INSERT INTO english_lemma VALUES ("n#10310911","n","constipation","N");
INSERT INTO english_lemma VALUES ("n#10310911","n","irregularity","N");
INSERT INTO english_lemma VALUES ("n#10310911","n","faecal_impaction","N");
INSERT INTO english_lemma VALUES ("n#10310911","n","obstipation","N");
INSERT INTO english_lemma VALUES ("n#10311109","n","diarrhea","N");
INSERT INTO english_lemma VALUES ("n#10311109","n","diarrhoea","N");
INSERT INTO english_lemma VALUES ("n#10311109","n","looseness_of_the_bowels","N");
INSERT INTO english_lemma VALUES ("n#10311274","n","the_shits","N");
INSERT INTO english_lemma VALUES ("n#10311355","n","dizziness","N");
INSERT INTO english_lemma VALUES ("n#10311355","n","giddiness","N");
INSERT INTO english_lemma VALUES ("n#10311355","n","lightheadedness","N");
INSERT INTO english_lemma VALUES ("n#10311355","n","vertigo","N");
INSERT INTO english_lemma VALUES ("n#10311493","n","fatigue","N");
INSERT INTO english_lemma VALUES ("n#10311493","n","anemia","N");
INSERT INTO english_lemma VALUES ("n#10311493","n","anaemia","N");
INSERT INTO english_lemma VALUES ("n#10311584","n","wheeziness","N");
INSERT INTO english_lemma VALUES ("n#10311768","n","withdrawal_symptom","N");
INSERT INTO english_lemma VALUES ("n#10311957","n","thrombus","N");
INSERT INTO english_lemma VALUES ("n#10312118","n","embolus","N");
INSERT INTO english_lemma VALUES ("n#10312275","n","psychological_state","N");
INSERT INTO english_lemma VALUES ("n#10312275","n","mental_state","N");
INSERT INTO english_lemma VALUES ("n#10312817","n","morale","N");
INSERT INTO english_lemma VALUES ("n#10312976","n","anxiety","N");
INSERT INTO english_lemma VALUES ("n#10312976","n","anxiousness","N");
INSERT INTO english_lemma VALUES ("n#10313198","n","castration_anxiety","N");
INSERT INTO english_lemma VALUES ("n#10313420","n","overanxiety","N");
INSERT INTO english_lemma VALUES ("n#10313495","n","hypochondria","N");
INSERT INTO english_lemma VALUES ("n#10313495","n","hypochondriasis","N");
INSERT INTO english_lemma VALUES ("n#10313638","n","identity_crisis","N");
INSERT INTO english_lemma VALUES ("n#10313853","n","nervousness","N");
INSERT INTO english_lemma VALUES ("n#10313853","n","nerves","N");
INSERT INTO english_lemma VALUES ("n#10313853","n","jitters","N");
INSERT INTO english_lemma VALUES ("n#10313853","n","screaming_meemies","N");
INSERT INTO english_lemma VALUES ("n#10314018","n","strain","N");
INSERT INTO english_lemma VALUES ("n#10314018","n","mental_strain","N");
INSERT INTO english_lemma VALUES ("n#10314018","n","nervous_strain","N");
INSERT INTO english_lemma VALUES ("n#10314284","n","tension","N");
INSERT INTO english_lemma VALUES ("n#10314284","n","tenseness","N");
INSERT INTO english_lemma VALUES ("n#10314284","n","stress","N");
INSERT INTO english_lemma VALUES ("n#10314473","n","breaking_point","N");
INSERT INTO english_lemma VALUES ("n#10314601","n","delusion","N");
INSERT INTO english_lemma VALUES ("n#10314601","n","psychotic_belief","N");
INSERT INTO english_lemma VALUES ("n#10314837","n","delusions_of_grandeur","N");
INSERT INTO english_lemma VALUES ("n#10315035","n","delusions_of_persecution","N");
INSERT INTO english_lemma VALUES ("n#10315277","n","hallucination","N");
INSERT INTO english_lemma VALUES ("n#10315446","n","acousma","N");
INSERT INTO english_lemma VALUES ("n#10315553","n","chromatism","N");
INSERT INTO english_lemma VALUES ("n#10315652","n","pink_elephants","N");
INSERT INTO english_lemma VALUES ("n#10315759","n","pseudohallucination","N");
INSERT INTO english_lemma VALUES ("n#10315893","n","trip","N");
INSERT INTO english_lemma VALUES ("n#10316003","n","somatic_delusion","N");
INSERT INTO english_lemma VALUES ("n#10316124","n","zoanthropy","N");
INSERT INTO english_lemma VALUES ("n#10316237","n","mental_health","N");
INSERT INTO english_lemma VALUES ("n#10316467","n","mental_soundness","N");
INSERT INTO english_lemma VALUES ("n#10316467","n","mental_balance","N");
INSERT INTO english_lemma VALUES ("n#10316608","n","sanity","N");
INSERT INTO english_lemma VALUES ("n#10316608","n","saneness","N");
INSERT INTO english_lemma VALUES ("n#10316756","n","lucidity","N");
INSERT INTO english_lemma VALUES ("n#10316846","n","rationality","N");
INSERT INTO english_lemma VALUES ("n#10316846","n","reason","N");
INSERT INTO english_lemma VALUES ("n#10316846","n","reasonableness","N");
INSERT INTO english_lemma VALUES ("n#10317085","n","mental_illness","N");
INSERT INTO english_lemma VALUES ("n#10317085","n","mental_disease","N");
INSERT INTO english_lemma VALUES ("n#10317361","n","mental_disorder","N");
INSERT INTO english_lemma VALUES ("n#10317361","n","mental_disturbance","N");
INSERT INTO english_lemma VALUES ("n#10317361","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#10317756","n","anxiety_disorder","N");
INSERT INTO english_lemma VALUES ("n#10317982","n","generalized_anxiety_disorder","N");
INSERT INTO english_lemma VALUES ("n#10317982","n","anxiety_reaction","N");
INSERT INTO english_lemma VALUES ("n#10318265","n","panic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10318432","n","phobia","N");
INSERT INTO english_lemma VALUES ("n#10318432","n","phobic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10318432","n","phobic_neurosis","N");
INSERT INTO english_lemma VALUES ("n#10318659","n","acarophobia","N");
INSERT INTO english_lemma VALUES ("n#10318767","n","agoraphobia","N");
INSERT INTO english_lemma VALUES ("n#10318906","n","androphobia","N");
INSERT INTO english_lemma VALUES ("n#10318984","n","gynophobia","N");
INSERT INTO english_lemma VALUES ("n#10319063","n","simple_phobia","N");
INSERT INTO english_lemma VALUES ("n#10319483","n","acrophobia","N");
INSERT INTO english_lemma VALUES ("n#10319570","n","algophobia","N");
INSERT INTO english_lemma VALUES ("n#10319648","n","aquaphobia","N");
INSERT INTO english_lemma VALUES ("n#10319730","n","astraphobia","N");
INSERT INTO english_lemma VALUES ("n#10319826","n","claustrophobia","N");
INSERT INTO english_lemma VALUES ("n#10319936","n","cryophobia","N");
INSERT INTO english_lemma VALUES ("n#10320018","n","hypnophobia","N");
INSERT INTO english_lemma VALUES ("n#10320107","n","mysophobia","N");
INSERT INTO english_lemma VALUES ("n#10320202","n","nyctophobia","N");
INSERT INTO english_lemma VALUES ("n#10320294","n","phobophobia","N");
INSERT INTO english_lemma VALUES ("n#10320388","n","pyrophobia","N");
INSERT INTO english_lemma VALUES ("n#10320466","n","taphephobia","N");
INSERT INTO english_lemma VALUES ("n#10320559","n","thanatophobia","N");
INSERT INTO english_lemma VALUES ("n#10320641","n","triskaidekaphobia","N");
INSERT INTO english_lemma VALUES ("n#10320735","n","zoophobia","N");
INSERT INTO english_lemma VALUES ("n#10320905","n","ailurophobia","N");
INSERT INTO english_lemma VALUES ("n#10320985","n","cynophobia","N");
INSERT INTO english_lemma VALUES ("n#10321063","n","entomophobia","N");
INSERT INTO english_lemma VALUES ("n#10321146","n","lepidophobia","N");
INSERT INTO english_lemma VALUES ("n#10321228","n","musophobia","N");
INSERT INTO english_lemma VALUES ("n#10321306","n","social_phobia","N");
INSERT INTO english_lemma VALUES ("n#10321601","n","satanophobia","N");
INSERT INTO english_lemma VALUES ("n#10321685","n","school_phobia","N");
INSERT INTO english_lemma VALUES ("n#10321786","n","traumatophobia","N");
INSERT INTO english_lemma VALUES ("n#10321889","n","xenophobia","N");
INSERT INTO english_lemma VALUES ("n#10321979","n","posttraumatic_stress_disorder","N");
INSERT INTO english_lemma VALUES ("n#10321979","n","PTSD","N");
INSERT INTO english_lemma VALUES ("n#10322315","n","psychosomatic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10322430","n","aberration","N");
INSERT INTO english_lemma VALUES ("n#10322519","n","conversion_disorder","N");
INSERT INTO english_lemma VALUES ("n#10322519","n","conversion_reaction","N");
INSERT INTO english_lemma VALUES ("n#10322519","n","conversion_hysteria","N");
INSERT INTO english_lemma VALUES ("n#10322790","n","glove_anesthesia","N");
INSERT INTO english_lemma VALUES ("n#10323024","n","delirium","N");
INSERT INTO english_lemma VALUES ("n#10323155","n","delusional_disorder","N");
INSERT INTO english_lemma VALUES ("n#10323283","n","personality_disorder","N");
INSERT INTO english_lemma VALUES ("n#10323451","n","maladjustment","N");
INSERT INTO english_lemma VALUES ("n#10323615","n","sociopathic_personality","N");
INSERT INTO english_lemma VALUES ("n#10323615","n","psychopathic_personality","N");
INSERT INTO english_lemma VALUES ("n#10323948","n","battle_fatigue","N");
INSERT INTO english_lemma VALUES ("n#10323948","n","combat_fatigue","N");
INSERT INTO english_lemma VALUES ("n#10323948","n","combat_neurosis","N");
INSERT INTO english_lemma VALUES ("n#10323948","n","shell_shock","N");
INSERT INTO english_lemma VALUES ("n#10324110","n","schizotypal_personality","N");
INSERT INTO english_lemma VALUES ("n#10324251","n","affective_disorder","N");
INSERT INTO english_lemma VALUES ("n#10324251","n","major_affective_disorder","N");
INSERT INTO english_lemma VALUES ("n#10324251","n","emotional_disorder","N");
INSERT INTO english_lemma VALUES ("n#10324251","n","emotional_disturbance","N");
INSERT INTO english_lemma VALUES ("n#10324581","n","depressive_disorder","N");
INSERT INTO english_lemma VALUES ("n#10324581","n","clinical_depression","N");
INSERT INTO english_lemma VALUES ("n#10324581","n","depression","N");
INSERT INTO english_lemma VALUES ("n#10324907","n","agitated_depression","N");
INSERT INTO english_lemma VALUES ("n#10325062","n","anaclitic_depression","N");
INSERT INTO english_lemma VALUES ("n#10325232","n","endogenous_depression","N");
INSERT INTO english_lemma VALUES ("n#10325372","n","exogenous_depression","N");
INSERT INTO english_lemma VALUES ("n#10325372","n","reactive_depression","N");
INSERT INTO english_lemma VALUES ("n#10325590","n","major_depressive_episode","N");
INSERT INTO english_lemma VALUES ("n#10325944","n","involutional_depression","N");
INSERT INTO english_lemma VALUES ("n#10326072","n","neurotic_depression","N");
INSERT INTO english_lemma VALUES ("n#10326217","n","psychotic_depression","N");
INSERT INTO english_lemma VALUES ("n#10326424","n","retarded_depression","N");
INSERT INTO english_lemma VALUES ("n#10326585","n","unipolar_depression","N");
INSERT INTO english_lemma VALUES ("n#10326765","n","mania","N");
INSERT INTO english_lemma VALUES ("n#10326765","n","manic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10326963","n","craze","N");
INSERT INTO english_lemma VALUES ("n#10326963","n","delirium","N");
INSERT INTO english_lemma VALUES ("n#10326963","n","frenzy","N");
INSERT INTO english_lemma VALUES ("n#10326963","n","fury","N");
INSERT INTO english_lemma VALUES ("n#10326963","n","hysteria","N");
INSERT INTO english_lemma VALUES ("n#10327104","n","megalomania","N");
INSERT INTO english_lemma VALUES ("n#10327241","n","melancholia","N");
INSERT INTO english_lemma VALUES ("n#10327371","n","bipolar_disorder","N");
INSERT INTO english_lemma VALUES ("n#10327371","n","manic_depression","N");
INSERT INTO english_lemma VALUES ("n#10327371","n","manic_depressive_illness","N");
INSERT INTO english_lemma VALUES ("n#10327371","n","manic-depressive_psychosis","N");
INSERT INTO english_lemma VALUES ("n#10327594","n","cyclothymia","N");
INSERT INTO english_lemma VALUES ("n#10327594","n","cyclothymic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10327594","n","cyclic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10327747","n","schizothymia","N");
INSERT INTO english_lemma VALUES ("n#10327875","n","neurosis","N");
INSERT INTO english_lemma VALUES ("n#10327875","n","neuroticism","N");
INSERT INTO english_lemma VALUES ("n#10327875","n","psychoneurosis","N");
INSERT INTO english_lemma VALUES ("n#10328098","n","hysteria","N");
INSERT INTO english_lemma VALUES ("n#10328098","n","hysterical_neurosis","N");
INSERT INTO english_lemma VALUES ("n#10328322","n","anxiety_hysteria","N");
INSERT INTO english_lemma VALUES ("n#10328468","n","hysterocatalepsy","N");
INSERT INTO english_lemma VALUES ("n#10328564","n","anxiety_neurosis","N");
INSERT INTO english_lemma VALUES ("n#10328700","n","split_personality","N");
INSERT INTO english_lemma VALUES ("n#10328700","n","multiple_personality","N");
INSERT INTO english_lemma VALUES ("n#10328922","n","insanity","N");
INSERT INTO english_lemma VALUES ("n#10329126","n","lunacy","N");
INSERT INTO english_lemma VALUES ("n#10329126","n","madness","N");
INSERT INTO english_lemma VALUES ("n#10329126","n","insaneness","N");
INSERT INTO english_lemma VALUES ("n#10329235","n","dementia","N");
INSERT INTO english_lemma VALUES ("n#10329235","n","dementedness","N");
INSERT INTO english_lemma VALUES ("n#10329411","n","alcoholic_dementia","N");
INSERT INTO english_lemma VALUES ("n#10329411","n","alcohol_amnestic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10329411","n","Korsakoff's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10329411","n","Korsakov's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10329697","n","presenile_dementia","N");
INSERT INTO english_lemma VALUES ("n#10329820","n","Alzheimer's_disease","N");
INSERT INTO english_lemma VALUES ("n#10329820","n","Alzheimer's","N");
INSERT INTO english_lemma VALUES ("n#10329820","n","Alzheimers","N");
INSERT INTO english_lemma VALUES ("n#10330155","n","senile_dementia","N");
INSERT INTO english_lemma VALUES ("n#10330155","n","senile_psychosis","N");
INSERT INTO english_lemma VALUES ("n#10330338","n","irrationality","N");
INSERT INTO english_lemma VALUES ("n#10330338","n","unreason","N");
INSERT INTO english_lemma VALUES ("n#10330471","n","derangement","N");
INSERT INTO english_lemma VALUES ("n#10330471","n","mental_unsoundness","N");
INSERT INTO english_lemma VALUES ("n#10330471","n","unbalance","N");
INSERT INTO english_lemma VALUES ("n#10330610","n","craziness","N");
INSERT INTO english_lemma VALUES ("n#10330610","n","daftness","N");
INSERT INTO english_lemma VALUES ("n#10330610","n","flakiness","N");
INSERT INTO english_lemma VALUES ("n#10330716","n","psychosis","N");
INSERT INTO english_lemma VALUES ("n#10330910","n","delirium_tremens","N");
INSERT INTO english_lemma VALUES ("n#10330910","n","blue_devils","N");
INSERT INTO english_lemma VALUES ("n#10331029","n","paranoia","N");
INSERT INTO english_lemma VALUES ("n#10331162","n","schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10331162","n","schizophrenic_disorder","N");
INSERT INTO english_lemma VALUES ("n#10331162","n","schizophrenic_psychosis","N");
INSERT INTO english_lemma VALUES ("n#10331162","n","dementia_praecox","N");
INSERT INTO english_lemma VALUES ("n#10331532","n","borderline_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10331532","n","latent_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10331719","n","catatonic_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10331719","n","catatonic_type_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10331719","n","catatonia","N");
INSERT INTO english_lemma VALUES ("n#10332023","n","hebephrenia","N");
INSERT INTO english_lemma VALUES ("n#10332023","n","hebephrenic_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332023","n","disorganized_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332023","n","disorganized_type_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332419","n","paranoid_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332419","n","paranoic_type_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332419","n","paraphrenic_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10332419","n","paraphrenia","N");
INSERT INTO english_lemma VALUES ("n#10332892","n","acute_schizophrenic_episode","N");
INSERT INTO english_lemma VALUES ("n#10332892","n","reactive_schizophrenia","N");
INSERT INTO english_lemma VALUES ("n#10333074","n","aphonia","N");
INSERT INTO english_lemma VALUES ("n#10333074","n","voicelessness","N");
INSERT INTO english_lemma VALUES ("n#10333208","n","sprue","N");
INSERT INTO english_lemma VALUES ("n#10333440","n","celiac_disease","N");
INSERT INTO english_lemma VALUES ("n#10333678","n","bladder_disorder","N");
INSERT INTO english_lemma VALUES ("n#10333810","n","flaccid_bladder","N");
INSERT INTO english_lemma VALUES ("n#10334074","n","spastic_bladder","N");
INSERT INTO english_lemma VALUES ("n#10334300","n","speech_disorder","N");
INSERT INTO english_lemma VALUES ("n#10334300","n","speech_defect","N");
INSERT INTO english_lemma VALUES ("n#10334457","n","cataphasia","N");
INSERT INTO english_lemma VALUES ("n#10334594","n","lisp","N");
INSERT INTO english_lemma VALUES ("n#10334727","n","stammer","N");
INSERT INTO english_lemma VALUES ("n#10334727","n","stutter","N");
INSERT INTO english_lemma VALUES ("n#10334876","n","agitation","N");
INSERT INTO english_lemma VALUES ("n#10335051","n","disturbance","N");
INSERT INTO english_lemma VALUES ("n#10335051","n","perturbation","N");
INSERT INTO english_lemma VALUES ("n#10335051","n","upset","N");
INSERT INTO english_lemma VALUES ("n#10335257","n","fret","N");
INSERT INTO english_lemma VALUES ("n#10335257","n","stew","N");
INSERT INTO english_lemma VALUES ("n#10335257","n","sweat","N");
INSERT INTO english_lemma VALUES ("n#10335257","n","lather","N");
INSERT INTO english_lemma VALUES ("n#10335257","n","swither","N");
INSERT INTO english_lemma VALUES ("n#10335433","n","dither","N");
INSERT INTO english_lemma VALUES ("n#10335433","n","pother","N");
INSERT INTO english_lemma VALUES ("n#10335433","n","fuss","N");
INSERT INTO english_lemma VALUES ("n#10335433","n","tizzy","N");
INSERT INTO english_lemma VALUES ("n#10335433","n","flap","N");
INSERT INTO english_lemma VALUES ("n#10335613","n","tailspin","N");
INSERT INTO english_lemma VALUES ("n#10335731","n","depression","N");
INSERT INTO english_lemma VALUES ("n#10336031","n","blues","N");
INSERT INTO english_lemma VALUES ("n#10336031","n","megrims","N");
INSERT INTO english_lemma VALUES ("n#10336169","n","funk","N");
INSERT INTO english_lemma VALUES ("n#10336169","n","blue_funk","N");
INSERT INTO english_lemma VALUES ("n#10336281","n","melancholy","N");
INSERT INTO english_lemma VALUES ("n#10336390","n","slough_of_despond","N");
INSERT INTO english_lemma VALUES ("n#10336481","n","low_spirits","N");
INSERT INTO english_lemma VALUES ("n#10336601","n","dumps","N");
INSERT INTO english_lemma VALUES ("n#10336601","n","mopes","N");
INSERT INTO english_lemma VALUES ("n#10336704","n","elation","N");
INSERT INTO english_lemma VALUES ("n#10336913","n","high","N");
INSERT INTO english_lemma VALUES ("n#10337064","n","high_spirits","N");
INSERT INTO english_lemma VALUES ("n#10337064","n","high","N");
INSERT INTO english_lemma VALUES ("n#10337259","n","cold_sweat","N");
INSERT INTO english_lemma VALUES ("n#10337390","n","panic","N");
INSERT INTO english_lemma VALUES ("n#10337390","n","scare","N");
INSERT INTO english_lemma VALUES ("n#10337564","n","red_scare","N");
INSERT INTO english_lemma VALUES ("n#10337658","n","fit","N");
INSERT INTO english_lemma VALUES ("n#10337658","n","tantrum","N");
INSERT INTO english_lemma VALUES ("n#10337658","n","scene","N");
INSERT INTO english_lemma VALUES ("n#10337807","n","areflexia","N");
INSERT INTO english_lemma VALUES ("n#10337915","n","irritation","N");
INSERT INTO english_lemma VALUES ("n#10337915","n","annoyance","N");
INSERT INTO english_lemma VALUES ("n#10337915","n","vexation","N");
INSERT INTO english_lemma VALUES ("n#10338138","n","botheration","N");
INSERT INTO english_lemma VALUES ("n#10338223","n","huff","N");
INSERT INTO english_lemma VALUES ("n#10338223","n","miff","N");
INSERT INTO english_lemma VALUES ("n#10338223","n","seeing_red","N");
INSERT INTO english_lemma VALUES ("n#10338328","n","pinprick","N");
INSERT INTO english_lemma VALUES ("n#10338400","n","restlessness","N");
INSERT INTO english_lemma VALUES ("n#10338400","n","impatience","N");
INSERT INTO english_lemma VALUES ("n#10338534","n","snit","N");
INSERT INTO english_lemma VALUES ("n#10338635","n","enchantment","N");
INSERT INTO english_lemma VALUES ("n#10338635","n","spell","N");
INSERT INTO english_lemma VALUES ("n#10338635","n","trance","N");
INSERT INTO english_lemma VALUES ("n#10338822","n","possession","N");
INSERT INTO english_lemma VALUES ("n#10338926","n","fascination","N");
INSERT INTO english_lemma VALUES ("n#10338926","n","captivation","N");
INSERT INTO english_lemma VALUES ("n#10339059","n","difficulty","N");
INSERT INTO english_lemma VALUES ("n#10339449","n","bitch","N");
INSERT INTO english_lemma VALUES ("n#10339565","n","predicament","N");
INSERT INTO english_lemma VALUES ("n#10339565","n","quandary","N");
INSERT INTO english_lemma VALUES ("n#10339565","n","plight","N");
INSERT INTO english_lemma VALUES ("n#10339852","n","corner","N");
INSERT INTO english_lemma VALUES ("n#10339852","n","box","N");
INSERT INTO english_lemma VALUES ("n#10340020","n","rattrap","N");
INSERT INTO english_lemma VALUES ("n#10340106","n","pinch","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","fix","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","hole","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","jam","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","mess","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","muddle","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","pickle","N");
INSERT INTO english_lemma VALUES ("n#10340224","n","kettle_of_fish","N");
INSERT INTO english_lemma VALUES ("n#10340435","n","hard_time","N");
INSERT INTO english_lemma VALUES ("n#10340571","n","stress","N");
INSERT INTO english_lemma VALUES ("n#10340571","n","strain","N");
INSERT INTO english_lemma VALUES ("n#10340761","n","problem","N");
INSERT INTO english_lemma VALUES ("n#10340761","n","job","N");
INSERT INTO english_lemma VALUES ("n#10341038","n","race_problem","N");
INSERT INTO english_lemma VALUES ("n#10341199","n","balance-of-payments_problem","N");
INSERT INTO english_lemma VALUES ("n#10341363","n","currency","N");
INSERT INTO english_lemma VALUES ("n#10341363","n","vogue","N");
INSERT INTO english_lemma VALUES ("n#10341471","n","recognition","N");
INSERT INTO english_lemma VALUES ("n#10341471","n","acknowledgment","N");
INSERT INTO english_lemma VALUES ("n#10341471","n","acknowledgement","N");
INSERT INTO english_lemma VALUES ("n#10341656","n","approval","N");
INSERT INTO english_lemma VALUES ("n#10341656","n","favorable_reception","N");
INSERT INTO english_lemma VALUES ("n#10341804","n","appro","N");
INSERT INTO english_lemma VALUES ("n#10341904","n","acceptation","N");
INSERT INTO english_lemma VALUES ("n#10341989","n","contentedness","N");
INSERT INTO english_lemma VALUES ("n#10341989","n","content","N");
INSERT INTO english_lemma VALUES ("n#10342197","n","acquiescence","N");
INSERT INTO english_lemma VALUES ("n#10342274","n","eligibility","N");
INSERT INTO english_lemma VALUES ("n#10342359","n","welcome","N");
INSERT INTO english_lemma VALUES ("n#10342469","n","apostasy","N");
INSERT INTO english_lemma VALUES ("n#10342469","n","renunciation","N");
INSERT INTO english_lemma VALUES ("n#10342469","n","defection","N");
INSERT INTO english_lemma VALUES ("n#10342602","n","disfavor","N");
INSERT INTO english_lemma VALUES ("n#10342602","n","disfavour","N");
INSERT INTO english_lemma VALUES ("n#10342735","n","excommunication","N");
INSERT INTO english_lemma VALUES ("n#10342735","n","exclusion","N");
INSERT INTO english_lemma VALUES ("n#10342735","n","censure","N");
INSERT INTO english_lemma VALUES ("n#10342852","n","separation","N");
INSERT INTO english_lemma VALUES ("n#10343061","n","discreteness","N");
INSERT INTO english_lemma VALUES ("n#10343061","n","distinctness","N");
INSERT INTO english_lemma VALUES ("n#10343061","n","separateness","N");
INSERT INTO english_lemma VALUES ("n#10343061","n","severalty","N");
INSERT INTO english_lemma VALUES ("n#10343201","n","isolation","N");
INSERT INTO english_lemma VALUES ("n#10343430","n","solitude","N");
INSERT INTO english_lemma VALUES ("n#10343430","n","purdah","N");
INSERT INTO english_lemma VALUES ("n#10343521","n","loneliness","N");
INSERT INTO english_lemma VALUES ("n#10343521","n","solitariness","N");
INSERT INTO english_lemma VALUES ("n#10343639","n","quarantine","N");
INSERT INTO english_lemma VALUES ("n#10343743","n","insulation","N");
INSERT INTO english_lemma VALUES ("n#10343743","n","insularity","N");
INSERT INTO english_lemma VALUES ("n#10343743","n","insularism","N");
INSERT INTO english_lemma VALUES ("n#10343743","n","detachment","N");
INSERT INTO english_lemma VALUES ("n#10343867","n","alienation","N");
INSERT INTO english_lemma VALUES ("n#10343867","n","estrangement","N");
INSERT INTO english_lemma VALUES ("n#10343974","n","anomie","N");
INSERT INTO english_lemma VALUES ("n#10344121","n","privacy","N");
INSERT INTO english_lemma VALUES ("n#10344121","n","privateness","N");
INSERT INTO english_lemma VALUES ("n#10344121","n","secrecy","N");
INSERT INTO english_lemma VALUES ("n#10344121","n","concealment","N");
INSERT INTO english_lemma VALUES ("n#10344291","n","bosom","N");
INSERT INTO english_lemma VALUES ("n#10344459","n","confidentiality","N");
INSERT INTO english_lemma VALUES ("n#10344618","n","dissociation","N");
INSERT INTO english_lemma VALUES ("n#10344618","n","disassociation","N");
INSERT INTO english_lemma VALUES ("n#10344737","n","discontinuity","N");
INSERT INTO english_lemma VALUES ("n#10344847","n","disjunction","N");
INSERT INTO english_lemma VALUES ("n#10344847","n","disjuncture","N");
INSERT INTO english_lemma VALUES ("n#10344847","n","disconnection","N");
INSERT INTO english_lemma VALUES ("n#10344847","n","disconnectedness","N");
INSERT INTO english_lemma VALUES ("n#10345035","n","separability","N");
INSERT INTO english_lemma VALUES ("n#10345127","n","incoherence","N");
INSERT INTO english_lemma VALUES ("n#10345127","n","incoherency","N");
INSERT INTO english_lemma VALUES ("n#10345278","n","disjointedness","N");
INSERT INTO english_lemma VALUES ("n#10345365","n","union","N");
INSERT INTO english_lemma VALUES ("n#10345580","n","coalition","N");
INSERT INTO english_lemma VALUES ("n#10345580","n","fusion","N");
INSERT INTO english_lemma VALUES ("n#10345722","n","alliance","N");
INSERT INTO english_lemma VALUES ("n#10345722","n","confederation","N");
INSERT INTO english_lemma VALUES ("n#10345834","n","federalization","N");
INSERT INTO english_lemma VALUES ("n#10345834","n","federalisation","N");
INSERT INTO english_lemma VALUES ("n#10345982","n","connection","N");
INSERT INTO english_lemma VALUES ("n#10345982","n","link","N");
INSERT INTO english_lemma VALUES ("n#10345982","n","connectedness","N");
INSERT INTO english_lemma VALUES ("n#10346256","n","contact","N");
INSERT INTO english_lemma VALUES ("n#10346447","n","concatenation","N");
INSERT INTO english_lemma VALUES ("n#10346581","n","tangency","N");
INSERT INTO english_lemma VALUES ("n#10346677","n","interconnection","N");
INSERT INTO english_lemma VALUES ("n#10346677","n","interconnectedness","N");
INSERT INTO english_lemma VALUES ("n#10346799","n","coherence","N");
INSERT INTO english_lemma VALUES ("n#10346799","n","coherency","N");
INSERT INTO english_lemma VALUES ("n#10346799","n","cohesion","N");
INSERT INTO english_lemma VALUES ("n#10346799","n","cohesiveness","N");
INSERT INTO english_lemma VALUES ("n#10346968","n","consistency","N");
INSERT INTO english_lemma VALUES ("n#10347124","n","junction","N");
INSERT INTO english_lemma VALUES ("n#10347124","n","conjunction","N");
INSERT INTO english_lemma VALUES ("n#10347254","n","association","N");
INSERT INTO english_lemma VALUES ("n#10347452","n","marriage","N");
INSERT INTO english_lemma VALUES ("n#10347591","n","continuity","N");
INSERT INTO english_lemma VALUES ("n#10347699","n","improvement","N");
INSERT INTO english_lemma VALUES ("n#10347922","n","decline","N");
INSERT INTO english_lemma VALUES ("n#10348092","n","betterment","N");
INSERT INTO english_lemma VALUES ("n#10348212","n","development","N");
INSERT INTO english_lemma VALUES ("n#10348512","n","underdevelopment","N");
INSERT INTO english_lemma VALUES ("n#10348672","n","neglect","N");
INSERT INTO english_lemma VALUES ("n#10348672","n","disuse","N");
INSERT INTO english_lemma VALUES ("n#10348858","n","omission","N");
INSERT INTO english_lemma VALUES ("n#10348984","n","twilight","N");
INSERT INTO english_lemma VALUES ("n#10349114","n","wreck","N");
INSERT INTO english_lemma VALUES ("n#10349313","n","renovation","N");
INSERT INTO english_lemma VALUES ("n#10349313","n","restoration","N");
INSERT INTO english_lemma VALUES ("n#10349488","n","maturity","N");
INSERT INTO english_lemma VALUES ("n#10349488","n","matureness","N");
INSERT INTO english_lemma VALUES ("n#10349703","n","adulthood","N");
INSERT INTO english_lemma VALUES ("n#10349883","n","manhood","N");
INSERT INTO english_lemma VALUES ("n#10349978","n","parenthood","N");
INSERT INTO english_lemma VALUES ("n#10350062","n","ripeness","N");
INSERT INTO english_lemma VALUES ("n#10350158","n","womanhood","N");
INSERT INTO english_lemma VALUES ("n#10350259","n","youth","N");
INSERT INTO english_lemma VALUES ("n#10350380","n","immaturity","N");
INSERT INTO english_lemma VALUES ("n#10350380","n","immatureness","N");
INSERT INTO english_lemma VALUES ("n#10350605","n","greenness","N");
INSERT INTO english_lemma VALUES ("n#10350706","n","callowness","N");
INSERT INTO english_lemma VALUES ("n#10350706","n","jejuneness","N");
INSERT INTO english_lemma VALUES ("n#10350706","n","juvenility","N");
INSERT INTO english_lemma VALUES ("n#10350838","n","prematureness","N");
INSERT INTO english_lemma VALUES ("n#10350838","n","prematurity","N");
INSERT INTO english_lemma VALUES ("n#10350940","n","adolescence","N");
INSERT INTO english_lemma VALUES ("n#10351040","n","childhood","N");
INSERT INTO english_lemma VALUES ("n#10351040","n","puerility","N");
INSERT INTO english_lemma VALUES ("n#10351160","n","infancy","N");
INSERT INTO english_lemma VALUES ("n#10351160","n","babyhood","N");
INSERT INTO english_lemma VALUES ("n#10351257","n","embrace","N");
INSERT INTO english_lemma VALUES ("n#10351386","n","encompassment","N");
INSERT INTO english_lemma VALUES ("n#10351464","n","banishment","N");
INSERT INTO english_lemma VALUES ("n#10351464","n","ostracism","N");
INSERT INTO english_lemma VALUES ("n#10351617","n","debarment","N");
INSERT INTO english_lemma VALUES ("n#10351768","n","grade","N");
INSERT INTO english_lemma VALUES ("n#10351768","n","level","N");
INSERT INTO english_lemma VALUES ("n#10351768","n","tier","N");
INSERT INTO english_lemma VALUES ("n#10351976","n","rating","N");
INSERT INTO english_lemma VALUES ("n#10352060","n","ranking","N");
INSERT INTO english_lemma VALUES ("n#10352166","n","gradation","N");
INSERT INTO english_lemma VALUES ("n#10352166","n","step","N");
INSERT INTO english_lemma VALUES ("n#10352371","n","cut","N");
INSERT INTO english_lemma VALUES ("n#10352475","n","rank","N");
INSERT INTO english_lemma VALUES ("n#10353370","n","second_class","N");
INSERT INTO english_lemma VALUES ("n#10353469","n","A_level","N");
INSERT INTO english_lemma VALUES ("n#10353614","n","O_level","N");
INSERT INTO english_lemma VALUES ("n#10353722","n","college_level","N");
INSERT INTO english_lemma VALUES ("n#10353855","n","military_rank","N");
INSERT INTO english_lemma VALUES ("n#10353855","n","military_rating","N");
INSERT INTO english_lemma VALUES ("n#10353855","n","paygrade","N");
INSERT INTO english_lemma VALUES ("n#10353855","n","rating","N");
INSERT INTO english_lemma VALUES ("n#10354002","n","flag_rank","N");
INSERT INTO english_lemma VALUES ("n#10354084","n","caste","N");
INSERT INTO english_lemma VALUES ("n#10354248","n","dignity","N");
INSERT INTO english_lemma VALUES ("n#10354378","n","nobility","N");
INSERT INTO english_lemma VALUES ("n#10354378","n","noblesse","N");
INSERT INTO english_lemma VALUES ("n#10354495","n","purple","N");
INSERT INTO english_lemma VALUES ("n#10354595","n","pedestal","N");
INSERT INTO english_lemma VALUES ("n#10354733","n","archidiaconate","N");
INSERT INTO english_lemma VALUES ("n#10354829","n","baronetcy","N");
INSERT INTO english_lemma VALUES ("n#10354829","n","barony","N");
INSERT INTO english_lemma VALUES ("n#10354950","n","dukedom","N");
INSERT INTO english_lemma VALUES ("n#10355045","n","earldom","N");
INSERT INTO english_lemma VALUES ("n#10355153","n","kingship","N");
INSERT INTO english_lemma VALUES ("n#10355249","n","princedom","N");
INSERT INTO english_lemma VALUES ("n#10355348","n","viscountcy","N");
INSERT INTO english_lemma VALUES ("n#10355348","n","viscounty","N");
INSERT INTO english_lemma VALUES ("n#10355477","n","leadership","N");
INSERT INTO english_lemma VALUES ("n#10355603","n","ennoblement","N");
INSERT INTO english_lemma VALUES ("n#10355685","n","prominence","N");
INSERT INTO english_lemma VALUES ("n#10355849","n","limelight","N");
INSERT INTO english_lemma VALUES ("n#10355849","n","spotlight","N");
INSERT INTO english_lemma VALUES ("n#10355849","n","public_eye","N");
INSERT INTO english_lemma VALUES ("n#10355994","n","salience","N");
INSERT INTO english_lemma VALUES ("n#10355994","n","saliency","N");
INSERT INTO english_lemma VALUES ("n#10355994","n","strikingness","N");
INSERT INTO english_lemma VALUES ("n#10356119","n","conspicuousness","N");
INSERT INTO english_lemma VALUES ("n#10356119","n","visibility","N");
INSERT INTO english_lemma VALUES ("n#10356224","n","importance","N");
INSERT INTO english_lemma VALUES ("n#10356224","n","grandness","N");
INSERT INTO english_lemma VALUES ("n#10356373","n","emphasis","N");
INSERT INTO english_lemma VALUES ("n#10356373","n","accent","N");
INSERT INTO english_lemma VALUES ("n#10356622","n","stress","N");
INSERT INTO english_lemma VALUES ("n#10356622","n","focus","N");
INSERT INTO english_lemma VALUES ("n#10356770","n","primacy","N");
INSERT INTO english_lemma VALUES ("n#10356862","n","eminence","N");
INSERT INTO english_lemma VALUES ("n#10356862","n","distinction","N");
INSERT INTO english_lemma VALUES ("n#10356862","n","preeminence","N");
INSERT INTO english_lemma VALUES ("n#10356862","n","note","N");
INSERT INTO english_lemma VALUES ("n#10357033","n","prestige","N");
INSERT INTO english_lemma VALUES ("n#10357033","n","prestigiousness","N");
INSERT INTO english_lemma VALUES ("n#10357217","n","obscurity","N");
INSERT INTO english_lemma VALUES ("n#10357455","n","anonymity","N");
INSERT INTO english_lemma VALUES ("n#10357455","n","namelessness","N");
INSERT INTO english_lemma VALUES ("n#10357554","n","humbleness","N");
INSERT INTO english_lemma VALUES ("n#10357554","n","unimportance","N");
INSERT INTO english_lemma VALUES ("n#10357554","n","obscureness","N");
INSERT INTO english_lemma VALUES ("n#10357681","n","nowhere","N");
INSERT INTO english_lemma VALUES ("n#10357783","n","oblivion","N");
INSERT INTO english_lemma VALUES ("n#10357783","n","limbo","N");
INSERT INTO english_lemma VALUES ("n#10357889","n","honor","N");
INSERT INTO english_lemma VALUES ("n#10357889","n","honour","N");
INSERT INTO english_lemma VALUES ("n#10357889","n","laurels","N");
INSERT INTO english_lemma VALUES ("n#10358076","n","glory","N");
INSERT INTO english_lemma VALUES ("n#10358076","n","glorification","N");
INSERT INTO english_lemma VALUES ("n#10358202","n","fame","N");
INSERT INTO english_lemma VALUES ("n#10358202","n","celebrity","N");
INSERT INTO english_lemma VALUES ("n#10358202","n","renown","N");
INSERT INTO english_lemma VALUES ("n#10358350","n","esteem","N");
INSERT INTO english_lemma VALUES ("n#10358350","n","regard","N");
INSERT INTO english_lemma VALUES ("n#10358350","n","respect","N");
INSERT INTO english_lemma VALUES ("n#10358589","n","disesteem","N");
INSERT INTO english_lemma VALUES ("n#10358702","n","stature","N");
INSERT INTO english_lemma VALUES ("n#10358851","n","repute","N");
INSERT INTO english_lemma VALUES ("n#10358851","n","reputation","N");
INSERT INTO english_lemma VALUES ("n#10359109","n","stock","N");
INSERT INTO english_lemma VALUES ("n#10359261","n","character","N");
INSERT INTO english_lemma VALUES ("n#10359356","n","name","N");
INSERT INTO english_lemma VALUES ("n#10359466","n","fame","N");
INSERT INTO english_lemma VALUES ("n#10359562","n","infamy","N");
INSERT INTO english_lemma VALUES ("n#10359681","n","notoriety","N");
INSERT INTO english_lemma VALUES ("n#10359681","n","ill_fame","N");
INSERT INTO english_lemma VALUES ("n#10359826","n","reputation","N");
INSERT INTO english_lemma VALUES ("n#10359961","n","dishonor","N");
INSERT INTO english_lemma VALUES ("n#10359961","n","dishonour","N");
INSERT INTO english_lemma VALUES ("n#10360205","n","disrepute","N");
INSERT INTO english_lemma VALUES ("n#10360205","n","discredit","N");
INSERT INTO english_lemma VALUES ("n#10360441","n","corruptness","N");
INSERT INTO english_lemma VALUES ("n#10360525","n","shame","N");
INSERT INTO english_lemma VALUES ("n#10360525","n","disgrace","N");
INSERT INTO english_lemma VALUES ("n#10360525","n","ignominy","N");
INSERT INTO english_lemma VALUES ("n#10360768","n","humiliation","N");
INSERT INTO english_lemma VALUES ("n#10360885","n","abasement","N");
INSERT INTO english_lemma VALUES ("n#10360885","n","degradation","N");
INSERT INTO english_lemma VALUES ("n#10360885","n","abjection","N");
INSERT INTO english_lemma VALUES ("n#10361100","n","degeneracy","N");
INSERT INTO english_lemma VALUES ("n#10361100","n","degeneration","N");
INSERT INTO english_lemma VALUES ("n#10361230","n","depth","N");
INSERT INTO english_lemma VALUES ("n#10361358","n","infamy","N");
INSERT INTO english_lemma VALUES ("n#10361358","n","opprobrium","N");
INSERT INTO english_lemma VALUES ("n#10361590","n","obloquy","N");
INSERT INTO english_lemma VALUES ("n#10361590","n","opprobrium","N");
INSERT INTO english_lemma VALUES ("n#10361706","n","reproach","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","dominance","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","ascendance","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","ascendence","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","ascendancy","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","ascendency","N");
INSERT INTO english_lemma VALUES ("n#10361817","n","control","N");
INSERT INTO english_lemma VALUES ("n#10362210","n","ascendant","N");
INSERT INTO english_lemma VALUES ("n#10362210","n","ascendent","N");
INSERT INTO english_lemma VALUES ("n#10362361","n","domination","N");
INSERT INTO english_lemma VALUES ("n#10362361","n","mastery","N");
INSERT INTO english_lemma VALUES ("n#10362361","n","supremacy","N");
INSERT INTO english_lemma VALUES ("n#10362508","n","predominance","N");
INSERT INTO english_lemma VALUES ("n#10362508","n","predomination","N");
INSERT INTO english_lemma VALUES ("n#10362625","n","balance_of_power","N");
INSERT INTO english_lemma VALUES ("n#10362727","n","dominion","N");
INSERT INTO english_lemma VALUES ("n#10362727","n","rule","N");
INSERT INTO english_lemma VALUES ("n#10362986","n","paramountcy","N");
INSERT INTO english_lemma VALUES ("n#10363103","n","raj","N");
INSERT INTO english_lemma VALUES ("n#10363192","n","reign","N");
INSERT INTO english_lemma VALUES ("n#10363192","n","sovereignty","N");
INSERT INTO english_lemma VALUES ("n#10363318","n","scepter","N");
INSERT INTO english_lemma VALUES ("n#10363318","n","sceptre","N");
INSERT INTO english_lemma VALUES ("n#10363428","n","suzerainty","N");
INSERT INTO english_lemma VALUES ("n#10363554","n","absolutism","N");
INSERT INTO english_lemma VALUES ("n#10363554","n","tyranny","N");
INSERT INTO english_lemma VALUES ("n#10363554","n","despotism","N");
INSERT INTO english_lemma VALUES ("n#10363684","n","monopoly","N");
INSERT INTO english_lemma VALUES ("n#10363824","n","monopoly","N");
INSERT INTO english_lemma VALUES ("n#10364051","n","monopsony","N");
INSERT INTO english_lemma VALUES ("n#10364213","n","corner","N");
INSERT INTO english_lemma VALUES ("n#10364349","n","bane","N");
INSERT INTO english_lemma VALUES ("n#10364349","n","curse","N");
INSERT INTO english_lemma VALUES ("n#10364349","n","scourge","N");
INSERT INTO english_lemma VALUES ("n#10364349","n","nemesis","N");
INSERT INTO english_lemma VALUES ("n#10364483","n","comfort","N");
INSERT INTO english_lemma VALUES ("n#10364483","n","comfortableness","N");
INSERT INTO english_lemma VALUES ("n#10364817","n","relief","N");
INSERT INTO english_lemma VALUES ("n#10364817","n","ease","N");
INSERT INTO english_lemma VALUES ("n#10365084","n","reprieve","N");
INSERT INTO english_lemma VALUES ("n#10365084","n","respite","N");
INSERT INTO english_lemma VALUES ("n#10365193","n","solace","N");
INSERT INTO english_lemma VALUES ("n#10365193","n","solacement","N");
INSERT INTO english_lemma VALUES ("n#10365294","n","coziness","N");
INSERT INTO english_lemma VALUES ("n#10365294","n","cosiness","N");
INSERT INTO english_lemma VALUES ("n#10365294","n","snugness","N");
INSERT INTO english_lemma VALUES ("n#10365399","n","convenience","N");
INSERT INTO english_lemma VALUES ("n#10365540","n","discomfort","N");
INSERT INTO english_lemma VALUES ("n#10365540","n","uncomfortableness","N");
INSERT INTO english_lemma VALUES ("n#10365730","n","inconvenience","N");
INSERT INTO english_lemma VALUES ("n#10365730","n","incommodiousness","N");
INSERT INTO english_lemma VALUES ("n#10365835","n","malaise","N");
INSERT INTO english_lemma VALUES ("n#10365835","n","unease","N");
INSERT INTO english_lemma VALUES ("n#10365835","n","uneasiness","N");
INSERT INTO english_lemma VALUES ("n#10365963","n","hangover","N");
INSERT INTO english_lemma VALUES ("n#10366086","n","well-being","N");
INSERT INTO english_lemma VALUES ("n#10366086","n","welfare","N");
INSERT INTO english_lemma VALUES ("n#10366086","n","upbeat","N");
INSERT INTO english_lemma VALUES ("n#10366331","n","fool's_paradise","N");
INSERT INTO english_lemma VALUES ("n#10366424","n","health","N");
INSERT INTO english_lemma VALUES ("n#10366542","n","ill-being","N");
INSERT INTO english_lemma VALUES ("n#10366675","n","misery","N");
INSERT INTO english_lemma VALUES ("n#10366675","n","wretchedness","N");
INSERT INTO english_lemma VALUES ("n#10366892","n","living_death","N");
INSERT INTO english_lemma VALUES ("n#10366977","n","suffering","N");
INSERT INTO english_lemma VALUES ("n#10366977","n","woe","N");
INSERT INTO english_lemma VALUES ("n#10367071","n","anguish","N");
INSERT INTO english_lemma VALUES ("n#10367157","n","need","N");
INSERT INTO english_lemma VALUES ("n#10367157","n","demand","N");
INSERT INTO english_lemma VALUES ("n#10367399","n","lack","N");
INSERT INTO english_lemma VALUES ("n#10367399","n","deficiency","N");
INSERT INTO english_lemma VALUES ("n#10367399","n","want","N");
INSERT INTO english_lemma VALUES ("n#10367751","n","dearth","N");
INSERT INTO english_lemma VALUES ("n#10367751","n","famine","N");
INSERT INTO english_lemma VALUES ("n#10367751","n","shortage","N");
INSERT INTO english_lemma VALUES ("n#10367873","n","stringency","N");
INSERT INTO english_lemma VALUES ("n#10367873","n","tightness","N");
INSERT INTO english_lemma VALUES ("n#10368006","n","necessity","N");
INSERT INTO english_lemma VALUES ("n#10368183","n","requisiteness","N");
INSERT INTO english_lemma VALUES ("n#10368281","n","urgency","N");
INSERT INTO english_lemma VALUES ("n#10368450","n","hurry","N");
INSERT INTO english_lemma VALUES ("n#10368450","n","haste","N");
INSERT INTO english_lemma VALUES ("n#10368592","n","imperativeness","N");
INSERT INTO english_lemma VALUES ("n#10368592","n","insistence","N");
INSERT INTO english_lemma VALUES ("n#10368592","n","insistency","N");
INSERT INTO english_lemma VALUES ("n#10368592","n","press","N");
INSERT INTO english_lemma VALUES ("n#10368592","n","pressure","N");
INSERT INTO english_lemma VALUES ("n#10368782","n","criticality","N");
INSERT INTO english_lemma VALUES ("n#10368782","n","criticalness","N");
INSERT INTO english_lemma VALUES ("n#10368782","n","cruciality","N");
INSERT INTO english_lemma VALUES ("n#10368895","n","fullness","N");
INSERT INTO english_lemma VALUES ("n#10369117","n","repletion","N");
INSERT INTO english_lemma VALUES ("n#10369117","n","satiety","N");
INSERT INTO english_lemma VALUES ("n#10369117","n","satiation","N");
INSERT INTO english_lemma VALUES ("n#10369260","n","surfeit","N");
INSERT INTO english_lemma VALUES ("n#10369260","n","excess","N");
INSERT INTO english_lemma VALUES ("n#10369260","n","overabundance","N");
INSERT INTO english_lemma VALUES ("n#10369372","n","solidity","N");
INSERT INTO english_lemma VALUES ("n#10369528","n","infestation","N");
INSERT INTO english_lemma VALUES ("n#10369786","n","acariasis","N");
INSERT INTO english_lemma VALUES ("n#10369786","n","acariosis","N");
INSERT INTO english_lemma VALUES ("n#10369786","n","acaridiasis","N");
INSERT INTO english_lemma VALUES ("n#10369895","n","ascariasis","N");
INSERT INTO english_lemma VALUES ("n#10370010","n","coccidiosis","N");
INSERT INTO english_lemma VALUES ("n#10370115","n","echinococcosis","N");
INSERT INTO english_lemma VALUES ("n#10370216","n","onchocerciasis","N");
INSERT INTO english_lemma VALUES ("n#10370216","n","river_blindness","N");
INSERT INTO english_lemma VALUES ("n#10370497","n","pediculosis","N");
INSERT INTO english_lemma VALUES ("n#10370497","n","lousiness","N");
INSERT INTO english_lemma VALUES ("n#10370654","n","trombiculiasis","N");
INSERT INTO english_lemma VALUES ("n#10370740","n","crabs","N");
INSERT INTO english_lemma VALUES ("n#10370816","n","emptiness","N");
INSERT INTO english_lemma VALUES ("n#10371011","n","blankness","N");
INSERT INTO english_lemma VALUES ("n#10371108","n","hollowness","N");
INSERT INTO english_lemma VALUES ("n#10371238","n","nothingness","N");
INSERT INTO english_lemma VALUES ("n#10371238","n","void","N");
INSERT INTO english_lemma VALUES ("n#10371238","n","nullity","N");
INSERT INTO english_lemma VALUES ("n#10371356","n","air","N");
INSERT INTO english_lemma VALUES ("n#10371470","n","vacancy","N");
INSERT INTO english_lemma VALUES ("n#10371540","n","vacuity","N");
INSERT INTO english_lemma VALUES ("n#10371540","n","vacuousness","N");
INSERT INTO english_lemma VALUES ("n#10371631","n","vacuum","N");
INSERT INTO english_lemma VALUES ("n#10371631","n","vacuity","N");
INSERT INTO english_lemma VALUES ("n#10371715","n","nakedness","N");
INSERT INTO english_lemma VALUES ("n#10371715","n","nudity","N");
INSERT INTO english_lemma VALUES ("n#10371715","n","nudeness","N");
INSERT INTO english_lemma VALUES ("n#10371922","n","nude","N");
INSERT INTO english_lemma VALUES ("n#10372013","n","raw","N");
INSERT INTO english_lemma VALUES ("n#10372013","n","altogether","N");
INSERT INTO english_lemma VALUES ("n#10372013","n","buff","N");
INSERT INTO english_lemma VALUES ("n#10372013","n","birthday_suit","N");
INSERT INTO english_lemma VALUES ("n#10372147","n","undress","N");
INSERT INTO english_lemma VALUES ("n#10372252","n","bareness","N");
INSERT INTO english_lemma VALUES ("n#10372382","n","baldness","N");
INSERT INTO english_lemma VALUES ("n#10372382","n","hairlessness","N");
INSERT INTO english_lemma VALUES ("n#10372382","n","phalacrosis","N");
INSERT INTO english_lemma VALUES ("n#10372569","n","alopecia","N");
INSERT INTO english_lemma VALUES ("n#10372830","n","alopecia_areata","N");
INSERT INTO english_lemma VALUES ("n#10372907","n","male-patterned_baldness","N");
INSERT INTO english_lemma VALUES ("n#10373014","n","dishabille","N");
INSERT INTO english_lemma VALUES ("n#10373014","n","deshabille","N");
INSERT INTO english_lemma VALUES ("n#10373152","n","shirtsleeves","N");
INSERT INTO english_lemma VALUES ("n#10373357","n","grace","N");
INSERT INTO english_lemma VALUES ("n#10373357","n","state_of_grace","N");
INSERT INTO english_lemma VALUES ("n#10373458","n","damnation","N");
INSERT INTO english_lemma VALUES ("n#10373458","n","eternal_damnation","N");
INSERT INTO english_lemma VALUES ("n#10373610","n","fire_and_brimstone","N");
INSERT INTO english_lemma VALUES ("n#10373771","n","omniscience","N");
INSERT INTO english_lemma VALUES ("n#10373903","n","God's_Wisdom","N");
INSERT INTO english_lemma VALUES ("n#10373995","n","omnipotence","N");
INSERT INTO english_lemma VALUES ("n#10374124","n","God's_Will","N");
INSERT INTO english_lemma VALUES ("n#10374214","n","perfection","N");
INSERT INTO english_lemma VALUES ("n#10374214","n","flawlessness","N");
INSERT INTO english_lemma VALUES ("n#10374214","n","ne_plus_ultra","N");
INSERT INTO english_lemma VALUES ("n#10374471","n","dream","N");
INSERT INTO english_lemma VALUES ("n#10374580","n","polish","N");
INSERT INTO english_lemma VALUES ("n#10374580","n","refinement","N");
INSERT INTO english_lemma VALUES ("n#10374706","n","fare-thee-well","N");
INSERT INTO english_lemma VALUES ("n#10374856","n","intactness","N");
INSERT INTO english_lemma VALUES ("n#10374942","n","integrity","N");
INSERT INTO english_lemma VALUES ("n#10374942","n","unity","N");
INSERT INTO english_lemma VALUES ("n#10374942","n","wholeness","N");
INSERT INTO english_lemma VALUES ("n#10375193","n","completeness","N");
INSERT INTO english_lemma VALUES ("n#10375432","n","entirety","N");
INSERT INTO english_lemma VALUES ("n#10375432","n","entireness","N");
INSERT INTO english_lemma VALUES ("n#10375432","n","totality","N");
INSERT INTO english_lemma VALUES ("n#10375600","n","comprehensiveness","N");
INSERT INTO english_lemma VALUES ("n#10375600","n","fullness","N");
INSERT INTO english_lemma VALUES ("n#10375724","n","wholeheartedness","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_shebang","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_kit_and_caboodle","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","kit_and_caboodle","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_kit_and_boodle","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","kit_and_boodle","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_kit","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_caboodle","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","whole_works","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","works","N");
INSERT INTO english_lemma VALUES ("n#10375826","n","full_treatment","N");
INSERT INTO english_lemma VALUES ("n#10376211","n","partialness","N");
INSERT INTO english_lemma VALUES ("n#10376322","n","incompleteness","N");
INSERT INTO english_lemma VALUES ("n#10376480","n","sketchiness","N");
INSERT INTO english_lemma VALUES ("n#10376563","n","imperfection","N");
INSERT INTO english_lemma VALUES ("n#10376563","n","imperfectness","N");
INSERT INTO english_lemma VALUES ("n#10376771","n","failing","N");
INSERT INTO english_lemma VALUES ("n#10376771","n","weakness","N");
INSERT INTO english_lemma VALUES ("n#10376959","n","tragic_flaw","N");
INSERT INTO english_lemma VALUES ("n#10377087","n","insufficiency","N");
INSERT INTO english_lemma VALUES ("n#10377087","n","inadequacy","N");
INSERT INTO english_lemma VALUES ("n#10377292","n","fatigue","N");
INSERT INTO english_lemma VALUES ("n#10377440","n","defect","N");
INSERT INTO english_lemma VALUES ("n#10377620","n","defect","N");
INSERT INTO english_lemma VALUES ("n#10377620","n","fault","N");
INSERT INTO english_lemma VALUES ("n#10377620","n","flaw","N");
INSERT INTO english_lemma VALUES ("n#10377834","n","bug","N");
INSERT INTO english_lemma VALUES ("n#10377834","n","glitch","N");
INSERT INTO english_lemma VALUES ("n#10377933","n","hole","N");
INSERT INTO english_lemma VALUES ("n#10378023","n","birth_defect","N");
INSERT INTO english_lemma VALUES ("n#10378023","n","congenital_anomaly","N");
INSERT INTO english_lemma VALUES ("n#10378023","n","congenital_defect","N");
INSERT INTO english_lemma VALUES ("n#10378023","n","congenital_disorder","N");
INSERT INTO english_lemma VALUES ("n#10378023","n","congenital_abnormality","N");
INSERT INTO english_lemma VALUES ("n#10378617","n","hydrocephalus","N");
INSERT INTO english_lemma VALUES ("n#10378617","n","hydrocephaly","N");
INSERT INTO english_lemma VALUES ("n#10378935","n","abrachia","N");
INSERT INTO english_lemma VALUES ("n#10379021","n","amelia","N");
INSERT INTO english_lemma VALUES ("n#10379109","n","meromelia","N");
INSERT INTO english_lemma VALUES ("n#10379244","n","phocomelia","N");
INSERT INTO english_lemma VALUES ("n#10379244","n","seal_limbs","N");
INSERT INTO english_lemma VALUES ("n#10379523","n","meningocele","N");
INSERT INTO english_lemma VALUES ("n#10379746","n","myelomeningocele","N");
INSERT INTO english_lemma VALUES ("n#10380036","n","scaphocephaly","N");
INSERT INTO english_lemma VALUES ("n#10380203","n","septal_defect","N");
INSERT INTO english_lemma VALUES ("n#10380383","n","atrial_septal_defect","N");
INSERT INTO english_lemma VALUES ("n#10380515","n","ventricular_septal_defect","N");
INSERT INTO english_lemma VALUES ("n#10380796","n","spina_bifida","N");
INSERT INTO english_lemma VALUES ("n#10380796","n","schistorrhachis","N");
INSERT INTO english_lemma VALUES ("n#10381064","n","spinocerebellar_disorder","N");
INSERT INTO english_lemma VALUES ("n#10381281","n","syndactyly","N");
INSERT INTO english_lemma VALUES ("n#10381281","n","syndactylism","N");
INSERT INTO english_lemma VALUES ("n#10381461","n","tongue_tie","N");
INSERT INTO english_lemma VALUES ("n#10381461","n","ankyloglossia","N");
INSERT INTO english_lemma VALUES ("n#10381649","n","defectiveness","N");
INSERT INTO english_lemma VALUES ("n#10381649","n","faultiness","N");
INSERT INTO english_lemma VALUES ("n#10381768","n","bugginess","N");
INSERT INTO english_lemma VALUES ("n#10381848","n","crudeness","N");
INSERT INTO english_lemma VALUES ("n#10381848","n","crudity","N");
INSERT INTO english_lemma VALUES ("n#10381848","n","primitiveness","N");
INSERT INTO english_lemma VALUES ("n#10381848","n","primitivism","N");
INSERT INTO english_lemma VALUES ("n#10381848","n","rudeness","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","fortune","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","destiny","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","fate","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","luck","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","lot","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","circumstances","N");
INSERT INTO english_lemma VALUES ("n#10381983","n","portion","N");
INSERT INTO english_lemma VALUES ("n#10382416","n","good_fortune","N");
INSERT INTO english_lemma VALUES ("n#10382416","n","good_luck","N");
INSERT INTO english_lemma VALUES ("n#10382611","n","providence","N");
INSERT INTO english_lemma VALUES ("n#10382728","n","prosperity","N");
INSERT INTO english_lemma VALUES ("n#10382728","n","successfulness","N");
INSERT INTO english_lemma VALUES ("n#10382904","n","blessing","N");
INSERT INTO english_lemma VALUES ("n#10382904","n","boon","N");
INSERT INTO english_lemma VALUES ("n#10383075","n","mercy","N");
INSERT INTO english_lemma VALUES ("n#10383196","n","strength","N");
INSERT INTO english_lemma VALUES ("n#10383358","n","weakness","N");
INSERT INTO english_lemma VALUES ("n#10383516","n","success","N");
INSERT INTO english_lemma VALUES ("n#10383776","n","big_time","N");
INSERT INTO english_lemma VALUES ("n#10383895","n","pay_dirt","N");
INSERT INTO english_lemma VALUES ("n#10384027","n","misfortune","N");
INSERT INTO english_lemma VALUES ("n#10384027","n","bad_luck","N");
INSERT INTO english_lemma VALUES ("n#10384027","n","ill_luck","N");
INSERT INTO english_lemma VALUES ("n#10384234","n","adversity","N");
INSERT INTO english_lemma VALUES ("n#10384234","n","hardship","N");
INSERT INTO english_lemma VALUES ("n#10384515","n","catastrophe","N");
INSERT INTO english_lemma VALUES ("n#10384515","n","disaster","N");
INSERT INTO english_lemma VALUES ("n#10384746","n","extremity","N");
INSERT INTO english_lemma VALUES ("n#10384886","n","bitter_end","N");
INSERT INTO english_lemma VALUES ("n#10385041","n","trouble","N");
INSERT INTO english_lemma VALUES ("n#10385041","n","ill","N");
INSERT INTO english_lemma VALUES ("n#10385041","n","distress","N");
INSERT INTO english_lemma VALUES ("n#10385316","n","throe","N");
INSERT INTO english_lemma VALUES ("n#10385451","n","affliction","N");
INSERT INTO english_lemma VALUES ("n#10385582","n","cross","N");
INSERT INTO english_lemma VALUES ("n#10385582","n","crown_of_thorns","N");
INSERT INTO english_lemma VALUES ("n#10385774","n","failure","N");
INSERT INTO english_lemma VALUES ("n#10385915","n","solvency","N");
INSERT INTO english_lemma VALUES ("n#10386045","n","insolvency","N");
INSERT INTO english_lemma VALUES ("n#10386165","n","bankruptcy","N");
INSERT INTO english_lemma VALUES ("n#10386276","n","bankruptcy","N");
INSERT INTO english_lemma VALUES ("n#10386454","n","bank_failure","N");
INSERT INTO english_lemma VALUES ("n#10386567","n","crop_failure","N");
INSERT INTO english_lemma VALUES ("n#10386678","n","receivership","N");
INSERT INTO english_lemma VALUES ("n#10386828","n","ownership","N");
INSERT INTO english_lemma VALUES ("n#10386919","n","state_of_matter","N");
INSERT INTO english_lemma VALUES ("n#10386919","n","state","N");
INSERT INTO english_lemma VALUES ("n#10387350","n","phase","N");
INSERT INTO english_lemma VALUES ("n#10387643","n","liquid","N");
INSERT INTO english_lemma VALUES ("n#10387643","n","liquidness","N");
INSERT INTO english_lemma VALUES ("n#10387643","n","liquidity","N");
INSERT INTO english_lemma VALUES ("n#10387872","n","solid","N");
INSERT INTO english_lemma VALUES ("n#10387872","n","solidness","N");
INSERT INTO english_lemma VALUES ("n#10388113","n","gas","N");
INSERT INTO english_lemma VALUES ("n#10388474","n","plasma","N");
INSERT INTO english_lemma VALUES ("n#10388744","n","possibility","N");
INSERT INTO english_lemma VALUES ("n#10388744","n","possibleness","N");
INSERT INTO english_lemma VALUES ("n#10389060","n","conceivableness","N");
INSERT INTO english_lemma VALUES ("n#10389060","n","conceivability","N");
INSERT INTO english_lemma VALUES ("n#10389169","n","achievability","N");
INSERT INTO english_lemma VALUES ("n#10389169","n","attainability","N");
INSERT INTO english_lemma VALUES ("n#10389169","n","attainableness","N");
INSERT INTO english_lemma VALUES ("n#10389291","n","potential","N");
INSERT INTO english_lemma VALUES ("n#10389291","n","potentiality","N");
INSERT INTO english_lemma VALUES ("n#10389291","n","potency","N");
INSERT INTO english_lemma VALUES ("n#10389469","n","latency","N");
INSERT INTO english_lemma VALUES ("n#10389567","n","prospect","N");
INSERT INTO english_lemma VALUES ("n#10389698","n","impossibility","N");
INSERT INTO english_lemma VALUES ("n#10389698","n","impossibleness","N");
INSERT INTO english_lemma VALUES ("n#10389866","n","inconceivability","N");
INSERT INTO english_lemma VALUES ("n#10389866","n","inconceivableness","N");
INSERT INTO english_lemma VALUES ("n#10389990","n","unattainableness","N");
INSERT INTO english_lemma VALUES ("n#10390084","n","hopefulness","N");
INSERT INTO english_lemma VALUES ("n#10390190","n","confidence","N");
INSERT INTO english_lemma VALUES ("n#10390345","n","opportunity","N");
INSERT INTO english_lemma VALUES ("n#10390345","n","chance","N");
INSERT INTO english_lemma VALUES ("n#10390752","n","day","N");
INSERT INTO english_lemma VALUES ("n#10390882","n","fresh_start","N");
INSERT INTO english_lemma VALUES ("n#10390882","n","clean_slate","N");
INSERT INTO english_lemma VALUES ("n#10390882","n","tabula_rasa","N");
INSERT INTO english_lemma VALUES ("n#10391014","n","hearing","N");
INSERT INTO english_lemma VALUES ("n#10391014","n","audience","N");
INSERT INTO english_lemma VALUES ("n#10391205","n","hunting_ground","N");
INSERT INTO english_lemma VALUES ("n#10391300","n","occasion","N");
INSERT INTO english_lemma VALUES ("n#10391467","n","opening","N");
INSERT INTO english_lemma VALUES ("n#10391618","n","room","N");
INSERT INTO english_lemma VALUES ("n#10391708","n","say","N");
INSERT INTO english_lemma VALUES ("n#10391801","n","shot","N");
INSERT INTO english_lemma VALUES ("n#10391801","n","crack","N");
INSERT INTO english_lemma VALUES ("n#10391931","n","street","N");
INSERT INTO english_lemma VALUES ("n#10392102","n","throw","N");
INSERT INTO english_lemma VALUES ("n#10392226","n","anticipation","N");
INSERT INTO english_lemma VALUES ("n#10392226","n","expectation","N");
INSERT INTO english_lemma VALUES ("n#10392337","n","despair","N");
INSERT INTO english_lemma VALUES ("n#10392337","n","desperation","N");
INSERT INTO english_lemma VALUES ("n#10392521","n","dejection","N");
INSERT INTO english_lemma VALUES ("n#10392609","n","nadir","N");
INSERT INTO english_lemma VALUES ("n#10392609","n","low-water_mark","N");
INSERT INTO english_lemma VALUES ("n#10392737","n","purity","N");
INSERT INTO english_lemma VALUES ("n#10392737","n","pureness","N");
INSERT INTO english_lemma VALUES ("n#10392924","n","plainness","N");
INSERT INTO english_lemma VALUES ("n#10393063","n","impurity","N");
INSERT INTO english_lemma VALUES ("n#10393063","n","impureness","N");
INSERT INTO english_lemma VALUES ("n#10393286","n","adulteration","N");
INSERT INTO english_lemma VALUES ("n#10393286","n","debasement","N");
INSERT INTO english_lemma VALUES ("n#10393394","n","admixture","N");
INSERT INTO english_lemma VALUES ("n#10393394","n","alloy","N");
INSERT INTO english_lemma VALUES ("n#10393527","n","contamination","N");
INSERT INTO english_lemma VALUES ("n#10393527","n","taint","N");
INSERT INTO english_lemma VALUES ("n#10393644","n","dust_contamination","N");
INSERT INTO english_lemma VALUES ("n#10393746","n","dirtiness","N");
INSERT INTO english_lemma VALUES ("n#10393842","n","putridity","N");
INSERT INTO english_lemma VALUES ("n#10393923","n","financial_condition","N");
INSERT INTO english_lemma VALUES ("n#10393923","n","economic_condition","N");
INSERT INTO english_lemma VALUES ("n#10394305","n","credit_crunch","N");
INSERT INTO english_lemma VALUES ("n#10394305","n","liquidity_crisis","N");
INSERT INTO english_lemma VALUES ("n#10394468","n","depression","N");
INSERT INTO english_lemma VALUES ("n#10394468","n","slump","N");
INSERT INTO english_lemma VALUES ("n#10394468","n","economic_crisis","N");
INSERT INTO english_lemma VALUES ("n#10394679","n","Great_Depression","N");
INSERT INTO english_lemma VALUES ("n#10394840","n","full_employment","N");
INSERT INTO english_lemma VALUES ("n#10395016","n","prosperity","N");
INSERT INTO english_lemma VALUES ("n#10395158","n","boom","N");
INSERT INTO english_lemma VALUES ("n#10395239","n","indebtedness","N");
INSERT INTO english_lemma VALUES ("n#10395239","n","liability","N");
INSERT INTO english_lemma VALUES ("n#10395421","n","debt","N");
INSERT INTO english_lemma VALUES ("n#10395519","n","obligation","N");
INSERT INTO english_lemma VALUES ("n#10395617","n","account_payable","N");
INSERT INTO english_lemma VALUES ("n#10395766","n","score","N");
INSERT INTO english_lemma VALUES ("n#10395903","n","scot_and_lot","N");
INSERT INTO english_lemma VALUES ("n#10396003","n","wealth","N");
INSERT INTO english_lemma VALUES ("n#10396003","n","wealthiness","N");
INSERT INTO english_lemma VALUES ("n#10396321","n","circumstances","N");
INSERT INTO english_lemma VALUES ("n#10396488","n","affluence","N");
INSERT INTO english_lemma VALUES ("n#10396488","n","richness","N");
INSERT INTO english_lemma VALUES ("n#10396588","n","ease","N");
INSERT INTO english_lemma VALUES ("n#10396588","n","comfort","N");
INSERT INTO english_lemma VALUES ("n#10396797","n","luxury","N");
INSERT INTO english_lemma VALUES ("n#10396797","n","luxuriousness","N");
INSERT INTO english_lemma VALUES ("n#10396797","n","opulence","N");
INSERT INTO english_lemma VALUES ("n#10396797","n","sumptuousness","N");
INSERT INTO english_lemma VALUES ("n#10396932","n","mammon","N");
INSERT INTO english_lemma VALUES ("n#10397021","n","silver_spoon","N");
INSERT INTO english_lemma VALUES ("n#10397144","n","poverty","N");
INSERT INTO english_lemma VALUES ("n#10397144","n","poorness","N");
INSERT INTO english_lemma VALUES ("n#10397144","n","impoverishment","N");
INSERT INTO english_lemma VALUES ("n#10397389","n","privation","N");
INSERT INTO english_lemma VALUES ("n#10397389","n","want","N");
INSERT INTO english_lemma VALUES ("n#10397389","n","deprivation","N");
INSERT INTO english_lemma VALUES ("n#10397492","n","destitution","N");
INSERT INTO english_lemma VALUES ("n#10397595","n","indigence","N");
INSERT INTO english_lemma VALUES ("n#10397595","n","need","N");
INSERT INTO english_lemma VALUES ("n#10397595","n","penury","N");
INSERT INTO english_lemma VALUES ("n#10397595","n","pauperism","N");
INSERT INTO english_lemma VALUES ("n#10397805","n","impecuniousness","N");
INSERT INTO english_lemma VALUES ("n#10397805","n","pennilessness","N");
INSERT INTO english_lemma VALUES ("n#10397805","n","penuriousness","N");
INSERT INTO english_lemma VALUES ("n#10397923","n","shakeout","N");
INSERT INTO english_lemma VALUES ("n#10398159","n","wage_setter","N");
INSERT INTO english_lemma VALUES ("n#10398282","n","sanitary_condition","N");
INSERT INTO english_lemma VALUES ("n#10398459","n","sanitariness","N");
INSERT INTO english_lemma VALUES ("n#10398628","n","hygiene","N");
INSERT INTO english_lemma VALUES ("n#10398742","n","asepsis","N");
INSERT INTO english_lemma VALUES ("n#10398742","n","antisepsis","N");
INSERT INTO english_lemma VALUES ("n#10398742","n","sterility","N");
INSERT INTO english_lemma VALUES ("n#10398742","n","sterileness","N");
INSERT INTO english_lemma VALUES ("n#10398906","n","sanitation","N");
INSERT INTO english_lemma VALUES ("n#10399011","n","unsanitariness","N");
INSERT INTO english_lemma VALUES ("n#10399165","n","filth","N");
INSERT INTO english_lemma VALUES ("n#10399165","n","filthiness","N");
INSERT INTO english_lemma VALUES ("n#10399165","n","foulness","N");
INSERT INTO english_lemma VALUES ("n#10399165","n","nastiness","N");
INSERT INTO english_lemma VALUES ("n#10399312","n","dunghill","N");
INSERT INTO english_lemma VALUES ("n#10399395","n","tilth","N");
INSERT INTO english_lemma VALUES ("n#10399525","n","cleanness","N");
INSERT INTO english_lemma VALUES ("n#10399711","n","cleanliness","N");
INSERT INTO english_lemma VALUES ("n#10399841","n","spotlessness","N");
INSERT INTO english_lemma VALUES ("n#10399841","n","immaculateness","N");
INSERT INTO english_lemma VALUES ("n#10399952","n","orderliness","N");
INSERT INTO english_lemma VALUES ("n#10399952","n","order","N");
INSERT INTO english_lemma VALUES ("n#10400191","n","spit_and_polish","N");
INSERT INTO english_lemma VALUES ("n#10400315","n","tidiness","N");
INSERT INTO english_lemma VALUES ("n#10400429","n","neatness","N");
INSERT INTO english_lemma VALUES ("n#10400429","n","spruceness","N");
INSERT INTO english_lemma VALUES ("n#10400557","n","trim","N");
INSERT INTO english_lemma VALUES ("n#10400557","n","trimness","N");
INSERT INTO english_lemma VALUES ("n#10400671","n","shambles","N");
INSERT INTO english_lemma VALUES ("n#10400755","n","dirtiness","N");
INSERT INTO english_lemma VALUES ("n#10400755","n","uncleanness","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","dirt","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","filth","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","grime","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","soil","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","stain","N");
INSERT INTO english_lemma VALUES ("n#10400980","n","grease","N");
INSERT INTO english_lemma VALUES ("n#10401117","n","befoulment","N");
INSERT INTO english_lemma VALUES ("n#10401117","n","defilement","N");
INSERT INTO english_lemma VALUES ("n#10401117","n","pollution","N");
INSERT INTO english_lemma VALUES ("n#10401226","n","griminess","N");
INSERT INTO english_lemma VALUES ("n#10401226","n","grubbiness","N");
INSERT INTO english_lemma VALUES ("n#10401319","n","sordidness","N");
INSERT INTO english_lemma VALUES ("n#10401319","n","squalor","N");
INSERT INTO english_lemma VALUES ("n#10401319","n","squalidness","N");
INSERT INTO english_lemma VALUES ("n#10401416","n","dinginess","N");
INSERT INTO english_lemma VALUES ("n#10401502","n","smuttiness","N");
INSERT INTO english_lemma VALUES ("n#10401502","n","sootiness","N");
INSERT INTO english_lemma VALUES ("n#10401605","n","uncleanliness","N");
INSERT INTO english_lemma VALUES ("n#10401718","n","disorderliness","N");
INSERT INTO english_lemma VALUES ("n#10401718","n","disorder","N");
INSERT INTO english_lemma VALUES ("n#10402014","n","untidiness","N");
INSERT INTO english_lemma VALUES ("n#10402136","n","sloppiness","N");
INSERT INTO english_lemma VALUES ("n#10402136","n","slovenliness","N");
INSERT INTO english_lemma VALUES ("n#10402136","n","unkemptness","N");
INSERT INTO english_lemma VALUES ("n#10402273","n","shagginess","N");
INSERT INTO english_lemma VALUES ("n#10402349","n","mess","N");
INSERT INTO english_lemma VALUES ("n#10402349","n","messiness","N");
INSERT INTO english_lemma VALUES ("n#10402349","n","muss","N");
INSERT INTO english_lemma VALUES ("n#10402349","n","mussiness","N");
INSERT INTO english_lemma VALUES ("n#10402535","n","disorganization","N");
INSERT INTO english_lemma VALUES ("n#10402535","n","disarrangement","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","clutter","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","jumble","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","muddle","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","mare's_nest","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","welter","N");
INSERT INTO english_lemma VALUES ("n#10402671","n","smother","N");
INSERT INTO english_lemma VALUES ("n#10402824","n","rummage","N");
INSERT INTO english_lemma VALUES ("n#10402913","n","normality","N");
INSERT INTO english_lemma VALUES ("n#10402913","n","normalcy","N");
INSERT INTO english_lemma VALUES ("n#10403112","n","averageness","N");
INSERT INTO english_lemma VALUES ("n#10403253","n","commonness","N");
INSERT INTO english_lemma VALUES ("n#10403253","n","expectedness","N");
INSERT INTO english_lemma VALUES ("n#10403361","n","typicality","N");
INSERT INTO english_lemma VALUES ("n#10403506","n","abnormality","N");
INSERT INTO english_lemma VALUES ("n#10403506","n","abnormalcy","N");
INSERT INTO english_lemma VALUES ("n#10404228","n","atelectasis","N");
INSERT INTO english_lemma VALUES ("n#10404392","n","atypicality","N");
INSERT INTO english_lemma VALUES ("n#10404392","n","untypicality","N");
INSERT INTO english_lemma VALUES ("n#10404512","n","anoxemia","N");
INSERT INTO english_lemma VALUES ("n#10404614","n","arrested_development","N");
INSERT INTO english_lemma VALUES ("n#10404614","n","fixation","N");
INSERT INTO english_lemma VALUES ("n#10404614","n","infantile_fixation","N");
INSERT INTO english_lemma VALUES ("n#10404614","n","regression","N");
INSERT INTO english_lemma VALUES ("n#10404788","n","coprolalia","N");
INSERT INTO english_lemma VALUES ("n#10404925","n","aberrance","N");
INSERT INTO english_lemma VALUES ("n#10404925","n","aberrancy","N");
INSERT INTO english_lemma VALUES ("n#10404925","n","aberration","N");
INSERT INTO english_lemma VALUES ("n#10404925","n","deviance","N");
INSERT INTO english_lemma VALUES ("n#10405083","n","cyclopia","N");
INSERT INTO english_lemma VALUES ("n#10405196","n","chromosomal_aberration","N");
INSERT INTO english_lemma VALUES ("n#10405196","n","chromosomal_anomaly","N");
INSERT INTO english_lemma VALUES ("n#10405415","n","deflection","N");
INSERT INTO english_lemma VALUES ("n#10405415","n","warp","N");
INSERT INTO english_lemma VALUES ("n#10405560","n","spinal_curvature","N");
INSERT INTO english_lemma VALUES ("n#10405722","n","kyphosis","N");
INSERT INTO english_lemma VALUES ("n#10405722","n","humpback","N");
INSERT INTO english_lemma VALUES ("n#10405722","n","hunchback","N");
INSERT INTO english_lemma VALUES ("n#10405850","n","lordosis","N");
INSERT INTO english_lemma VALUES ("n#10405850","n","hollow-back","N");
INSERT INTO english_lemma VALUES ("n#10405981","n","scoliosis","N");
INSERT INTO english_lemma VALUES ("n#10406086","n","subnormality","N");
INSERT INTO english_lemma VALUES ("n#10406222","n","anomaly","N");
INSERT INTO english_lemma VALUES ("n#10406222","n","anomalousness","N");
INSERT INTO english_lemma VALUES ("n#10406349","n","gynecomastia","N");
INSERT INTO english_lemma VALUES ("n#10406562","n","cross-eye","N");
INSERT INTO english_lemma VALUES ("n#10406562","n","crossed_eye","N");
INSERT INTO english_lemma VALUES ("n#10406562","n","convergent_strabismus","N");
INSERT INTO english_lemma VALUES ("n#10406708","n","dwarfism","N");
INSERT INTO english_lemma VALUES ("n#10406708","n","nanism","N");
INSERT INTO english_lemma VALUES ("n#10406838","n","pycnodysostosis","N");
INSERT INTO english_lemma VALUES ("n#10406961","n","porphyria","N");
INSERT INTO english_lemma VALUES ("n#10407097","n","infantilism","N");
INSERT INTO english_lemma VALUES ("n#10407261","n","ateleiosis","N");
INSERT INTO english_lemma VALUES ("n#10407261","n","ateliosis","N");
INSERT INTO english_lemma VALUES ("n#10407418","n","macrocephaly","N");
INSERT INTO english_lemma VALUES ("n#10407418","n","megacephaly","N");
INSERT INTO english_lemma VALUES ("n#10407418","n","megalocephaly","N");
INSERT INTO english_lemma VALUES ("n#10407645","n","microbrachia","N");
INSERT INTO english_lemma VALUES ("n#10407725","n","microcephaly","N");
INSERT INTO english_lemma VALUES ("n#10407725","n","microcephalus","N");
INSERT INTO english_lemma VALUES ("n#10407725","n","nanocephaly","N");
INSERT INTO english_lemma VALUES ("n#10407863","n","poisoning","N");
INSERT INTO english_lemma VALUES ("n#10408110","n","alkali_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10408253","n","caffeinism","N");
INSERT INTO english_lemma VALUES ("n#10408253","n","caffiene_intoxication","N");
INSERT INTO english_lemma VALUES ("n#10408407","n","carbon_monoxide_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10408654","n","cyanide_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10408820","n","malathion_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10408961","n","mercury_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10409100","n","Minamata_disease","N");
INSERT INTO english_lemma VALUES ("n#10409339","n","salicylate_poisoning","N");
INSERT INTO english_lemma VALUES ("n#10409482","n","context","N");
INSERT INTO english_lemma VALUES ("n#10409482","n","circumstance","N");
INSERT INTO english_lemma VALUES ("n#10409645","n","ecology","N");
INSERT INTO english_lemma VALUES ("n#10409788","n","setting","N");
INSERT INTO english_lemma VALUES ("n#10409788","n","background","N");
INSERT INTO english_lemma VALUES ("n#10409788","n","scope","N");
INSERT INTO english_lemma VALUES ("n#10410000","n","canvas","N");
INSERT INTO english_lemma VALUES ("n#10410000","n","canvass","N");
INSERT INTO english_lemma VALUES ("n#10410205","n","home","N");
INSERT INTO english_lemma VALUES ("n#10410402","n","milieu","N");
INSERT INTO english_lemma VALUES ("n#10410402","n","surroundings","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","sphere","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","domain","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","area","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","orbit","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","field","N");
INSERT INTO english_lemma VALUES ("n#10410497","n","arena","N");
INSERT INTO english_lemma VALUES ("n#10410850","n","distaff","N");
INSERT INTO english_lemma VALUES ("n#10410931","n","front","N");
INSERT INTO english_lemma VALUES ("n#10411125","n","kingdom","N");
INSERT INTO english_lemma VALUES ("n#10411125","n","land","N");
INSERT INTO english_lemma VALUES ("n#10411125","n","realm","N");
INSERT INTO english_lemma VALUES ("n#10411343","n","lap","N");
INSERT INTO english_lemma VALUES ("n#10411461","n","political_arena","N");
INSERT INTO english_lemma VALUES ("n#10411461","n","political_sphere","N");
INSERT INTO english_lemma VALUES ("n#10411580","n","preserve","N");
INSERT INTO english_lemma VALUES ("n#10411732","n","province","N");
INSERT INTO english_lemma VALUES ("n#10411732","n","responsibility","N");
INSERT INTO english_lemma VALUES ("n#10411897","n","showcase","N");
INSERT INTO english_lemma VALUES ("n#10411897","n","show_window","N");
INSERT INTO english_lemma VALUES ("n#10412071","n","street","N");
INSERT INTO english_lemma VALUES ("n#10412297","n","environmental_condition","N");
INSERT INTO english_lemma VALUES ("n#10412503","n","pollution","N");
INSERT INTO english_lemma VALUES ("n#10412686","n","air_pollution","N");
INSERT INTO english_lemma VALUES ("n#10412820","n","acid_rain","N");
INSERT INTO english_lemma VALUES ("n#10412820","n","acid_precipitation","N");
INSERT INTO english_lemma VALUES ("n#10412995","n","miasma","N");
INSERT INTO english_lemma VALUES ("n#10413162","n","smog","N");
INSERT INTO english_lemma VALUES ("n#10413162","n","smogginess","N");
INSERT INTO english_lemma VALUES ("n#10413269","n","noise_pollution","N");
INSERT INTO english_lemma VALUES ("n#10413269","n","sound_pollution","N");
INSERT INTO english_lemma VALUES ("n#10413401","n","water_pollution","N");
INSERT INTO english_lemma VALUES ("n#10413485","n","erosion","N");
INSERT INTO english_lemma VALUES ("n#10413622","n","deforestation","N");
INSERT INTO english_lemma VALUES ("n#10413715","n","depopulation","N");
INSERT INTO english_lemma VALUES ("n#10413828","n","climate","N");
INSERT INTO english_lemma VALUES ("n#10413828","n","clime","N");
INSERT INTO english_lemma VALUES ("n#10413957","n","meteorological_conditions","N");
INSERT INTO english_lemma VALUES ("n#10414112","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#10414112","n","atmospheric_state","N");
INSERT INTO english_lemma VALUES ("n#10414334","n","air_mass","N");
INSERT INTO english_lemma VALUES ("n#10414486","n","high","N");
INSERT INTO english_lemma VALUES ("n#10414486","n","high_pressure","N");
INSERT INTO english_lemma VALUES ("n#10414642","n","low","N");
INSERT INTO english_lemma VALUES ("n#10414642","n","low_pressure","N");
INSERT INTO english_lemma VALUES ("n#10414642","n","depression","N");
INSERT INTO english_lemma VALUES ("n#10414830","n","anticyclone","N");
INSERT INTO english_lemma VALUES ("n#10415056","n","cyclone","N");
INSERT INTO english_lemma VALUES ("n#10415292","n","fog","N");
INSERT INTO english_lemma VALUES ("n#10415292","n","fogginess","N");
INSERT INTO english_lemma VALUES ("n#10415292","n","murk","N");
INSERT INTO english_lemma VALUES ("n#10415292","n","murkiness","N");
INSERT INTO english_lemma VALUES ("n#10415472","n","fug","N");
INSERT INTO english_lemma VALUES ("n#10415575","n","good_weather","N");
INSERT INTO english_lemma VALUES ("n#10415727","n","calmness","N");
INSERT INTO english_lemma VALUES ("n#10415852","n","mildness","N");
INSERT INTO english_lemma VALUES ("n#10415852","n","clemency","N");
INSERT INTO english_lemma VALUES ("n#10415960","n","stillness","N");
INSERT INTO english_lemma VALUES ("n#10415960","n","windlessness","N");
INSERT INTO english_lemma VALUES ("n#10416053","n","lull","N");
INSERT INTO english_lemma VALUES ("n#10416053","n","quiet","N");
INSERT INTO english_lemma VALUES ("n#10416169","n","bad_weather","N");
INSERT INTO english_lemma VALUES ("n#10416169","n","inclemency","N");
INSERT INTO english_lemma VALUES ("n#10416169","n","inclementness","N");
INSERT INTO english_lemma VALUES ("n#10416387","n","raw_weather","N");
INSERT INTO english_lemma VALUES ("n#10416479","n","storminess","N");
INSERT INTO english_lemma VALUES ("n#10416694","n","boisterousness","N");
INSERT INTO english_lemma VALUES ("n#10416794","n","breeziness","N");
INSERT INTO english_lemma VALUES ("n#10416794","n","windiness","N");
INSERT INTO english_lemma VALUES ("n#10416894","n","tempestuousness","N");
INSERT INTO english_lemma VALUES ("n#10416982","n","choppiness","N");
INSERT INTO english_lemma VALUES ("n#10416982","n","roughness","N");
INSERT INTO english_lemma VALUES ("n#10416982","n","rough_water","N");
INSERT INTO english_lemma VALUES ("n#10417080","n","cloudiness","N");
INSERT INTO english_lemma VALUES ("n#10417080","n","cloud_cover","N");
INSERT INTO english_lemma VALUES ("n#10417080","n","overcast","N");
INSERT INTO english_lemma VALUES ("n#10417211","n","turbulence","N");
INSERT INTO english_lemma VALUES ("n#10417315","n","clear-air_turbulence","N");
INSERT INTO english_lemma VALUES ("n#10417489","n","climate","N");
INSERT INTO english_lemma VALUES ("n#10417489","n","mood","N");
INSERT INTO english_lemma VALUES ("n#10417677","n","atmosphere","N");
INSERT INTO english_lemma VALUES ("n#10417677","n","ambiance","N");
INSERT INTO english_lemma VALUES ("n#10417677","n","ambience","N");
INSERT INTO english_lemma VALUES ("n#10417936","n","genius_loci","N");
INSERT INTO english_lemma VALUES ("n#10418027","n","gloom","N");
INSERT INTO english_lemma VALUES ("n#10418027","n","gloominess","N");
INSERT INTO english_lemma VALUES ("n#10418027","n","glumness","N");
INSERT INTO english_lemma VALUES ("n#10418192","n","bleakness","N");
INSERT INTO english_lemma VALUES ("n#10418192","n","desolation","N");
INSERT INTO english_lemma VALUES ("n#10418292","n","miasma","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","spirit","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","tone","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","feel","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","feeling","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","flavor","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","look","N");
INSERT INTO english_lemma VALUES ("n#10418416","n","smell","N");
INSERT INTO english_lemma VALUES ("n#10418678","n","vibes","N");
INSERT INTO english_lemma VALUES ("n#10418678","n","vibrations","N");
INSERT INTO english_lemma VALUES ("n#10418829","n","unsusceptibility","N");
INSERT INTO english_lemma VALUES ("n#10418829","n","immunity","N");
INSERT INTO english_lemma VALUES ("n#10419060","n","active_immunity","N");
INSERT INTO english_lemma VALUES ("n#10419228","n","passive_immunity","N");
INSERT INTO english_lemma VALUES ("n#10419484","n","autoimmunity","N");
INSERT INTO english_lemma VALUES ("n#10419682","n","acquired_immunity","N");
INSERT INTO english_lemma VALUES ("n#10420060","n","resistance","N");
INSERT INTO english_lemma VALUES ("n#10420170","n","exemption","N");
INSERT INTO english_lemma VALUES ("n#10420170","n","freedom","N");
INSERT INTO english_lemma VALUES ("n#10420343","n","amnesty","N");
INSERT INTO english_lemma VALUES ("n#10420455","n","indemnity","N");
INSERT INTO english_lemma VALUES ("n#10420553","n","impunity","N");
INSERT INTO english_lemma VALUES ("n#10420641","n","grandfather_clause","N");
INSERT INTO english_lemma VALUES ("n#10420858","n","susceptibility","N");
INSERT INTO english_lemma VALUES ("n#10420858","n","susceptibleness","N");
INSERT INTO english_lemma VALUES ("n#10421128","n","liability","N");
INSERT INTO english_lemma VALUES ("n#10421270","n","taxability","N");
INSERT INTO english_lemma VALUES ("n#10421348","n","ratability","N");
INSERT INTO english_lemma VALUES ("n#10421348","n","rateability","N");
INSERT INTO english_lemma VALUES ("n#10421480","n","capability","N");
INSERT INTO english_lemma VALUES ("n#10421480","n","capacity","N");
INSERT INTO english_lemma VALUES ("n#10421664","n","activity","N");
INSERT INTO english_lemma VALUES ("n#10421816","n","sensitivity","N");
INSERT INTO english_lemma VALUES ("n#10421816","n","predisposition","N");
INSERT INTO english_lemma VALUES ("n#10422009","n","sensitization","N");
INSERT INTO english_lemma VALUES ("n#10422116","n","immediate_allergy","N");
INSERT INTO english_lemma VALUES ("n#10422116","n","atopy","N");
INSERT INTO english_lemma VALUES ("n#10422116","n","atopic_allergy","N");
INSERT INTO english_lemma VALUES ("n#10422116","n","type_I_allergic_reaction","N");
INSERT INTO english_lemma VALUES ("n#10422324","n","serum_sickness","N");
INSERT INTO english_lemma VALUES ("n#10422324","n","serum_disease","N");
INSERT INTO english_lemma VALUES ("n#10422525","n","delayed_allergy","N");
INSERT INTO english_lemma VALUES ("n#10422525","n","type_IV_allergic_reaction","N");
INSERT INTO english_lemma VALUES ("n#10422682","n","allergy","N");
INSERT INTO english_lemma VALUES ("n#10422682","n","allergic_reaction","N");
INSERT INTO english_lemma VALUES ("n#10422900","n","cryesthesia","N");
INSERT INTO english_lemma VALUES ("n#10422900","n","cryaesthesia","N");
INSERT INTO english_lemma VALUES ("n#10422997","n","hypersensitivity_reaction","N");
INSERT INTO english_lemma VALUES ("n#10423341","n","anaphylaxis","N");
INSERT INTO english_lemma VALUES ("n#10423553","n","hypersensitivity","N");
INSERT INTO english_lemma VALUES ("n#10423676","n","allergic_rhinitis","N");
INSERT INTO english_lemma VALUES ("n#10423815","n","eosinophilia","N");
INSERT INTO english_lemma VALUES ("n#10423938","n","hay_fever","N");
INSERT INTO english_lemma VALUES ("n#10423938","n","pollinosis","N");
INSERT INTO english_lemma VALUES ("n#10424072","n","diathesis","N");
INSERT INTO english_lemma VALUES ("n#10424196","n","reactivity","N");
INSERT INTO english_lemma VALUES ("n#10424292","n","suggestibility","N");
INSERT INTO english_lemma VALUES ("n#10424399","n","wetness","N");
INSERT INTO english_lemma VALUES ("n#10424695","n","moisture","N");
INSERT INTO english_lemma VALUES ("n#10424695","n","wet","N");
INSERT INTO english_lemma VALUES ("n#10424817","n","humidity","N");
INSERT INTO english_lemma VALUES ("n#10424817","n","humidness","N");
INSERT INTO english_lemma VALUES ("n#10424927","n","mugginess","N");
INSERT INTO english_lemma VALUES ("n#10425007","n","damp","N");
INSERT INTO english_lemma VALUES ("n#10425007","n","dampness","N");
INSERT INTO english_lemma VALUES ("n#10425007","n","moistness","N");
INSERT INTO english_lemma VALUES ("n#10425115","n","dankness","N");
INSERT INTO english_lemma VALUES ("n#10425115","n","clamminess","N");
INSERT INTO english_lemma VALUES ("n#10425201","n","sogginess","N");
INSERT INTO english_lemma VALUES ("n#10425272","n","dryness","N");
INSERT INTO english_lemma VALUES ("n#10425272","n","waterlessness","N");
INSERT INTO english_lemma VALUES ("n#10425511","n","dehydration","N");
INSERT INTO english_lemma VALUES ("n#10425511","n","dessication","N");
INSERT INTO english_lemma VALUES ("n#10425626","n","drought","N");
INSERT INTO english_lemma VALUES ("n#10425712","n","aridity","N");
INSERT INTO english_lemma VALUES ("n#10425712","n","aridness","N");
INSERT INTO english_lemma VALUES ("n#10425808","n","sereness","N");
INSERT INTO english_lemma VALUES ("n#10425881","n","safety","N");
INSERT INTO english_lemma VALUES ("n#10426059","n","risklessness","N");
INSERT INTO english_lemma VALUES ("n#10426162","n","invulnerability","N");
INSERT INTO english_lemma VALUES ("n#10426162","n","impregnability","N");
INSERT INTO english_lemma VALUES ("n#10426280","n","security","N");
INSERT INTO english_lemma VALUES ("n#10426518","n","peace","N");
INSERT INTO english_lemma VALUES ("n#10426518","n","public_security","N");
INSERT INTO english_lemma VALUES ("n#10426669","n","secureness","N");
INSERT INTO english_lemma VALUES ("n#10426769","n","indemnity","N");
INSERT INTO english_lemma VALUES ("n#10426769","n","insurance","N");
INSERT INTO english_lemma VALUES ("n#10426867","n","protection","N");
INSERT INTO english_lemma VALUES ("n#10426867","n","shelter","N");
INSERT INTO english_lemma VALUES ("n#10427091","n","collective_security","N");
INSERT INTO english_lemma VALUES ("n#10427189","n","Pax_Romana","N");
INSERT INTO english_lemma VALUES ("n#10427326","n","danger","N");
INSERT INTO english_lemma VALUES ("n#10427605","n","danger","N");
INSERT INTO english_lemma VALUES ("n#10427790","n","clear_and_present_danger","N");
INSERT INTO english_lemma VALUES ("n#10428082","n","hazardousness","N");
INSERT INTO english_lemma VALUES ("n#10428082","n","perilousness","N");
INSERT INTO english_lemma VALUES ("n#10428185","n","insecurity","N");
INSERT INTO english_lemma VALUES ("n#10428324","n","hazard","N");
INSERT INTO english_lemma VALUES ("n#10428324","n","jeopardy","N");
INSERT INTO english_lemma VALUES ("n#10428324","n","peril","N");
INSERT INTO english_lemma VALUES ("n#10428324","n","risk","N");
INSERT INTO english_lemma VALUES ("n#10428460","n","powder_keg","N");
INSERT INTO english_lemma VALUES ("n#10428546","n","menace","N");
INSERT INTO english_lemma VALUES ("n#10428546","n","threat","N");
INSERT INTO english_lemma VALUES ("n#10428708","n","yellow_peril","N");
INSERT INTO english_lemma VALUES ("n#10428849","n","riskiness","N");
INSERT INTO english_lemma VALUES ("n#10428849","n","peril","N");
INSERT INTO english_lemma VALUES ("n#10428963","n","speculativeness","N");
INSERT INTO english_lemma VALUES ("n#10429039","n","vulnerability","N");
INSERT INTO english_lemma VALUES ("n#10429039","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#10429207","n","insecureness","N");
INSERT INTO english_lemma VALUES ("n#10429311","n","tension","N");
INSERT INTO english_lemma VALUES ("n#10429311","n","tensity","N");
INSERT INTO english_lemma VALUES ("n#10429311","n","tenseness","N");
INSERT INTO english_lemma VALUES ("n#10429311","n","tautness","N");
INSERT INTO english_lemma VALUES ("n#10429611","n","tonicity","N");
INSERT INTO english_lemma VALUES ("n#10429611","n","tonus","N");
INSERT INTO english_lemma VALUES ("n#10429611","n","tone","N");
INSERT INTO english_lemma VALUES ("n#10429875","n","catatonia","N");
INSERT INTO english_lemma VALUES ("n#10430027","n","muscular_tonus","N");
INSERT INTO english_lemma VALUES ("n#10430027","n","muscle_tone","N");
INSERT INTO english_lemma VALUES ("n#10430165","n","myotonia","N");
INSERT INTO english_lemma VALUES ("n#10430324","n","acromyotonia","N");
INSERT INTO english_lemma VALUES ("n#10430461","n","atonicity","N");
INSERT INTO english_lemma VALUES ("n#10430461","n","atony","N");
INSERT INTO english_lemma VALUES ("n#10430461","n","atonia","N");
INSERT INTO english_lemma VALUES ("n#10430461","n","amyotonia","N");
INSERT INTO english_lemma VALUES ("n#10430604","n","condition","N");
INSERT INTO english_lemma VALUES ("n#10430604","n","shape","N");
INSERT INTO english_lemma VALUES ("n#10430808","n","fitness","N");
INSERT INTO english_lemma VALUES ("n#10430808","n","physical_fitness","N");
INSERT INTO english_lemma VALUES ("n#10430808","n","good_shape","N");
INSERT INTO english_lemma VALUES ("n#10430808","n","good_condition","N");
INSERT INTO english_lemma VALUES ("n#10431002","n","fettle","N");
INSERT INTO english_lemma VALUES ("n#10431107","n","repair","N");
INSERT INTO english_lemma VALUES ("n#10431250","n","soundness","N");
INSERT INTO english_lemma VALUES ("n#10431406","n","seaworthiness","N");
INSERT INTO english_lemma VALUES ("n#10431406","n","fitness","N");
INSERT INTO english_lemma VALUES ("n#10431540","n","airworthiness","N");
INSERT INTO english_lemma VALUES ("n#10431703","n","unfitness","N");
INSERT INTO english_lemma VALUES ("n#10431703","n","poor_shape","N");
INSERT INTO english_lemma VALUES ("n#10431703","n","bad_condition","N");
INSERT INTO english_lemma VALUES ("n#10431905","n","infirmity","N");
INSERT INTO english_lemma VALUES ("n#10431905","n","frailty","N");
INSERT INTO english_lemma VALUES ("n#10431905","n","debility","N");
INSERT INTO english_lemma VALUES ("n#10431905","n","feebleness","N");
INSERT INTO english_lemma VALUES ("n#10431905","n","frailness","N");
INSERT INTO english_lemma VALUES ("n#10432110","n","asthenia","N");
INSERT INTO english_lemma VALUES ("n#10432110","n","astheny","N");
INSERT INTO english_lemma VALUES ("n#10432203","n","cachexia","N");
INSERT INTO english_lemma VALUES ("n#10432203","n","cachexy","N");
INSERT INTO english_lemma VALUES ("n#10432352","n","disability","N");
INSERT INTO english_lemma VALUES ("n#10432352","n","disablement","N");
INSERT INTO english_lemma VALUES ("n#10432352","n","handicap","N");
INSERT INTO english_lemma VALUES ("n#10432352","n","impairment","N");
INSERT INTO english_lemma VALUES ("n#10432734","n","disability_of_walking","N");
INSERT INTO english_lemma VALUES ("n#10432891","n","abasia","N");
INSERT INTO english_lemma VALUES ("n#10433069","n","abasia_trepidans","N");
INSERT INTO english_lemma VALUES ("n#10433167","n","atactic_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433167","n","ataxic_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433276","n","choreic_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433385","n","paralytic_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433494","n","paroxysmal_trepidant_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433608","n","spastic_abasia","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","lameness","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","limping","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","gimp","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","gimpiness","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","gameness","N");
INSERT INTO english_lemma VALUES ("n#10433722","n","claudication","N");
INSERT INTO english_lemma VALUES ("n#10433890","n","astasia","N");
INSERT INTO english_lemma VALUES ("n#10433993","n","amputation","N");
INSERT INTO english_lemma VALUES ("n#10434120","n","sequela","N");
INSERT INTO english_lemma VALUES ("n#10434303","n","hearing_impairment","N");
INSERT INTO english_lemma VALUES ("n#10434303","n","hearing_loss","N");
INSERT INTO english_lemma VALUES ("n#10434472","n","deafness","N");
INSERT INTO english_lemma VALUES ("n#10434598","n","conductive_hearing_loss","N");
INSERT INTO english_lemma VALUES ("n#10434598","n","conduction_deafness","N");
INSERT INTO english_lemma VALUES ("n#10434598","n","middle-ear_deafness","N");
INSERT INTO english_lemma VALUES ("n#10434773","n","sensorineural_hearing_loss","N");
INSERT INTO english_lemma VALUES ("n#10434773","n","nerve_deafness","N");
INSERT INTO english_lemma VALUES ("n#10434912","n","tone_deafness","N");
INSERT INTO english_lemma VALUES ("n#10435020","n","deaf-mutism","N");
INSERT INTO english_lemma VALUES ("n#10435020","n","deaf-muteness","N");
INSERT INTO english_lemma VALUES ("n#10435148","n","analgesia","N");
INSERT INTO english_lemma VALUES ("n#10435262","n","anosmia","N");
INSERT INTO english_lemma VALUES ("n#10435262","n","olfactory_impairment","N");
INSERT INTO english_lemma VALUES ("n#10435475","n","visual_impairment","N");
INSERT INTO english_lemma VALUES ("n#10435475","n","visual_defect","N");
INSERT INTO english_lemma VALUES ("n#10435475","n","vision_defect","N");
INSERT INTO english_lemma VALUES ("n#10435819","n","myopia","N");
INSERT INTO english_lemma VALUES ("n#10435819","n","nearsightedness","N");
INSERT INTO english_lemma VALUES ("n#10435819","n","shortsightedness","N");
INSERT INTO english_lemma VALUES ("n#10435996","n","ametropia","N");
INSERT INTO english_lemma VALUES ("n#10436192","n","astigmatism","N");
INSERT INTO english_lemma VALUES ("n#10436192","n","astigmia","N");
INSERT INTO english_lemma VALUES ("n#10436354","n","blindness","N");
INSERT INTO english_lemma VALUES ("n#10436354","n","sightlessness","N");
INSERT INTO english_lemma VALUES ("n#10436354","n","cecity","N");
INSERT INTO english_lemma VALUES ("n#10436520","n","anopia","N");
INSERT INTO english_lemma VALUES ("n#10436658","n","amaurosis","N");
INSERT INTO english_lemma VALUES ("n#10436826","n","amblyopia","N");
INSERT INTO english_lemma VALUES ("n#10436934","n","aniseikonia","N");
INSERT INTO english_lemma VALUES ("n#10437075","n","anorthopia","N");
INSERT INTO english_lemma VALUES ("n#10437186","n","hyperopia","N");
INSERT INTO english_lemma VALUES ("n#10437186","n","hypermetropia","N");
INSERT INTO english_lemma VALUES ("n#10437186","n","hypermetropy","N");
INSERT INTO english_lemma VALUES ("n#10437186","n","farsightedness","N");
INSERT INTO english_lemma VALUES ("n#10437186","n","longsightedness","N");
INSERT INTO english_lemma VALUES ("n#10437394","n","presbyopia","N");
INSERT INTO english_lemma VALUES ("n#10437533","n","eye_condition","N");
INSERT INTO english_lemma VALUES ("n#10437679","n","anisometropia","N");
INSERT INTO english_lemma VALUES ("n#10437789","n","isometropia","N");
INSERT INTO english_lemma VALUES ("n#10437891","n","snowblindness","N");
INSERT INTO english_lemma VALUES ("n#10438028","n","metamorphopsia","N");
INSERT INTO english_lemma VALUES ("n#10438186","n","nyctalopia","N");
INSERT INTO english_lemma VALUES ("n#10438186","n","night_blindness","N");
INSERT INTO english_lemma VALUES ("n#10438186","n","moon_blindness","N");
INSERT INTO english_lemma VALUES ("n#10438392","n","hemeralopia","N");
INSERT INTO english_lemma VALUES ("n#10438392","n","day_blindness","N");
INSERT INTO english_lemma VALUES ("n#10438506","n","eyelessness","N");
INSERT INTO english_lemma VALUES ("n#10438597","n","figural_blindness","N");
INSERT INTO english_lemma VALUES ("n#10438697","n","strabismus","N");
INSERT INTO english_lemma VALUES ("n#10438697","n","squint","N");
INSERT INTO english_lemma VALUES ("n#10438837","n","walleye","N");
INSERT INTO english_lemma VALUES ("n#10438837","n","divergent_strabismus","N");
INSERT INTO english_lemma VALUES ("n#10438971","n","torticollis","N");
INSERT INTO english_lemma VALUES ("n#10438971","n","wryneck","N");
INSERT INTO english_lemma VALUES ("n#10439150","n","dysfunction","N");
INSERT INTO english_lemma VALUES ("n#10439292","n","paralysis","N");
INSERT INTO english_lemma VALUES ("n#10439292","n","palsy","N");
INSERT INTO english_lemma VALUES ("n#10439521","n","paresis","N");
INSERT INTO english_lemma VALUES ("n#10439604","n","metroptosis","N");
INSERT INTO english_lemma VALUES ("n#10439684","n","ptosis","N");
INSERT INTO english_lemma VALUES ("n#10439805","n","prolapse","N");
INSERT INTO english_lemma VALUES ("n#10439805","n","prolapsus","N");
INSERT INTO english_lemma VALUES ("n#10439972","n","paraplegia","N");
INSERT INTO english_lemma VALUES ("n#10440068","n","hemiplegia","N");
INSERT INTO english_lemma VALUES ("n#10440158","n","quadriplegia","N");
INSERT INTO english_lemma VALUES ("n#10440253","n","knock-knee","N");
INSERT INTO english_lemma VALUES ("n#10440253","n","genu_valgum","N");
INSERT INTO english_lemma VALUES ("n#10440253","n","tibia_valga","N");
INSERT INTO english_lemma VALUES ("n#10440381","n","bow_leg","N");
INSERT INTO english_lemma VALUES ("n#10440381","n","bow_legs","N");
INSERT INTO english_lemma VALUES ("n#10440381","n","bandy_legs","N");
INSERT INTO english_lemma VALUES ("n#10440488","n","unsoundness","N");
INSERT INTO english_lemma VALUES ("n#10440630","n","disrepair","N");
INSERT INTO english_lemma VALUES ("n#10440704","n","decay","N");
INSERT INTO english_lemma VALUES ("n#10440982","n","putrefaction","N");
INSERT INTO english_lemma VALUES ("n#10440982","n","rot","N");
INSERT INTO english_lemma VALUES ("n#10441111","n","putrescence","N");
INSERT INTO english_lemma VALUES ("n#10441111","n","putridness","N");
INSERT INTO english_lemma VALUES ("n#10441111","n","rottenness","N");
INSERT INTO english_lemma VALUES ("n#10441111","n","corruption","N");
INSERT INTO english_lemma VALUES ("n#10441246","n","decomposition","N");
INSERT INTO english_lemma VALUES ("n#10441246","n","disintegration","N");
INSERT INTO english_lemma VALUES ("n#10441344","n","deterioration","N");
INSERT INTO english_lemma VALUES ("n#10441344","n","impairment","N");
INSERT INTO english_lemma VALUES ("n#10441529","n","corrosion","N");
INSERT INTO english_lemma VALUES ("n#10441658","n","devastation","N");
INSERT INTO english_lemma VALUES ("n#10441658","n","desolation","N");
INSERT INTO english_lemma VALUES ("n#10441658","n","ruin","N");
INSERT INTO english_lemma VALUES ("n#10441793","n","decrepitude","N");
INSERT INTO english_lemma VALUES ("n#10441793","n","dilapidation","N");
INSERT INTO english_lemma VALUES ("n#10441917","n","wear","N");
INSERT INTO english_lemma VALUES ("n#10442034","n","blight","N");
INSERT INTO english_lemma VALUES ("n#10442122","n","end","N");
INSERT INTO english_lemma VALUES ("n#10442122","n","destruction","N");
INSERT INTO english_lemma VALUES ("n#10442122","n","death","N");
INSERT INTO english_lemma VALUES ("n#10442294","n","iniquity","N");
INSERT INTO english_lemma VALUES ("n#10442294","n","wickedness","N");
INSERT INTO english_lemma VALUES ("n#10442294","n","darkness","N");
INSERT INTO english_lemma VALUES ("n#10442294","n","dark","N");
INSERT INTO english_lemma VALUES ("n#10442442","n","light","N");
INSERT INTO english_lemma VALUES ("n#10442442","n","illumination","N");
INSERT INTO english_lemma VALUES ("n#10442586","n","malady","N");
INSERT INTO english_lemma VALUES ("n#10442714","n","sale","N");
INSERT INTO english_lemma VALUES ("n#10442917","n","urinary_hesitancy","N");
INSERT INTO english_lemma VALUES ("n#10443177","n","wall","N");
INSERT INTO english_lemma VALUES ("n#10443332","n","sarcoidosis","N");
INSERT INTO english_lemma VALUES ("n#10443519","n","sclerodema","N");
INSERT INTO english_lemma VALUES ("n#10443654","n","scleroderma","N");
INSERT INTO english_lemma VALUES ("n#10443786","n","sex-linked_disorder","N");
INSERT INTO english_lemma VALUES ("n#10444035","n","Klinefelter's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10444311","n","Turner's_syndrome","N");
INSERT INTO english_lemma VALUES ("n#10444513","n","urinary_tract_infection","N");
INSERT INTO english_lemma VALUES ("n#10444692","n","pyelonephritis","N");
INSERT INTO english_lemma VALUES ("n#10444860","n","acute_pyelonephritis","N");
INSERT INTO english_lemma VALUES ("n#10444990","n","carotenemia","N");
INSERT INTO english_lemma VALUES ("n#10444990","n","xanthemia","N");
INSERT INTO english_lemma VALUES ("n#10445147","n","chronic_pyelonephritis","N");
INSERT INTO english_lemma VALUES ("n#10445377","n","urethritis","N");
INSERT INTO english_lemma VALUES ("n#10445491","n","sodoku","N");
INSERT INTO english_lemma VALUES ("n#10445491","n","spirillum_fever","N");
INSERT INTO english_lemma VALUES ("n#10445613","n","stasis","N");
INSERT INTO english_lemma VALUES ("n#10445757","n","steatorrhea","N");
INSERT INTO english_lemma VALUES ("n#10445995","n","stridor","N");
INSERT INTO english_lemma VALUES ("n#10446160","n","tinnitus","N");
INSERT INTO english_lemma VALUES ("n#10446317","n","climax","N");
INSERT INTO english_lemma VALUES ("n#10446404","n","serration","N");
INSERT INTO english_lemma VALUES ("n#10446527","n","turgor","N");
INSERT INTO english_lemma VALUES ("n#10446732","n","shin_splints","N");
INSERT INTO english_lemma VALUES ("n#10446867","n","material","N");
INSERT INTO english_lemma VALUES ("n#10446867","n","stuff","N");
INSERT INTO english_lemma VALUES ("n#10447797","n","philosopher's_stone","N");
INSERT INTO english_lemma VALUES ("n#10447965","n","chyme","N");
INSERT INTO english_lemma VALUES ("n#10448138","n","impurity","N");
INSERT INTO english_lemma VALUES ("n#10448138","n","dross","N");
INSERT INTO english_lemma VALUES ("n#10448280","n","allergen","N");
INSERT INTO english_lemma VALUES ("n#10448392","n","antiknock","N");
INSERT INTO english_lemma VALUES ("n#10448543","n","ragweed_pollen","N");
INSERT INTO english_lemma VALUES ("n#10448670","n","atom","N");
INSERT INTO english_lemma VALUES ("n#10448670","n","molecule","N");
INSERT INTO english_lemma VALUES ("n#10448670","n","particle","N");
INSERT INTO english_lemma VALUES ("n#10448670","n","mote","N");
INSERT INTO english_lemma VALUES ("n#10448670","n","speck","N");
INSERT INTO english_lemma VALUES ("n#10448821","n","floccule","N");
INSERT INTO english_lemma VALUES ("n#10448821","n","floc","N");
INSERT INTO english_lemma VALUES ("n#10448980","n","HAZMAT","N");
INSERT INTO english_lemma VALUES ("n#10449119","n","mixture","N");
INSERT INTO english_lemma VALUES ("n#10449557","n","alloy","N");
INSERT INTO english_lemma VALUES ("n#10450286","n","colloid","N");
INSERT INTO english_lemma VALUES ("n#10450503","n","composition","N");
INSERT INTO english_lemma VALUES ("n#10450657","n","mechanical_mixture","N");
INSERT INTO english_lemma VALUES ("n#10450785","n","eutectic","N");
INSERT INTO english_lemma VALUES ("n#10450894","n","solid_solution","N");
INSERT INTO english_lemma VALUES ("n#10450894","n","primary_solid_solution","N");
INSERT INTO english_lemma VALUES ("n#10451252","n","solution","N");
INSERT INTO english_lemma VALUES ("n#10451792","n","aqueous_solution","N");
INSERT INTO english_lemma VALUES ("n#10451874","n","infusion","N");
INSERT INTO english_lemma VALUES ("n#10451874","n","extract","N");
INSERT INTO english_lemma VALUES ("n#10452048","n","eluate","N");
INSERT INTO english_lemma VALUES ("n#10452144","n","conjugate_solution","N");
INSERT INTO english_lemma VALUES ("n#10452144","n","conjugate","N");
INSERT INTO english_lemma VALUES ("n#10452342","n","isotonic_solution","N");
INSERT INTO english_lemma VALUES ("n#10452342","n","isosmotic_solution","N");
INSERT INTO english_lemma VALUES ("n#10452497","n","saline_solution","N");
INSERT INTO english_lemma VALUES ("n#10452497","n","saline","N");
INSERT INTO english_lemma VALUES ("n#10452627","n","electrolyte","N");
INSERT INTO english_lemma VALUES ("n#10452739","n","polyelectrolyte","N");
INSERT INTO english_lemma VALUES ("n#10452840","n","gel","N");
INSERT INTO english_lemma VALUES ("n#10452931","n","sol","N");
INSERT INTO english_lemma VALUES ("n#10452931","n","colloidal_solution","N");
INSERT INTO english_lemma VALUES ("n#10452931","n","colloidal_suspension","N");
INSERT INTO english_lemma VALUES ("n#10453111","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#10453335","n","slurry","N");
INSERT INTO english_lemma VALUES ("n#10453483","n","resuspension","N");
INSERT INTO english_lemma VALUES ("n#10453574","n","precipitate","N");
INSERT INTO english_lemma VALUES ("n#10453725","n","sludge","N");
INSERT INTO english_lemma VALUES ("n#10453822","n","Mylar","N");
INSERT INTO english_lemma VALUES ("n#10453822","n","mylar","N");
INSERT INTO english_lemma VALUES ("n#10453903","n","pina_cloth","N");
INSERT INTO english_lemma VALUES ("n#10453999","n","Plasticine","N");
INSERT INTO english_lemma VALUES ("n#10454185","n","plastic","N");
INSERT INTO english_lemma VALUES ("n#10454719","n","plasticizer","N");
INSERT INTO english_lemma VALUES ("n#10454851","n","thermoplastic","N");
INSERT INTO english_lemma VALUES ("n#10454851","n","thermoplastic_resin","N");
INSERT INTO english_lemma VALUES ("n#10455030","n","saran","N");
INSERT INTO english_lemma VALUES ("n#10455156","n","acrylic","N");
INSERT INTO english_lemma VALUES ("n#10455156","n","acrylic_resin","N");
INSERT INTO english_lemma VALUES ("n#10455156","n","acrylate_resin","N");
INSERT INTO english_lemma VALUES ("n#10455341","n","polymethyl_methacrylate","N");
INSERT INTO english_lemma VALUES ("n#10455499","n","Lucite","N");
INSERT INTO english_lemma VALUES ("n#10455499","n","Perspex","N");
INSERT INTO english_lemma VALUES ("n#10455615","n","Plexiglas","N");
INSERT INTO english_lemma VALUES ("n#10455615","n","plexiglass","N");
INSERT INTO english_lemma VALUES ("n#10455747","n","polyethylene","N");
INSERT INTO english_lemma VALUES ("n#10455747","n","polythene","N");
INSERT INTO english_lemma VALUES ("n#10455890","n","vinyl","N");
INSERT INTO english_lemma VALUES ("n#10455890","n","vinyl_group","N");
INSERT INTO english_lemma VALUES ("n#10455890","n","vinyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10456022","n","vinyl_polymer","N");
INSERT INTO english_lemma VALUES ("n#10456022","n","vinyl_resin","N");
INSERT INTO english_lemma VALUES ("n#10456022","n","polyvinyl_resin","N");
INSERT INTO english_lemma VALUES ("n#10456251","n","polyvinyl_acetate","N");
INSERT INTO english_lemma VALUES ("n#10456251","n","PVA","N");
INSERT INTO english_lemma VALUES ("n#10456375","n","polyvinyl_chloride","N");
INSERT INTO english_lemma VALUES ("n#10456375","n","PVC","N");
INSERT INTO english_lemma VALUES ("n#10456515","n","styrene","N");
INSERT INTO english_lemma VALUES ("n#10456515","n","cinnamene","N");
INSERT INTO english_lemma VALUES ("n#10456515","n","phenylethylene","N");
INSERT INTO english_lemma VALUES ("n#10456515","n","vinylbenzene","N");
INSERT INTO english_lemma VALUES ("n#10456683","n","polystyrene","N");
INSERT INTO english_lemma VALUES ("n#10456905","n","Styrofoam","N");
INSERT INTO english_lemma VALUES ("n#10457028","n","thermosetting_compositions","N");
INSERT INTO english_lemma VALUES ("n#10457028","n","thermosetting_resin","N");
INSERT INTO english_lemma VALUES ("n#10457181","n","Bakelite","N");
INSERT INTO english_lemma VALUES ("n#10457356","n","Teflon","N");
INSERT INTO english_lemma VALUES ("n#10457356","n","polytetrafluoroethylene","N");
INSERT INTO english_lemma VALUES ("n#10457550","n","Vinylite","N");
INSERT INTO english_lemma VALUES ("n#10457644","n","raw_material","N");
INSERT INTO english_lemma VALUES ("n#10457644","n","staple","N");
INSERT INTO english_lemma VALUES ("n#10457765","n","sorbate","N");
INSERT INTO english_lemma VALUES ("n#10457967","n","sorbent","N");
INSERT INTO english_lemma VALUES ("n#10457967","n","sorbent_material","N");
INSERT INTO english_lemma VALUES ("n#10458204","n","absorbent_material","N");
INSERT INTO english_lemma VALUES ("n#10458204","n","absorbent","N");
INSERT INTO english_lemma VALUES ("n#10458401","n","absorbate","N");
INSERT INTO english_lemma VALUES ("n#10458513","n","sponge","N");
INSERT INTO english_lemma VALUES ("n#10458743","n","absorber","N");
INSERT INTO english_lemma VALUES ("n#10458860","n","absorbent_cotton","N");
INSERT INTO english_lemma VALUES ("n#10458860","n","cotton_wool","N");
INSERT INTO english_lemma VALUES ("n#10459006","n","adsorbent","N");
INSERT INTO english_lemma VALUES ("n#10459006","n","adsorbent_material","N");
INSERT INTO english_lemma VALUES ("n#10459149","n","adsorbate","N");
INSERT INTO english_lemma VALUES ("n#10459261","n","acaricide","N");
INSERT INTO english_lemma VALUES ("n#10459261","n","acaracide","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","acaroid_resin","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","accaroid_resin","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","accroides","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","accroides_resin","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","accroides_gum","N");
INSERT INTO english_lemma VALUES ("n#10459364","n","gum_accroides","N");
INSERT INTO english_lemma VALUES ("n#10459595","n","acetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10459887","n","acetate","N");
INSERT INTO english_lemma VALUES ("n#10459989","n","lead_acetate","N");
INSERT INTO english_lemma VALUES ("n#10459989","n","sugar_of_lead","N");
INSERT INTO english_lemma VALUES ("n#10460176","n","lead_arsenate","N");
INSERT INTO english_lemma VALUES ("n#10460295","n","tetraethyl_lead","N");
INSERT INTO english_lemma VALUES ("n#10460295","n","lead_tetraethyl","N");
INSERT INTO english_lemma VALUES ("n#10460442","n","acetone","N");
INSERT INTO english_lemma VALUES ("n#10460442","n","propanone","N");
INSERT INTO english_lemma VALUES ("n#10460630","n","acetylene","N");
INSERT INTO english_lemma VALUES ("n#10460630","n","ethyne","N");
INSERT INTO english_lemma VALUES ("n#10460788","n","Agent_Orange","N");
INSERT INTO english_lemma VALUES ("n#10460927","n","amino_acid","N");
INSERT INTO english_lemma VALUES ("n#10460927","n","aminoalkanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10461519","n","alanine","N");
INSERT INTO english_lemma VALUES ("n#10461626","n","asparagine","N");
INSERT INTO english_lemma VALUES ("n#10461746","n","aspartic_acid","N");
INSERT INTO english_lemma VALUES ("n#10461880","n","canavanine","N");
INSERT INTO english_lemma VALUES ("n#10461973","n","chlorofluorocarbon","N");
INSERT INTO english_lemma VALUES ("n#10461973","n","CFC","N");
INSERT INTO english_lemma VALUES ("n#10462185","n","citrulline","N");
INSERT INTO english_lemma VALUES ("n#10462322","n","cysteine","N");
INSERT INTO english_lemma VALUES ("n#10462484","n","cystine","N");
INSERT INTO english_lemma VALUES ("n#10462631","n","diamagnet","N");
INSERT INTO english_lemma VALUES ("n#10462725","n","diamine","N");
INSERT INTO english_lemma VALUES ("n#10462827","n","gamma_aminobutyric_acid","N");
INSERT INTO english_lemma VALUES ("n#10462827","n","GABA","N");
INSERT INTO english_lemma VALUES ("n#10463019","n","glutamic_acid","N");
INSERT INTO english_lemma VALUES ("n#10463019","n","glutaminic_acid","N");
INSERT INTO english_lemma VALUES ("n#10463241","n","glutamine","N");
INSERT INTO english_lemma VALUES ("n#10463376","n","glycine","N");
INSERT INTO english_lemma VALUES ("n#10463468","n","hydroxyproline","N");
INSERT INTO english_lemma VALUES ("n#10463587","n","iodoamino_acid","N");
INSERT INTO english_lemma VALUES ("n#10463715","n","ornithine","N");
INSERT INTO english_lemma VALUES ("n#10463819","n","acid","N");
INSERT INTO english_lemma VALUES ("n#10465442","n","arsenate","N");
INSERT INTO english_lemma VALUES ("n#10465528","n","arsenic_acid","N");
INSERT INTO english_lemma VALUES ("n#10465624","n","cerotic_acid","N");
INSERT INTO english_lemma VALUES ("n#10465624","n","hexacosanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10465779","n","chlorate","N");
INSERT INTO english_lemma VALUES ("n#10465858","n","chloric_acid","N");
INSERT INTO english_lemma VALUES ("n#10465990","n","chlorous_acid","N");
INSERT INTO english_lemma VALUES ("n#10466107","n","monobasic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466234","n","dibasic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466355","n","dibasic_salt","N");
INSERT INTO english_lemma VALUES ("n#10466473","n","tribasic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466597","n","tetrabasic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466722","n","fulminic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466898","n","gamma_acid","N");
INSERT INTO english_lemma VALUES ("n#10466995","n","hydrazoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10466995","n","azoimide","N");
INSERT INTO english_lemma VALUES ("n#10466995","n","HN","N");
INSERT INTO english_lemma VALUES ("n#10467186","n","hydriodic_acid","N");
INSERT INTO english_lemma VALUES ("n#10467344","n","hydrocyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10467344","n","hydrogen_cyanide","N");
INSERT INTO english_lemma VALUES ("n#10467344","n","prussic_acid","N");
INSERT INTO english_lemma VALUES ("n#10467525","n","hydrolysate","N");
INSERT INTO english_lemma VALUES ("n#10467606","n","hydroxy_acid","N");
INSERT INTO english_lemma VALUES ("n#10467823","n","hydroxybenzoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10467929","n","hypochlorite","N");
INSERT INTO english_lemma VALUES ("n#10468062","n","hyponitrous_acid","N");
INSERT INTO english_lemma VALUES ("n#10468174","n","hypophosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10468278","n","hypophosphorous_acid","N");
INSERT INTO english_lemma VALUES ("n#10468278","n","phosphorous_acid","N");
INSERT INTO english_lemma VALUES ("n#10468278","n","orthophosphorous_acid","N");
INSERT INTO english_lemma VALUES ("n#10468436","n","juniperic_acid","N");
INSERT INTO english_lemma VALUES ("n#10468556","n","lysergic_acid","N");
INSERT INTO english_lemma VALUES ("n#10468698","n","manganic_acid","N");
INSERT INTO english_lemma VALUES ("n#10468827","n","metaphosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10468956","n","polyphosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10469092","n","pyrophosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10469214","n","quaternary_ammonium_compound","N");
INSERT INTO english_lemma VALUES ("n#10469428","n","methacrylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469428","n","2-methylpropenoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469577","n","mucic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469679","n","selenic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469787","n","suberic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469787","n","octanedioic_acid","N");
INSERT INTO english_lemma VALUES ("n#10469898","n","succinic_acid","N");
INSERT INTO english_lemma VALUES ("n#10470016","n","sulfonate","N");
INSERT INTO english_lemma VALUES ("n#10470096","n","sulfonic_acid","N");
INSERT INTO english_lemma VALUES ("n#10470096","n","sulphonic_acid","N");
INSERT INTO english_lemma VALUES ("n#10470207","n","titanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10470327","n","titanium_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10470327","n","titanium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10470327","n","titanic_oxide","N");
INSERT INTO english_lemma VALUES ("n#10470327","n","titania","N");
INSERT INTO english_lemma VALUES ("n#10470526","n","adulterant","N");
INSERT INTO english_lemma VALUES ("n#10470722","n","allyl","N");
INSERT INTO english_lemma VALUES ("n#10470722","n","allyl_group","N");
INSERT INTO english_lemma VALUES ("n#10470722","n","allyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10470874","n","aminomethane","N");
INSERT INTO english_lemma VALUES ("n#10470993","n","anionic_compound","N");
INSERT INTO english_lemma VALUES ("n#10471099","n","anionic_detergent","N");
INSERT INTO english_lemma VALUES ("n#10471099","n","anionic","N");
INSERT INTO english_lemma VALUES ("n#10471099","n","non-ionic_detergent","N");
INSERT INTO english_lemma VALUES ("n#10471284","n","base","N");
INSERT INTO english_lemma VALUES ("n#10471284","n","alkali","N");
INSERT INTO english_lemma VALUES ("n#10471669","n","chelate","N");
INSERT INTO english_lemma VALUES ("n#10471669","n","chelate_compound","N");
INSERT INTO english_lemma VALUES ("n#10471843","n","atom","N");
INSERT INTO english_lemma VALUES ("n#10472184","n","isotope","N");
INSERT INTO english_lemma VALUES ("n#10472365","n","radioisotope","N");
INSERT INTO english_lemma VALUES ("n#10472538","n","label","N");
INSERT INTO english_lemma VALUES ("n#10472693","n","monad","N");
INSERT INTO english_lemma VALUES ("n#10472776","n","monomer","N");
INSERT INTO english_lemma VALUES ("n#10472898","n","molecule","N");
INSERT INTO english_lemma VALUES ("n#10473160","n","group","N");
INSERT INTO english_lemma VALUES ("n#10473160","n","radical","N");
INSERT INTO english_lemma VALUES ("n#10473627","n","benzyl","N");
INSERT INTO english_lemma VALUES ("n#10473627","n","benzyl_group","N");
INSERT INTO english_lemma VALUES ("n#10473627","n","benzyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10473754","n","benzoyl_group","N");
INSERT INTO english_lemma VALUES ("n#10473754","n","Benzoyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10473879","n","chemical_element","N");
INSERT INTO english_lemma VALUES ("n#10473879","n","element","N");
INSERT INTO english_lemma VALUES ("n#10474867","n","allotrope","N");
INSERT INTO english_lemma VALUES ("n#10475015","n","transuranic_element","N");
INSERT INTO english_lemma VALUES ("n#10475185","n","noble_gas","N");
INSERT INTO english_lemma VALUES ("n#10475185","n","inert_gas","N");
INSERT INTO english_lemma VALUES ("n#10475185","n","argonon","N");
INSERT INTO english_lemma VALUES ("n#10475491","n","helium_group","N");
INSERT INTO english_lemma VALUES ("n#10475575","n","rare_earth","N");
INSERT INTO english_lemma VALUES ("n#10475575","n","rare-earth_element","N");
INSERT INTO english_lemma VALUES ("n#10475575","n","lanthanide","N");
INSERT INTO english_lemma VALUES ("n#10475575","n","lanthanon","N");
INSERT INTO english_lemma VALUES ("n#10475765","n","terbium_metal","N");
INSERT INTO english_lemma VALUES ("n#10475931","n","actinide_series","N");
INSERT INTO english_lemma VALUES ("n#10476087","n","lanthanide_series","N");
INSERT INTO english_lemma VALUES ("n#10476248","n","metallic_element","N");
INSERT INTO english_lemma VALUES ("n#10476248","n","metal","N");
INSERT INTO english_lemma VALUES ("n#10477817","n","noble_metal","N");
INSERT INTO english_lemma VALUES ("n#10477982","n","nonmetal","N");
INSERT INTO english_lemma VALUES ("n#10478091","n","actinium","N");
INSERT INTO english_lemma VALUES ("n#10478091","n","Ac","N");
INSERT INTO english_lemma VALUES ("n#10478091","n","atomic_number_89","N");
INSERT INTO english_lemma VALUES ("n#10478256","n","aluminum","N");
INSERT INTO english_lemma VALUES ("n#10478256","n","aluminium","N");
INSERT INTO english_lemma VALUES ("n#10478256","n","Al","N");
INSERT INTO english_lemma VALUES ("n#10478256","n","atomic_number_13","N");
INSERT INTO english_lemma VALUES ("n#10478501","n","alum","N");
INSERT INTO english_lemma VALUES ("n#10478501","n","potassium_alum","N");
INSERT INTO english_lemma VALUES ("n#10478501","n","potash_alum","N");
INSERT INTO english_lemma VALUES ("n#10478671","n","alum","N");
INSERT INTO english_lemma VALUES ("n#10478671","n","ammonia_alum","N");
INSERT INTO english_lemma VALUES ("n#10478671","n","ammonium_alum","N");
INSERT INTO english_lemma VALUES ("n#10478840","n","americium","N");
INSERT INTO english_lemma VALUES ("n#10478840","n","Am","N");
INSERT INTO english_lemma VALUES ("n#10478840","n","atomic_number_95","N");
INSERT INTO english_lemma VALUES ("n#10479014","n","antimony","N");
INSERT INTO english_lemma VALUES ("n#10479014","n","Sb","N");
INSERT INTO english_lemma VALUES ("n#10479014","n","atomic_number_51","N");
INSERT INTO english_lemma VALUES ("n#10479212","n","argon","N");
INSERT INTO english_lemma VALUES ("n#10479212","n","Ar","N");
INSERT INTO english_lemma VALUES ("n#10479212","n","atomic_number_18","N");
INSERT INTO english_lemma VALUES ("n#10479441","n","arsenic","N");
INSERT INTO english_lemma VALUES ("n#10479441","n","As","N");
INSERT INTO english_lemma VALUES ("n#10479441","n","atomic_number_33","N");
INSERT INTO english_lemma VALUES ("n#10479817","n","astatine","N");
INSERT INTO english_lemma VALUES ("n#10479817","n","At","N");
INSERT INTO english_lemma VALUES ("n#10479817","n","atomic_number_85","N");
INSERT INTO english_lemma VALUES ("n#10480010","n","barium","N");
INSERT INTO english_lemma VALUES ("n#10480010","n","Ba","N");
INSERT INTO english_lemma VALUES ("n#10480010","n","atomic_number_56","N");
INSERT INTO english_lemma VALUES ("n#10480198","n","baryta","N");
INSERT INTO english_lemma VALUES ("n#10480339","n","barium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10480468","n","barium_monoxide","N");
INSERT INTO english_lemma VALUES ("n#10480468","n","barium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10480468","n","barium_protoxide","N");
INSERT INTO english_lemma VALUES ("n#10480606","n","barium_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10480606","n","barium_peroxide","N");
INSERT INTO english_lemma VALUES ("n#10480745","n","berkelium","N");
INSERT INTO english_lemma VALUES ("n#10480745","n","Bk","N");
INSERT INTO english_lemma VALUES ("n#10480745","n","atomic_number_97","N");
INSERT INTO english_lemma VALUES ("n#10480906","n","beryllium","N");
INSERT INTO english_lemma VALUES ("n#10480906","n","Be","N");
INSERT INTO english_lemma VALUES ("n#10480906","n","glucinium","N");
INSERT INTO english_lemma VALUES ("n#10480906","n","atomic_number_4","N");
INSERT INTO english_lemma VALUES ("n#10481113","n","bismuth","N");
INSERT INTO english_lemma VALUES ("n#10481113","n","Bi","N");
INSERT INTO english_lemma VALUES ("n#10481113","n","atomic_number_83","N");
INSERT INTO english_lemma VALUES ("n#10481350","n","boron","N");
INSERT INTO english_lemma VALUES ("n#10481350","n","B","N");
INSERT INTO english_lemma VALUES ("n#10481350","n","atomic_number_5","N");
INSERT INTO english_lemma VALUES ("n#10481572","n","bromine","N");
INSERT INTO english_lemma VALUES ("n#10481572","n","Br","N");
INSERT INTO english_lemma VALUES ("n#10481572","n","atomic_number_35","N");
INSERT INTO english_lemma VALUES ("n#10481799","n","cadmium","N");
INSERT INTO english_lemma VALUES ("n#10481799","n","Cd","N");
INSERT INTO english_lemma VALUES ("n#10481799","n","atomic_number_48","N");
INSERT INTO english_lemma VALUES ("n#10482003","n","calcium","N");
INSERT INTO english_lemma VALUES ("n#10482003","n","Ca","N");
INSERT INTO english_lemma VALUES ("n#10482003","n","atomic_number_20","N");
INSERT INTO english_lemma VALUES ("n#10482320","n","californium","N");
INSERT INTO english_lemma VALUES ("n#10482320","n","Cf","N");
INSERT INTO english_lemma VALUES ("n#10482320","n","atomic_number_98","N");
INSERT INTO english_lemma VALUES ("n#10482489","n","carbon","N");
INSERT INTO english_lemma VALUES ("n#10482489","n","C","N");
INSERT INTO english_lemma VALUES ("n#10482489","n","atomic_number_6","N");
INSERT INTO english_lemma VALUES ("n#10482884","n","carbon_atom","N");
INSERT INTO english_lemma VALUES ("n#10482959","n","radiocarbon","N");
INSERT INTO english_lemma VALUES ("n#10482959","n","carbon_14","N");
INSERT INTO english_lemma VALUES ("n#10483060","n","cerium","N");
INSERT INTO english_lemma VALUES ("n#10483060","n","Ce","N");
INSERT INTO english_lemma VALUES ("n#10483060","n","atomic_number_58","N");
INSERT INTO english_lemma VALUES ("n#10483317","n","cesium","N");
INSERT INTO english_lemma VALUES ("n#10483317","n","caesium","N");
INSERT INTO english_lemma VALUES ("n#10483317","n","Cs","N");
INSERT INTO english_lemma VALUES ("n#10483317","n","atomic_number_55","N");
INSERT INTO english_lemma VALUES ("n#10483561","n","cesium_137","N");
INSERT INTO english_lemma VALUES ("n#10483675","n","chlorine","N");
INSERT INTO english_lemma VALUES ("n#10483675","n","Cl","N");
INSERT INTO english_lemma VALUES ("n#10483675","n","atomic_number_17","N");
INSERT INTO english_lemma VALUES ("n#10484029","n","radiochlorine","N");
INSERT INTO english_lemma VALUES ("n#10484122","n","chromium","N");
INSERT INTO english_lemma VALUES ("n#10484122","n","Cr","N");
INSERT INTO english_lemma VALUES ("n#10484122","n","atomic_number_24","N");
INSERT INTO english_lemma VALUES ("n#10484331","n","cobalt","N");
INSERT INTO english_lemma VALUES ("n#10484331","n","Co","N");
INSERT INTO english_lemma VALUES ("n#10484331","n","atomic_number_27","N");
INSERT INTO english_lemma VALUES ("n#10484583","n","cobalt_60","N");
INSERT INTO english_lemma VALUES ("n#10484763","n","copper","N");
INSERT INTO english_lemma VALUES ("n#10484763","n","Cu","N");
INSERT INTO english_lemma VALUES ("n#10484763","n","atomic_number_29","N");
INSERT INTO english_lemma VALUES ("n#10485225","n","curium","N");
INSERT INTO english_lemma VALUES ("n#10485225","n","Cm","N");
INSERT INTO english_lemma VALUES ("n#10485225","n","atomic_number_96","N");
INSERT INTO english_lemma VALUES ("n#10485397","n","dysprosium","N");
INSERT INTO english_lemma VALUES ("n#10485397","n","Dy","N");
INSERT INTO english_lemma VALUES ("n#10485397","n","atomic_number_66","N");
INSERT INTO english_lemma VALUES ("n#10485572","n","einsteinium","N");
INSERT INTO english_lemma VALUES ("n#10485572","n","Es","N");
INSERT INTO english_lemma VALUES ("n#10485572","n","E","N");
INSERT INTO english_lemma VALUES ("n#10485572","n","atomic_number_99","N");
INSERT INTO english_lemma VALUES ("n#10485738","n","erbium","N");
INSERT INTO english_lemma VALUES ("n#10485738","n","Er","N");
INSERT INTO english_lemma VALUES ("n#10485738","n","atomic_number_68","N");
INSERT INTO english_lemma VALUES ("n#10485926","n","europium","N");
INSERT INTO english_lemma VALUES ("n#10485926","n","Eu","N");
INSERT INTO english_lemma VALUES ("n#10485926","n","atomic_number_63","N");
INSERT INTO english_lemma VALUES ("n#10486089","n","fermium","N");
INSERT INTO english_lemma VALUES ("n#10486089","n","Fm","N");
INSERT INTO english_lemma VALUES ("n#10486089","n","atomic_number_100","N");
INSERT INTO english_lemma VALUES ("n#10486257","n","fluorine","N");
INSERT INTO english_lemma VALUES ("n#10486257","n","F","N");
INSERT INTO english_lemma VALUES ("n#10486257","n","atomic_number_9","N");
INSERT INTO english_lemma VALUES ("n#10486570","n","francium","N");
INSERT INTO english_lemma VALUES ("n#10486570","n","Fr","N");
INSERT INTO english_lemma VALUES ("n#10486570","n","atomic_number_87","N");
INSERT INTO english_lemma VALUES ("n#10486747","n","gadolinium","N");
INSERT INTO english_lemma VALUES ("n#10486747","n","Gd","N");
INSERT INTO english_lemma VALUES ("n#10486747","n","atomic_number_64","N");
INSERT INTO english_lemma VALUES ("n#10486962","n","gallium","N");
INSERT INTO english_lemma VALUES ("n#10486962","n","Ga","N");
INSERT INTO english_lemma VALUES ("n#10486962","n","atomic_number_31","N");
INSERT INTO english_lemma VALUES ("n#10487223","n","germanium","N");
INSERT INTO english_lemma VALUES ("n#10487223","n","Ge","N");
INSERT INTO english_lemma VALUES ("n#10487223","n","atomic_number_32","N");
INSERT INTO english_lemma VALUES ("n#10487505","n","gold","N");
INSERT INTO english_lemma VALUES ("n#10487505","n","Au","N");
INSERT INTO english_lemma VALUES ("n#10487505","n","atomic_number_79","N");
INSERT INTO english_lemma VALUES ("n#10487939","n","hafnium","N");
INSERT INTO english_lemma VALUES ("n#10487939","n","Hf","N");
INSERT INTO english_lemma VALUES ("n#10487939","n","atomic_number_72","N");
INSERT INTO english_lemma VALUES ("n#10488178","n","helium","N");
INSERT INTO english_lemma VALUES ("n#10488178","n","He","N");
INSERT INTO english_lemma VALUES ("n#10488178","n","atomic_number_2","N");
INSERT INTO english_lemma VALUES ("n#10488479","n","holmium","N");
INSERT INTO english_lemma VALUES ("n#10488479","n","Ho","N");
INSERT INTO english_lemma VALUES ("n#10488479","n","atomic_number_67","N");
INSERT INTO english_lemma VALUES ("n#10488691","n","hydrogen","N");
INSERT INTO english_lemma VALUES ("n#10488691","n","H","N");
INSERT INTO english_lemma VALUES ("n#10488691","n","atomic_number_1","N");
INSERT INTO english_lemma VALUES ("n#10488977","n","hydrogen_atom","N");
INSERT INTO english_lemma VALUES ("n#10489093","n","deuterium","N");
INSERT INTO english_lemma VALUES ("n#10489093","n","heavy_hydrogen","N");
INSERT INTO english_lemma VALUES ("n#10489270","n","indium","N");
INSERT INTO english_lemma VALUES ("n#10489270","n","In","N");
INSERT INTO english_lemma VALUES ("n#10489270","n","atomic_number_49","N");
INSERT INTO english_lemma VALUES ("n#10489444","n","iodine","N");
INSERT INTO english_lemma VALUES ("n#10489444","n","iodin","N");
INSERT INTO english_lemma VALUES ("n#10489444","n","I","N");
INSERT INTO english_lemma VALUES ("n#10489444","n","atomic_number_53","N");
INSERT INTO english_lemma VALUES ("n#10489736","n","iridium","N");
INSERT INTO english_lemma VALUES ("n#10489736","n","Ir","N");
INSERT INTO english_lemma VALUES ("n#10489736","n","atomic_number_77","N");
INSERT INTO english_lemma VALUES ("n#10489934","n","iron","N");
INSERT INTO english_lemma VALUES ("n#10489934","n","Fe","N");
INSERT INTO english_lemma VALUES ("n#10489934","n","atomic_number_26","N");
INSERT INTO english_lemma VALUES ("n#10490433","n","krypton","N");
INSERT INTO english_lemma VALUES ("n#10490433","n","Kr","N");
INSERT INTO english_lemma VALUES ("n#10490616","n","lanthanum","N");
INSERT INTO english_lemma VALUES ("n#10490616","n","La","N");
INSERT INTO english_lemma VALUES ("n#10490616","n","atomic_number_57","N");
INSERT INTO english_lemma VALUES ("n#10490821","n","lawrencium","N");
INSERT INTO english_lemma VALUES ("n#10490821","n","Lw","N");
INSERT INTO english_lemma VALUES ("n#10490821","n","atomic_number_103","N");
INSERT INTO english_lemma VALUES ("n#10490965","n","lead","N");
INSERT INTO english_lemma VALUES ("n#10490965","n","Pb","N");
INSERT INTO english_lemma VALUES ("n#10490965","n","atomic_number_82","N");
INSERT INTO english_lemma VALUES ("n#10491291","n","lithium","N");
INSERT INTO english_lemma VALUES ("n#10491291","n","Li","N");
INSERT INTO english_lemma VALUES ("n#10491291","n","atomic_number_3","N");
INSERT INTO english_lemma VALUES ("n#10491561","n","lutetium","N");
INSERT INTO english_lemma VALUES ("n#10491561","n","lutecium","N");
INSERT INTO english_lemma VALUES ("n#10491561","n","Lu","N");
INSERT INTO english_lemma VALUES ("n#10491561","n","atomic_number_71","N");
INSERT INTO english_lemma VALUES ("n#10491747","n","magnesium","N");
INSERT INTO english_lemma VALUES ("n#10491747","n","Mg","N");
INSERT INTO english_lemma VALUES ("n#10491747","n","atomic_number_12","N");
INSERT INTO english_lemma VALUES ("n#10492152","n","manganese","N");
INSERT INTO english_lemma VALUES ("n#10492152","n","Mn","N");
INSERT INTO english_lemma VALUES ("n#10492152","n","atomic_number_25","N");
INSERT INTO english_lemma VALUES ("n#10492461","n","mendelevium","N");
INSERT INTO english_lemma VALUES ("n#10492461","n","Md","N");
INSERT INTO english_lemma VALUES ("n#10492461","n","Mv","N");
INSERT INTO english_lemma VALUES ("n#10492461","n","atomic_number_101","N");
INSERT INTO english_lemma VALUES ("n#10492641","n","mercury","N");
INSERT INTO english_lemma VALUES ("n#10492641","n","quicksilver","N");
INSERT INTO english_lemma VALUES ("n#10492641","n","Hg","N");
INSERT INTO english_lemma VALUES ("n#10492641","n","atomic_number_80","N");
INSERT INTO english_lemma VALUES ("n#10492888","n","molybdenum","N");
INSERT INTO english_lemma VALUES ("n#10492888","n","Mo","N");
INSERT INTO english_lemma VALUES ("n#10492888","n","atomic_number_42","N");
INSERT INTO english_lemma VALUES ("n#10493109","n","neodymium","N");
INSERT INTO english_lemma VALUES ("n#10493109","n","Nd","N");
INSERT INTO english_lemma VALUES ("n#10493109","n","atomic_number_60","N");
INSERT INTO english_lemma VALUES ("n#10493379","n","neon","N");
INSERT INTO english_lemma VALUES ("n#10493379","n","Ne","N");
INSERT INTO english_lemma VALUES ("n#10493379","n","atomic_number_10","N");
INSERT INTO english_lemma VALUES ("n#10493630","n","neptunium","N");
INSERT INTO english_lemma VALUES ("n#10493630","n","Np","N");
INSERT INTO english_lemma VALUES ("n#10493630","n","atomic_number_93","N");
INSERT INTO english_lemma VALUES ("n#10493837","n","nickel","N");
INSERT INTO english_lemma VALUES ("n#10493837","n","Ni","N");
INSERT INTO english_lemma VALUES ("n#10493837","n","atomic_number_28","N");
INSERT INTO english_lemma VALUES ("n#10494151","n","niobium","N");
INSERT INTO english_lemma VALUES ("n#10494151","n","Nb","N");
INSERT INTO english_lemma VALUES ("n#10494151","n","atomic_number_41","N");
INSERT INTO english_lemma VALUES ("n#10494363","n","columbium","N");
INSERT INTO english_lemma VALUES ("n#10494444","n","nitrogen","N");
INSERT INTO english_lemma VALUES ("n#10494444","n","N","N");
INSERT INTO english_lemma VALUES ("n#10494444","n","atomic_number_7","N");
INSERT INTO english_lemma VALUES ("n#10494778","n","azote","N");
INSERT INTO english_lemma VALUES ("n#10494859","n","nobelium","N");
INSERT INTO english_lemma VALUES ("n#10494859","n","No","N");
INSERT INTO english_lemma VALUES ("n#10494859","n","atomic_number_102","N");
INSERT INTO english_lemma VALUES ("n#10495044","n","osmium","N");
INSERT INTO english_lemma VALUES ("n#10495044","n","Os","N");
INSERT INTO english_lemma VALUES ("n#10495044","n","atomic_number_76","N");
INSERT INTO english_lemma VALUES ("n#10495237","n","oxygen","N");
INSERT INTO english_lemma VALUES ("n#10495237","n","O","N");
INSERT INTO english_lemma VALUES ("n#10495237","n","atomic_number_8","N");
INSERT INTO english_lemma VALUES ("n#10495609","n","liquid_oxygen","N");
INSERT INTO english_lemma VALUES ("n#10495609","n","LOX","N");
INSERT INTO english_lemma VALUES ("n#10495793","n","palladium","N");
INSERT INTO english_lemma VALUES ("n#10495793","n","Pd","N");
INSERT INTO english_lemma VALUES ("n#10495793","n","atomic_number_46","N");
INSERT INTO english_lemma VALUES ("n#10496075","n","phosphorus","N");
INSERT INTO english_lemma VALUES ("n#10496075","n","P","N");
INSERT INTO english_lemma VALUES ("n#10496075","n","atomic_number_15","N");
INSERT INTO english_lemma VALUES ("n#10496385","n","platinum","N");
INSERT INTO english_lemma VALUES ("n#10496385","n","Pt","N");
INSERT INTO english_lemma VALUES ("n#10496385","n","atomic_number_78","N");
INSERT INTO english_lemma VALUES ("n#10496617","n","plasma","N");
INSERT INTO english_lemma VALUES ("n#10496811","n","plutonium","N");
INSERT INTO english_lemma VALUES ("n#10496811","n","Pu","N");
INSERT INTO english_lemma VALUES ("n#10496811","n","atomic_number_94","N");
INSERT INTO english_lemma VALUES ("n#10497127","n","plutonium_239","N");
INSERT INTO english_lemma VALUES ("n#10497338","n","polonium","N");
INSERT INTO english_lemma VALUES ("n#10497338","n","Po","N");
INSERT INTO english_lemma VALUES ("n#10497338","n","atomic_number_84","N");
INSERT INTO english_lemma VALUES ("n#10497589","n","potassium","N");
INSERT INTO english_lemma VALUES ("n#10497589","n","K","N");
INSERT INTO english_lemma VALUES ("n#10497589","n","atomic_number_19","N");
INSERT INTO english_lemma VALUES ("n#10497994","n","praseodymium","N");
INSERT INTO english_lemma VALUES ("n#10497994","n","Pr","N");
INSERT INTO english_lemma VALUES ("n#10497994","n","atomic_number_59","N");
INSERT INTO english_lemma VALUES ("n#10498261","n","promethium","N");
INSERT INTO english_lemma VALUES ("n#10498261","n","Pm","N");
INSERT INTO english_lemma VALUES ("n#10498261","n","atomic_number_61","N");
INSERT INTO english_lemma VALUES ("n#10498490","n","protactinium","N");
INSERT INTO english_lemma VALUES ("n#10498490","n","protoactinium","N");
INSERT INTO english_lemma VALUES ("n#10498490","n","Pa","N");
INSERT INTO english_lemma VALUES ("n#10498490","n","atomic_number_91","N");
INSERT INTO english_lemma VALUES ("n#10498703","n","radium","N");
INSERT INTO english_lemma VALUES ("n#10498703","n","Ra","N");
INSERT INTO english_lemma VALUES ("n#10498703","n","atomic_number_88","N");
INSERT INTO english_lemma VALUES ("n#10498886","n","radon","N");
INSERT INTO english_lemma VALUES ("n#10498886","n","Rn","N");
INSERT INTO english_lemma VALUES ("n#10498886","n","atomic_number_86","N");
INSERT INTO english_lemma VALUES ("n#10499172","n","rhenium","N");
INSERT INTO english_lemma VALUES ("n#10499172","n","Re","N");
INSERT INTO english_lemma VALUES ("n#10499172","n","atomic_number_75","N");
INSERT INTO english_lemma VALUES ("n#10499405","n","rhodium","N");
INSERT INTO english_lemma VALUES ("n#10499405","n","Rh","N");
INSERT INTO english_lemma VALUES ("n#10499405","n","atomic_number_45","N");
INSERT INTO english_lemma VALUES ("n#10499606","n","rubidium","N");
INSERT INTO english_lemma VALUES ("n#10499606","n","Rb","N");
INSERT INTO english_lemma VALUES ("n#10499606","n","atomic_number_37","N");
INSERT INTO english_lemma VALUES ("n#10499894","n","ruthenium","N");
INSERT INTO english_lemma VALUES ("n#10499894","n","Ru","N");
INSERT INTO english_lemma VALUES ("n#10499894","n","atomic_number_44","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","rutherfordium","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","Rf","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","kurchatovium","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","Ku","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","unnilquadium","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","Unq","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","element_104","N");
INSERT INTO english_lemma VALUES ("n#10500068","n","atomic_number_104","N");
INSERT INTO english_lemma VALUES ("n#10500268","n","samarium","N");
INSERT INTO english_lemma VALUES ("n#10500268","n","Sm","N");
INSERT INTO english_lemma VALUES ("n#10500268","n","atomic_number_62","N");
INSERT INTO english_lemma VALUES ("n#10500503","n","scandium","N");
INSERT INTO english_lemma VALUES ("n#10500503","n","Sc","N");
INSERT INTO english_lemma VALUES ("n#10500503","n","atomic_number_21","N");
INSERT INTO english_lemma VALUES ("n#10500730","n","selenium","N");
INSERT INTO english_lemma VALUES ("n#10500730","n","Se","N");
INSERT INTO english_lemma VALUES ("n#10500730","n","atomic_number_34","N");
INSERT INTO english_lemma VALUES ("n#10501078","n","silicon","N");
INSERT INTO english_lemma VALUES ("n#10501078","n","Si","N");
INSERT INTO english_lemma VALUES ("n#10501078","n","atomic_number_14","N");
INSERT INTO english_lemma VALUES ("n#10501473","n","silver","N");
INSERT INTO english_lemma VALUES ("n#10501473","n","Ag","N");
INSERT INTO english_lemma VALUES ("n#10501473","n","atomic_number_47","N");
INSERT INTO english_lemma VALUES ("n#10501854","n","sodium","N");
INSERT INTO english_lemma VALUES ("n#10501854","n","Na","N");
INSERT INTO english_lemma VALUES ("n#10501854","n","atomic_number_11","N");
INSERT INTO english_lemma VALUES ("n#10502214","n","strontium","N");
INSERT INTO english_lemma VALUES ("n#10502214","n","Sr","N");
INSERT INTO english_lemma VALUES ("n#10502214","n","atomic_number_38","N");
INSERT INTO english_lemma VALUES ("n#10502485","n","strontium_90","N");
INSERT INTO english_lemma VALUES ("n#10502703","n","sulfur","N");
INSERT INTO english_lemma VALUES ("n#10502703","n","S","N");
INSERT INTO english_lemma VALUES ("n#10502703","n","sulphur","N");
INSERT INTO english_lemma VALUES ("n#10502703","n","atomic_number_16","N");
INSERT INTO english_lemma VALUES ("n#10503042","n","tantalum","N");
INSERT INTO english_lemma VALUES ("n#10503042","n","Ta","N");
INSERT INTO english_lemma VALUES ("n#10503042","n","atomic_number_73","N");
INSERT INTO english_lemma VALUES ("n#10503299","n","technetium","N");
INSERT INTO english_lemma VALUES ("n#10503299","n","Tc","N");
INSERT INTO english_lemma VALUES ("n#10503299","n","atomic_number_43","N");
INSERT INTO english_lemma VALUES ("n#10503480","n","tellurium","N");
INSERT INTO english_lemma VALUES ("n#10503480","n","Te","N");
INSERT INTO english_lemma VALUES ("n#10503480","n","atomic_number_52","N");
INSERT INTO english_lemma VALUES ("n#10503800","n","terbium","N");
INSERT INTO english_lemma VALUES ("n#10503800","n","Tb","N");
INSERT INTO english_lemma VALUES ("n#10503800","n","atomic_number_65","N");
INSERT INTO english_lemma VALUES ("n#10504052","n","thallium","N");
INSERT INTO english_lemma VALUES ("n#10504052","n","Tl","N");
INSERT INTO english_lemma VALUES ("n#10504052","n","atomic_number_81","N");
INSERT INTO english_lemma VALUES ("n#10504343","n","thorium","N");
INSERT INTO english_lemma VALUES ("n#10504343","n","Th","N");
INSERT INTO english_lemma VALUES ("n#10504343","n","atomic_number_90","N");
INSERT INTO english_lemma VALUES ("n#10504620","n","thulium","N");
INSERT INTO english_lemma VALUES ("n#10504620","n","Tm","N");
INSERT INTO english_lemma VALUES ("n#10504620","n","atomic_number_69","N");
INSERT INTO english_lemma VALUES ("n#10504929","n","tin","N");
INSERT INTO english_lemma VALUES ("n#10504929","n","Sn","N");
INSERT INTO english_lemma VALUES ("n#10504929","n","atomic_number_50","N");
INSERT INTO english_lemma VALUES ("n#10505231","n","titanium","N");
INSERT INTO english_lemma VALUES ("n#10505231","n","Ti","N");
INSERT INTO english_lemma VALUES ("n#10505231","n","atomic_number_22","N");
INSERT INTO english_lemma VALUES ("n#10505514","n","tungsten","N");
INSERT INTO english_lemma VALUES ("n#10505514","n","wolfram","N");
INSERT INTO english_lemma VALUES ("n#10505514","n","W","N");
INSERT INTO english_lemma VALUES ("n#10505514","n","atomic_number_74","N");
INSERT INTO english_lemma VALUES ("n#10505796","n","unnilhexium","N");
INSERT INTO english_lemma VALUES ("n#10505796","n","Unh","N");
INSERT INTO english_lemma VALUES ("n#10505796","n","element_106","N");
INSERT INTO english_lemma VALUES ("n#10505796","n","atomic_number_106","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","unnilquintium","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","unnilpentium","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","Unp","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","hahnium","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","element_105","N");
INSERT INTO english_lemma VALUES ("n#10505915","n","atomic_number_105","N");
INSERT INTO english_lemma VALUES ("n#10506095","n","unnilseptium","N");
INSERT INTO english_lemma VALUES ("n#10506095","n","Uns","N");
INSERT INTO english_lemma VALUES ("n#10506095","n","element_107","N");
INSERT INTO english_lemma VALUES ("n#10506095","n","atomic_number_107","N");
INSERT INTO english_lemma VALUES ("n#10506249","n","uranium","N");
INSERT INTO english_lemma VALUES ("n#10506249","n","U","N");
INSERT INTO english_lemma VALUES ("n#10506249","n","atomic_number_92","N");
INSERT INTO english_lemma VALUES ("n#10506506","n","uranium_235","N");
INSERT INTO english_lemma VALUES ("n#10506641","n","uranium_238","N");
INSERT INTO english_lemma VALUES ("n#10506826","n","vanadium","N");
INSERT INTO english_lemma VALUES ("n#10506826","n","V","N");
INSERT INTO english_lemma VALUES ("n#10506826","n","atomic_number_23","N");
INSERT INTO english_lemma VALUES ("n#10507080","n","xenon","N");
INSERT INTO english_lemma VALUES ("n#10507080","n","Xe","N");
INSERT INTO english_lemma VALUES ("n#10507080","n","atomic_number_54","N");
INSERT INTO english_lemma VALUES ("n#10507288","n","ytterbium","N");
INSERT INTO english_lemma VALUES ("n#10507288","n","Yb","N");
INSERT INTO english_lemma VALUES ("n#10507288","n","atomic_number_70","N");
INSERT INTO english_lemma VALUES ("n#10507546","n","yttrium","N");
INSERT INTO english_lemma VALUES ("n#10507546","n","Y","N");
INSERT INTO english_lemma VALUES ("n#10507546","n","atomic_number_39","N");
INSERT INTO english_lemma VALUES ("n#10507783","n","zinc","N");
INSERT INTO english_lemma VALUES ("n#10507783","n","Zn","N");
INSERT INTO english_lemma VALUES ("n#10507783","n","atomic_number_30","N");
INSERT INTO english_lemma VALUES ("n#10508059","n","zirconium","N");
INSERT INTO english_lemma VALUES ("n#10508059","n","Zr","N");
INSERT INTO english_lemma VALUES ("n#10508059","n","atomic_number_40","N");
INSERT INTO english_lemma VALUES ("n#10508351","n","mineral","N");
INSERT INTO english_lemma VALUES ("n#10510537","n","ader_wax","N");
INSERT INTO english_lemma VALUES ("n#10510537","n","earth_wax","N");
INSERT INTO english_lemma VALUES ("n#10510537","n","mineral_wax","N");
INSERT INTO english_lemma VALUES ("n#10510537","n","ozokerite","N");
INSERT INTO english_lemma VALUES ("n#10510537","n","ozocerite","N");
INSERT INTO english_lemma VALUES ("n#10510786","n","alabaster","N");
INSERT INTO english_lemma VALUES ("n#10510903","n","alabaster","N");
INSERT INTO english_lemma VALUES ("n#10510903","n","oriental_alabaster","N");
INSERT INTO english_lemma VALUES ("n#10510903","n","onyx_marble","N");
INSERT INTO english_lemma VALUES ("n#10510903","n","Mexican_onyx","N");
INSERT INTO english_lemma VALUES ("n#10511039","n","amblygonite","N");
INSERT INTO english_lemma VALUES ("n#10511201","n","amphibole","N");
INSERT INTO english_lemma VALUES ("n#10511446","n","amphibole_group","N");
INSERT INTO english_lemma VALUES ("n#10511803","n","amphibolite","N");
INSERT INTO english_lemma VALUES ("n#10511944","n","apatite","N");
INSERT INTO english_lemma VALUES ("n#10512192","n","apoenzyme","N");
INSERT INTO english_lemma VALUES ("n#10512312","n","argentite","N");
INSERT INTO english_lemma VALUES ("n#10512444","n","argillite","N");
INSERT INTO english_lemma VALUES ("n#10512608","n","argyrodite","N");
INSERT INTO english_lemma VALUES ("n#10512755","n","arsenopyrite","N");
INSERT INTO english_lemma VALUES ("n#10512755","n","mispickel","N");
INSERT INTO english_lemma VALUES ("n#10512882","n","asphalt","N");
INSERT INTO english_lemma VALUES ("n#10512882","n","mineral_pitch","N");
INSERT INTO english_lemma VALUES ("n#10513077","n","augite","N");
INSERT INTO english_lemma VALUES ("n#10513246","n","baddeleyite","N");
INSERT INTO english_lemma VALUES ("n#10513361","n","bastnasite","N");
INSERT INTO english_lemma VALUES ("n#10513361","n","bastnaesite","N");
INSERT INTO english_lemma VALUES ("n#10513573","n","bauxite","N");
INSERT INTO english_lemma VALUES ("n#10513798","n","beryl","N");
INSERT INTO english_lemma VALUES ("n#10514002","n","biotite","N");
INSERT INTO english_lemma VALUES ("n#10514136","n","borax","N");
INSERT INTO english_lemma VALUES ("n#10514294","n","bornite","N");
INSERT INTO english_lemma VALUES ("n#10514294","n","peacock_ore","N");
INSERT INTO english_lemma VALUES ("n#10514465","n","carnallite","N");
INSERT INTO english_lemma VALUES ("n#10514729","n","carnotite","N");
INSERT INTO english_lemma VALUES ("n#10514893","n","cassiterite","N");
INSERT INTO english_lemma VALUES ("n#10515027","n","celestite","N");
INSERT INTO english_lemma VALUES ("n#10515144","n","cerussite","N");
INSERT INTO english_lemma VALUES ("n#10515144","n","white_lead_ore","N");
INSERT INTO english_lemma VALUES ("n#10515310","n","chalcocite","N");
INSERT INTO english_lemma VALUES ("n#10515310","n","copper_glance","N");
INSERT INTO english_lemma VALUES ("n#10515447","n","chalcopyrite","N");
INSERT INTO english_lemma VALUES ("n#10515447","n","copper_pyrites","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","china_clay","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","china_stone","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","kaolin","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","kaoline","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","porcelain_clay","N");
INSERT INTO english_lemma VALUES ("n#10515601","n","terra_alba","N");
INSERT INTO english_lemma VALUES ("n#10515878","n","chromite","N");
INSERT INTO english_lemma VALUES ("n#10516006","n","chrysoberyl","N");
INSERT INTO english_lemma VALUES ("n#10516221","n","cinnabar","N");
INSERT INTO english_lemma VALUES ("n#10516378","n","cobalt_blue","N");
INSERT INTO english_lemma VALUES ("n#10516378","n","cobalt_ultramarine","N");
INSERT INTO english_lemma VALUES ("n#10516529","n","cobaltite","N");
INSERT INTO english_lemma VALUES ("n#10516657","n","common_salt","N");
INSERT INTO english_lemma VALUES ("n#10516657","n","sodium_chloride","N");
INSERT INTO english_lemma VALUES ("n#10516657","n","halite","N");
INSERT INTO english_lemma VALUES ("n#10516657","n","rock_salt","N");
INSERT INTO english_lemma VALUES ("n#10516892","n","cordierite","N");
INSERT INTO english_lemma VALUES ("n#10517065","n","corundom","N");
INSERT INTO english_lemma VALUES ("n#10517065","n","corundum","N");
INSERT INTO english_lemma VALUES ("n#10517241","n","cristobalite","N");
INSERT INTO english_lemma VALUES ("n#10517380","n","cryolite","N");
INSERT INTO english_lemma VALUES ("n#10517380","n","Greenland_spar","N");
INSERT INTO english_lemma VALUES ("n#10517555","n","cuprite","N");
INSERT INTO english_lemma VALUES ("n#10517692","n","damourite","N");
INSERT INTO english_lemma VALUES ("n#10517770","n","dolomite","N");
INSERT INTO english_lemma VALUES ("n#10517969","n","earth_color","N");
INSERT INTO english_lemma VALUES ("n#10518134","n","emery","N");
INSERT INTO english_lemma VALUES ("n#10518399","n","emulsifier","N");
INSERT INTO english_lemma VALUES ("n#10518539","n","emulsion","N");
INSERT INTO english_lemma VALUES ("n#10518676","n","fergusonite","N");
INSERT INTO english_lemma VALUES ("n#10518880","n","fluorapatite","N");
INSERT INTO english_lemma VALUES ("n#10519020","n","fluorite","N");
INSERT INTO english_lemma VALUES ("n#10519020","n","fluorspar","N");
INSERT INTO english_lemma VALUES ("n#10519020","n","fluor","N");
INSERT INTO english_lemma VALUES ("n#10519233","n","gadolinite","N");
INSERT INTO english_lemma VALUES ("n#10519233","n","ytterbite","N");
INSERT INTO english_lemma VALUES ("n#10519574","n","galena","N");
INSERT INTO english_lemma VALUES ("n#10519706","n","garnet","N");
INSERT INTO english_lemma VALUES ("n#10519954","n","garnierite","N");
INSERT INTO english_lemma VALUES ("n#10520114","n","almandite","N");
INSERT INTO english_lemma VALUES ("n#10520114","n","almandine","N");
INSERT INTO english_lemma VALUES ("n#10520236","n","germanite","N");
INSERT INTO english_lemma VALUES ("n#10520384","n","glauconite","N");
INSERT INTO english_lemma VALUES ("n#10520554","n","goethite","N");
INSERT INTO english_lemma VALUES ("n#10520554","n","gothite","N");
INSERT INTO english_lemma VALUES ("n#10520725","n","greenockite","N");
INSERT INTO english_lemma VALUES ("n#10520725","n","cadmium_sulphide","N");
INSERT INTO english_lemma VALUES ("n#10520893","n","gypsum","N");
INSERT INTO english_lemma VALUES ("n#10521147","n","hausmannite","N");
INSERT INTO english_lemma VALUES ("n#10521309","n","heavy_spar","N");
INSERT INTO english_lemma VALUES ("n#10521309","n","barite","N");
INSERT INTO english_lemma VALUES ("n#10521309","n","barytes","N");
INSERT INTO english_lemma VALUES ("n#10521309","n","barium_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10521485","n","hemimorphite","N");
INSERT INTO english_lemma VALUES ("n#10521485","n","calamine","N");
INSERT INTO english_lemma VALUES ("n#10521630","n","ilmenite","N");
INSERT INTO english_lemma VALUES ("n#10521841","n","jadeite","N");
INSERT INTO english_lemma VALUES ("n#10522031","n","kainite","N");
INSERT INTO english_lemma VALUES ("n#10522226","n","kaolinite","N");
INSERT INTO english_lemma VALUES ("n#10522346","n","kernite","N");
INSERT INTO english_lemma VALUES ("n#10522526","n","langbeinite","N");
INSERT INTO english_lemma VALUES ("n#10522684","n","lechartelierite","N");
INSERT INTO english_lemma VALUES ("n#10522879","n","lecithin","N");
INSERT INTO english_lemma VALUES ("n#10523062","n","lepidolite","N");
INSERT INTO english_lemma VALUES ("n#10523216","n","lepidomelane","N");
INSERT INTO english_lemma VALUES ("n#10523315","n","magnesite","N");
INSERT INTO english_lemma VALUES ("n#10523471","n","malachite","N");
INSERT INTO english_lemma VALUES ("n#10523620","n","maltha","N");
INSERT INTO english_lemma VALUES ("n#10523620","n","mineral_tar","N");
INSERT INTO english_lemma VALUES ("n#10523747","n","manganese_tetroxide","N");
INSERT INTO english_lemma VALUES ("n#10523884","n","manganite","N");
INSERT INTO english_lemma VALUES ("n#10524033","n","marl","N");
INSERT INTO english_lemma VALUES ("n#10524183","n","meerschaum","N");
INSERT INTO english_lemma VALUES ("n#10524183","n","sepiolite","N");
INSERT INTO english_lemma VALUES ("n#10524293","n","mica","N");
INSERT INTO english_lemma VALUES ("n#10524293","n","isinglass","N");
INSERT INTO english_lemma VALUES ("n#10524707","n","millerite","N");
INSERT INTO english_lemma VALUES ("n#10524853","n","molybdenite","N");
INSERT INTO english_lemma VALUES ("n#10525026","n","monazite","N");
INSERT INTO english_lemma VALUES ("n#10525347","n","muscovite","N");
INSERT INTO english_lemma VALUES ("n#10525466","n","nephrite","N");
INSERT INTO english_lemma VALUES ("n#10525730","n","niobite","N");
INSERT INTO english_lemma VALUES ("n#10525730","n","columbite","N");
INSERT INTO english_lemma VALUES ("n#10525888","n","nitrocalcite","N");
INSERT INTO english_lemma VALUES ("n#10525982","n","olivine","N");
INSERT INTO english_lemma VALUES ("n#10526143","n","perchlorate","N");
INSERT INTO english_lemma VALUES ("n#10526226","n","perchloric_acid","N");
INSERT INTO english_lemma VALUES ("n#10526334","n","proline","N");
INSERT INTO english_lemma VALUES ("n#10526454","n","biomass","N");
INSERT INTO english_lemma VALUES ("n#10526553","n","butane","N");
INSERT INTO english_lemma VALUES ("n#10526690","n","charcoal","N");
INSERT INTO english_lemma VALUES ("n#10526690","n","wood_coal","N");
INSERT INTO english_lemma VALUES ("n#10526869","n","coal_gas","N");
INSERT INTO english_lemma VALUES ("n#10527035","n","town_gas","N");
INSERT INTO english_lemma VALUES ("n#10527150","n","coke","N");
INSERT INTO english_lemma VALUES ("n#10527233","n","diesel_oil","N");
INSERT INTO english_lemma VALUES ("n#10527233","n","diesel_fuel","N");
INSERT INTO english_lemma VALUES ("n#10527372","n","derv","N");
INSERT INTO english_lemma VALUES ("n#10527530","n","fossil_fuel","N");
INSERT INTO english_lemma VALUES ("n#10527763","n","fuel_oil","N");
INSERT INTO english_lemma VALUES ("n#10527763","n","heating_oil","N");
INSERT INTO english_lemma VALUES ("n#10527901","n","gasohol","N");
INSERT INTO english_lemma VALUES ("n#10528091","n","gasoline","N");
INSERT INTO english_lemma VALUES ("n#10528091","n","gasolene","N");
INSERT INTO english_lemma VALUES ("n#10528091","n","gas","N");
INSERT INTO english_lemma VALUES ("n#10528091","n","petrol","N");
INSERT INTO english_lemma VALUES ("n#10528385","n","illuminant","N");
INSERT INTO english_lemma VALUES ("n#10528487","n","kerosine","N");
INSERT INTO english_lemma VALUES ("n#10528487","n","kerosene","N");
INSERT INTO english_lemma VALUES ("n#10528650","n","methanol","N");
INSERT INTO english_lemma VALUES ("n#10528650","n","methyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10528650","n","wood_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10528650","n","wood_spirit","N");
INSERT INTO english_lemma VALUES ("n#10528921","n","opal","N");
INSERT INTO english_lemma VALUES ("n#10529151","n","ore","N");
INSERT INTO english_lemma VALUES ("n#10529342","n","orpiment","N");
INSERT INTO english_lemma VALUES ("n#10529488","n","paragonite","N");
INSERT INTO english_lemma VALUES ("n#10529587","n","peat","N");
INSERT INTO english_lemma VALUES ("n#10529723","n","pentlandite","N");
INSERT INTO english_lemma VALUES ("n#10529864","n","pentose","N");
INSERT INTO english_lemma VALUES ("n#10529987","n","pentoxide","N");
INSERT INTO english_lemma VALUES ("n#10530099","n","peptone","N");
INSERT INTO english_lemma VALUES ("n#10530259","n","periclase","N");
INSERT INTO english_lemma VALUES ("n#10530259","n","magnesia","N");
INSERT INTO english_lemma VALUES ("n#10530259","n","magnesium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10530442","n","phlogopite","N");
INSERT INTO english_lemma VALUES ("n#10530590","n","pollucite","N");
INSERT INTO english_lemma VALUES ("n#10530735","n","propane","N");
INSERT INTO english_lemma VALUES ("n#10530871","n","propellant","N");
INSERT INTO english_lemma VALUES ("n#10530871","n","propellent","N");
INSERT INTO english_lemma VALUES ("n#10530871","n","rocket_fuel","N");
INSERT INTO english_lemma VALUES ("n#10531000","n","propylthiouracil","N");
INSERT INTO english_lemma VALUES ("n#10531140","n","psilomelane","N");
INSERT INTO english_lemma VALUES ("n#10531308","n","pyridine","N");
INSERT INTO english_lemma VALUES ("n#10531480","n","pyrite","N");
INSERT INTO english_lemma VALUES ("n#10531480","n","iron_pyrite","N");
INSERT INTO english_lemma VALUES ("n#10531480","n","fool's_gold","N");
INSERT INTO english_lemma VALUES ("n#10531642","n","pyrites","N");
INSERT INTO english_lemma VALUES ("n#10531771","n","pyrolusite","N");
INSERT INTO english_lemma VALUES ("n#10531922","n","pyroxene","N");
INSERT INTO english_lemma VALUES ("n#10532082","n","quartz","N");
INSERT INTO english_lemma VALUES ("n#10532492","n","quartzite","N");
INSERT INTO english_lemma VALUES ("n#10532624","n","rock_crystal","N");
INSERT INTO english_lemma VALUES ("n#10532624","n","transparent_quartz","N");
INSERT INTO english_lemma VALUES ("n#10532784","n","rhinestone","N");
INSERT INTO english_lemma VALUES ("n#10532902","n","cairngorm","N");
INSERT INTO english_lemma VALUES ("n#10532902","n","smoky_quartz","N");
INSERT INTO english_lemma VALUES ("n#10533003","n","rag_paper","N");
INSERT INTO english_lemma VALUES ("n#10533096","n","reactant","N");
INSERT INTO english_lemma VALUES ("n#10533223","n","realgar","N");
INSERT INTO english_lemma VALUES ("n#10533382","n","red_clay","N");
INSERT INTO english_lemma VALUES ("n#10533497","n","red_fire","N");
INSERT INTO english_lemma VALUES ("n#10533664","n","regosol","N");
INSERT INTO english_lemma VALUES ("n#10533810","n","regur","N");
INSERT INTO english_lemma VALUES ("n#10533810","n","regur_soil","N");
INSERT INTO english_lemma VALUES ("n#10533901","n","residual_soil","N");
INSERT INTO english_lemma VALUES ("n#10533901","n","residual_clay","N");
INSERT INTO english_lemma VALUES ("n#10534050","n","topsoil","N");
INSERT INTO english_lemma VALUES ("n#10534050","n","surface_soil","N");
INSERT INTO english_lemma VALUES ("n#10534151","n","subsoil","N");
INSERT INTO english_lemma VALUES ("n#10534151","n","undersoil","N");
INSERT INTO english_lemma VALUES ("n#10534266","n","resinoid","N");
INSERT INTO english_lemma VALUES ("n#10534348","n","rhodochrosite","N");
INSERT INTO english_lemma VALUES ("n#10534493","n","ribose","N");
INSERT INTO english_lemma VALUES ("n#10534625","n","ricin","N");
INSERT INTO english_lemma VALUES ("n#10534748","n","road_metal","N");
INSERT INTO english_lemma VALUES ("n#10534851","n","rock","N");
INSERT INTO english_lemma VALUES ("n#10534851","n","stone","N");
INSERT INTO english_lemma VALUES ("n#10535394","n","arenaceous_rock","N");
INSERT INTO english_lemma VALUES ("n#10535509","n","argillaceous_rock","N");
INSERT INTO english_lemma VALUES ("n#10535617","n","rudaceous_rock","N");
INSERT INTO english_lemma VALUES ("n#10535748","n","breccia","N");
INSERT INTO english_lemma VALUES ("n#10535873","n","sedimentary_rock","N");
INSERT INTO english_lemma VALUES ("n#10536106","n","metamorphic_rock","N");
INSERT INTO english_lemma VALUES ("n#10536256","n","gravel","N");
INSERT INTO english_lemma VALUES ("n#10536256","n","crushed_rock","N");
INSERT INTO english_lemma VALUES ("n#10536386","n","hornfels","N");
INSERT INTO english_lemma VALUES ("n#10536386","n","hornstone","N");
INSERT INTO english_lemma VALUES ("n#10536527","n","bank_gravel","N");
INSERT INTO english_lemma VALUES ("n#10536527","n","pit-run_gravel","N");
INSERT INTO english_lemma VALUES ("n#10536527","n","pit_run","N");
INSERT INTO english_lemma VALUES ("n#10536647","n","caliche","N");
INSERT INTO english_lemma VALUES ("n#10536780","n","shingle","N");
INSERT INTO english_lemma VALUES ("n#10536941","n","gem","N");
INSERT INTO english_lemma VALUES ("n#10536941","n","gemstone","N");
INSERT INTO english_lemma VALUES ("n#10536941","n","stone","N");
INSERT INTO english_lemma VALUES ("n#10537142","n","cabochon","N");
INSERT INTO english_lemma VALUES ("n#10537243","n","slate","N");
INSERT INTO english_lemma VALUES ("n#10537361","n","shingling","N");
INSERT INTO english_lemma VALUES ("n#10537500","n","pumice","N");
INSERT INTO english_lemma VALUES ("n#10537500","n","pumice_stone","N");
INSERT INTO english_lemma VALUES ("n#10537638","n","grit","N");
INSERT INTO english_lemma VALUES ("n#10537638","n","gritrock","N");
INSERT INTO english_lemma VALUES ("n#10537638","n","gritstone","N");
INSERT INTO english_lemma VALUES ("n#10537753","n","animal_product","N");
INSERT INTO english_lemma VALUES ("n#10537993","n","ambergris","N");
INSERT INTO english_lemma VALUES ("n#10538151","n","lac","N");
INSERT INTO english_lemma VALUES ("n#10538420","n","garnet_lac","N");
INSERT INTO english_lemma VALUES ("n#10538529","n","gum-lac","N");
INSERT INTO english_lemma VALUES ("n#10538636","n","shellac","N");
INSERT INTO english_lemma VALUES ("n#10538816","n","mosaic_gold","N");
INSERT INTO english_lemma VALUES ("n#10538816","n","stannic_sulfide","N");
INSERT INTO english_lemma VALUES ("n#10538939","n","stick_lac","N");
INSERT INTO english_lemma VALUES ("n#10539107","n","seed_lac","N");
INSERT INTO english_lemma VALUES ("n#10539246","n","Sonora_lac","N");
INSERT INTO english_lemma VALUES ("n#10539406","n","adhesive_material","N");
INSERT INTO english_lemma VALUES ("n#10539406","n","adhesive","N");
INSERT INTO english_lemma VALUES ("n#10539622","n","birdlime","N");
INSERT INTO english_lemma VALUES ("n#10539622","n","lime","N");
INSERT INTO english_lemma VALUES ("n#10539758","n","glue","N");
INSERT INTO english_lemma VALUES ("n#10539758","n","gum","N");
INSERT INTO english_lemma VALUES ("n#10539758","n","mucilage","N");
INSERT INTO english_lemma VALUES ("n#10539920","n","animal_glue","N");
INSERT INTO english_lemma VALUES ("n#10540075","n","casein_glue","N");
INSERT INTO english_lemma VALUES ("n#10540188","n","Crazy_Glue","N");
INSERT INTO english_lemma VALUES ("n#10540289","n","fish_glue","N");
INSERT INTO english_lemma VALUES ("n#10540432","n","putty","N");
INSERT INTO english_lemma VALUES ("n#10540616","n","iron_putty","N");
INSERT INTO english_lemma VALUES ("n#10540769","n","red-lead_putty","N");
INSERT INTO english_lemma VALUES ("n#10540945","n","spirit_gum","N");
INSERT INTO english_lemma VALUES ("n#10541072","n","binder","N");
INSERT INTO english_lemma VALUES ("n#10541211","n","cement","N");
INSERT INTO english_lemma VALUES ("n#10541404","n","mastic","N");
INSERT INTO english_lemma VALUES ("n#10541519","n","paste","N");
INSERT INTO english_lemma VALUES ("n#10541519","n","library_paste","N");
INSERT INTO english_lemma VALUES ("n#10541682","n","wafer","N");
INSERT INTO english_lemma VALUES ("n#10541786","n","paste","N");
INSERT INTO english_lemma VALUES ("n#10541885","n","rubber_cement","N");
INSERT INTO english_lemma VALUES ("n#10542032","n","sealing_material","N");
INSERT INTO english_lemma VALUES ("n#10542217","n","sealant","N");
INSERT INTO english_lemma VALUES ("n#10542217","n","sealer","N");
INSERT INTO english_lemma VALUES ("n#10542327","n","filler","N");
INSERT INTO english_lemma VALUES ("n#10542497","n","lute","N");
INSERT INTO english_lemma VALUES ("n#10542497","n","luting","N");
INSERT INTO english_lemma VALUES ("n#10542655","n","size","N");
INSERT INTO english_lemma VALUES ("n#10542655","n","sizing","N");
INSERT INTO english_lemma VALUES ("n#10542821","n","purine","N");
INSERT INTO english_lemma VALUES ("n#10542976","n","purine","N");
INSERT INTO english_lemma VALUES ("n#10543116","n","adenine","N");
INSERT INTO english_lemma VALUES ("n#10543290","n","adenosine","N");
INSERT INTO english_lemma VALUES ("n#10543474","n","adenosine_monophosphate","N");
INSERT INTO english_lemma VALUES ("n#10543474","n","AMP","N");
INSERT INTO english_lemma VALUES ("n#10543474","n","adenylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10543667","n","adenosine_diphosphate","N");
INSERT INTO english_lemma VALUES ("n#10543667","n","ADP","N");
INSERT INTO english_lemma VALUES ("n#10543806","n","adenosine_triphosphate","N");
INSERT INTO english_lemma VALUES ("n#10543806","n","ATP","N");
INSERT INTO english_lemma VALUES ("n#10543998","n","agate","N");
INSERT INTO english_lemma VALUES ("n#10544179","n","moss_agate","N");
INSERT INTO english_lemma VALUES ("n#10544291","n","Alar","N");
INSERT INTO english_lemma VALUES ("n#10544291","n","daminozide","N");
INSERT INTO english_lemma VALUES ("n#10544448","n","alcohol","N");
INSERT INTO english_lemma VALUES ("n#10544776","n","ethyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10544776","n","ethanol","N");
INSERT INTO english_lemma VALUES ("n#10544776","n","fermentation_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10544776","n","grain_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10545157","n","spirits_of_wine","N");
INSERT INTO english_lemma VALUES ("n#10545242","n","absolute_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10545351","n","isopropyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10545351","n","isopropanol","N");
INSERT INTO english_lemma VALUES ("n#10545460","n","denaturant","N");
INSERT INTO english_lemma VALUES ("n#10545564","n","denatured_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10545725","n","lauryl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10545725","n","1-dodecanol","N");
INSERT INTO english_lemma VALUES ("n#10545850","n","methane_series","N");
INSERT INTO english_lemma VALUES ("n#10545850","n","alkane_series","N");
INSERT INTO english_lemma VALUES ("n#10545850","n","alkane","N");
INSERT INTO english_lemma VALUES ("n#10545850","n","paraffin","N");
INSERT INTO english_lemma VALUES ("n#10546072","n","methyl_bromide","N");
INSERT INTO english_lemma VALUES ("n#10546204","n","methylated_spirits","N");
INSERT INTO english_lemma VALUES ("n#10546356","n","methylene_group","N");
INSERT INTO english_lemma VALUES ("n#10546356","n","methylene_radical","N");
INSERT INTO english_lemma VALUES ("n#10546483","n","alkyl","N");
INSERT INTO english_lemma VALUES ("n#10546483","n","alkyl_group","N");
INSERT INTO english_lemma VALUES ("n#10546687","n","methyl","N");
INSERT INTO english_lemma VALUES ("n#10546687","n","methyl_group","N");
INSERT INTO english_lemma VALUES ("n#10546687","n","methyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10546855","n","ethyl","N");
INSERT INTO english_lemma VALUES ("n#10546855","n","ethyl_group","N");
INSERT INTO english_lemma VALUES ("n#10546855","n","ethyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10547031","n","uranyl","N");
INSERT INTO english_lemma VALUES ("n#10547031","n","uranyl_group","N");
INSERT INTO english_lemma VALUES ("n#10547031","n","uranyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10547207","n","uranyl_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10547359","n","uranyl_oxalate","N");
INSERT INTO english_lemma VALUES ("n#10547504","n","aldehyde","N");
INSERT INTO english_lemma VALUES ("n#10547751","n","aldose","N");
INSERT INTO english_lemma VALUES ("n#10547876","n","acetal","N");
INSERT INTO english_lemma VALUES ("n#10548006","n","acetaldehyde","N");
INSERT INTO english_lemma VALUES ("n#10548181","n","acetamide","N");
INSERT INTO english_lemma VALUES ("n#10548181","n","ethanamide","N");
INSERT INTO english_lemma VALUES ("n#10548348","n","aldol","N");
INSERT INTO english_lemma VALUES ("n#10548348","n","acetaldol","N");
INSERT INTO english_lemma VALUES ("n#10548498","n","alkali","N");
INSERT INTO english_lemma VALUES ("n#10548650","n","alkali_metal","N");
INSERT INTO english_lemma VALUES ("n#10548837","n","alkaline_earth","N");
INSERT INTO english_lemma VALUES ("n#10548837","n","alkaline-earth_methal","N");
INSERT INTO english_lemma VALUES ("n#10548994","n","alkaloid","N");
INSERT INTO english_lemma VALUES ("n#10549278","n","alkene","N");
INSERT INTO english_lemma VALUES ("n#10549278","n","olefine","N");
INSERT INTO english_lemma VALUES ("n#10549278","n","olefin","N");
INSERT INTO english_lemma VALUES ("n#10549405","n","alkylbenzenesulfonate","N");
INSERT INTO english_lemma VALUES ("n#10549499","n","ephedrine","N");
INSERT INTO english_lemma VALUES ("n#10549721","n","pseudoephedrine","N");
INSERT INTO english_lemma VALUES ("n#10549861","n","nicotine","N");
INSERT INTO english_lemma VALUES ("n#10550034","n","strychnine","N");
INSERT INTO english_lemma VALUES ("n#10550210","n","brucine","N");
INSERT INTO english_lemma VALUES ("n#10550377","n","shag","N");
INSERT INTO english_lemma VALUES ("n#10550474","n","Turkish_tobacco","N");
INSERT INTO english_lemma VALUES ("n#10550615","n","alexandrite","N");
INSERT INTO english_lemma VALUES ("n#10550722","n","alloy_iron","N");
INSERT INTO english_lemma VALUES ("n#10550722","n","alloy_cast_iron","N");
INSERT INTO english_lemma VALUES ("n#10550978","n","alloy_steel","N");
INSERT INTO english_lemma VALUES ("n#10551294","n","alnico","N");
INSERT INTO english_lemma VALUES ("n#10551471","n","amalgam","N");
INSERT INTO english_lemma VALUES ("n#10551471","n","dental_amalgam","N");
INSERT INTO english_lemma VALUES ("n#10551638","n","fusible_metal","N");
INSERT INTO english_lemma VALUES ("n#10551790","n","brass","N");
INSERT INTO english_lemma VALUES ("n#10552050","n","bronze","N");
INSERT INTO english_lemma VALUES ("n#10552391","n","gunmetal","N");
INSERT INTO english_lemma VALUES ("n#10552542","n","phosphor_bronze","N");
INSERT INTO english_lemma VALUES ("n#10552682","n","cupronickel","N");
INSERT INTO english_lemma VALUES ("n#10552774","n","electrum","N");
INSERT INTO english_lemma VALUES ("n#10552856","n","pewter","N");
INSERT INTO english_lemma VALUES ("n#10552990","n","pinchbeck","N");
INSERT INTO english_lemma VALUES ("n#10553119","n","hard_solder","N");
INSERT INTO english_lemma VALUES ("n#10553262","n","silver_solder","N");
INSERT INTO english_lemma VALUES ("n#10553351","n","soft_solder","N");
INSERT INTO english_lemma VALUES ("n#10553458","n","solder","N");
INSERT INTO english_lemma VALUES ("n#10553643","n","gold_dust","N");
INSERT INTO english_lemma VALUES ("n#10553787","n","white_gold","N");
INSERT INTO english_lemma VALUES ("n#10553909","n","Monel_metal","N");
INSERT INTO english_lemma VALUES ("n#10553909","n","Monell_metal","N");
INSERT INTO english_lemma VALUES ("n#10554076","n","type_metal","N");
INSERT INTO english_lemma VALUES ("n#10554197","n","white_metal","N");
INSERT INTO english_lemma VALUES ("n#10554309","n","alluvial_soil","N");
INSERT INTO english_lemma VALUES ("n#10554477","n","allyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10554477","n","propenyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10554685","n","allyl_resin","N");
INSERT INTO english_lemma VALUES ("n#10554822","n","alpha-beta_brass","N");
INSERT INTO english_lemma VALUES ("n#10554822","n","Muntz_metal","N");
INSERT INTO english_lemma VALUES ("n#10554822","n","yellow_metal","N");
INSERT INTO english_lemma VALUES ("n#10555058","n","alpha_brass","N");
INSERT INTO english_lemma VALUES ("n#10555164","n","alpha_bronze","N");
INSERT INTO english_lemma VALUES ("n#10555260","n","alpha_iron","N");
INSERT INTO english_lemma VALUES ("n#10555401","n","beta_iron","N");
INSERT INTO english_lemma VALUES ("n#10555585","n","gamma_iron","N");
INSERT INTO english_lemma VALUES ("n#10555771","n","delta_iron","N");
INSERT INTO english_lemma VALUES ("n#10555934","n","amethyst","N");
INSERT INTO english_lemma VALUES ("n#10556065","n","aluminum_bronze","N");
INSERT INTO english_lemma VALUES ("n#10556065","n","aluminium_bronze","N");
INSERT INTO english_lemma VALUES ("n#10556224","n","activator","N");
INSERT INTO english_lemma VALUES ("n#10556533","n","activating_agent","N");
INSERT INTO english_lemma VALUES ("n#10556717","n","catalyst","N");
INSERT INTO english_lemma VALUES ("n#10556717","n","accelerator","N");
INSERT INTO english_lemma VALUES ("n#10556961","n","biocatalyst","N");
INSERT INTO english_lemma VALUES ("n#10557059","n","sensitizer","N");
INSERT INTO english_lemma VALUES ("n#10557275","n","amide","N");
INSERT INTO english_lemma VALUES ("n#10557411","n","inhibitor","N");
INSERT INTO english_lemma VALUES ("n#10557584","n","injection","N");
INSERT INTO english_lemma VALUES ("n#10557584","n","injectant","N");
INSERT INTO english_lemma VALUES ("n#10557700","n","antioxidant","N");
INSERT INTO english_lemma VALUES ("n#10557791","n","anticatalyst","N");
INSERT INTO english_lemma VALUES ("n#10557965","n","actinolite","N");
INSERT INTO english_lemma VALUES ("n#10558112","n","andesite","N");
INSERT INTO english_lemma VALUES ("n#10558192","n","anthophyllite","N");
INSERT INTO english_lemma VALUES ("n#10558339","n","asbestos","N");
INSERT INTO english_lemma VALUES ("n#10558557","n","chrysotile","N");
INSERT INTO english_lemma VALUES ("n#10558689","n","tremolite","N");
INSERT INTO english_lemma VALUES ("n#10558872","n","hornblende","N");
INSERT INTO english_lemma VALUES ("n#10559063","n","aphanite","N");
INSERT INTO english_lemma VALUES ("n#10559214","n","aplite","N");
INSERT INTO english_lemma VALUES ("n#10559354","n","afterdamp","N");
INSERT INTO english_lemma VALUES ("n#10559535","n","firedamp","N");
INSERT INTO english_lemma VALUES ("n#10559690","n","carrier","N");
INSERT INTO english_lemma VALUES ("n#10559892","n","moderator","N");
INSERT INTO english_lemma VALUES ("n#10560045","n","heavy_water","N");
INSERT INTO english_lemma VALUES ("n#10560045","n","deuterium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10560207","n","organic_compound","N");
INSERT INTO english_lemma VALUES ("n#10560829","n","protein","N");
INSERT INTO english_lemma VALUES ("n#10561313","n","aleurone","N");
INSERT INTO english_lemma VALUES ("n#10561447","n","gelatin","N");
INSERT INTO english_lemma VALUES ("n#10561447","n","gelatine","N");
INSERT INTO english_lemma VALUES ("n#10561606","n","mucin","N");
INSERT INTO english_lemma VALUES ("n#10561768","n","simple_protein","N");
INSERT INTO english_lemma VALUES ("n#10562045","n","actin","N");
INSERT INTO english_lemma VALUES ("n#10562220","n","albumin","N");
INSERT INTO english_lemma VALUES ("n#10562220","n","albumen","N");
INSERT INTO english_lemma VALUES ("n#10562409","n","lactalbumin","N");
INSERT INTO english_lemma VALUES ("n#10562492","n","serum_albumin","N");
INSERT INTO english_lemma VALUES ("n#10562657","n","serum_globulin","N");
INSERT INTO english_lemma VALUES ("n#10562819","n","conjugated_protein","N");
INSERT INTO english_lemma VALUES ("n#10562819","n","compound_protein","N");
INSERT INTO english_lemma VALUES ("n#10563018","n","keratin","N");
INSERT INTO english_lemma VALUES ("n#10563018","n","ceratin","N");
INSERT INTO english_lemma VALUES ("n#10563265","n","chitin","N");
INSERT INTO english_lemma VALUES ("n#10563452","n","phosphoprotein","N");
INSERT INTO english_lemma VALUES ("n#10563574","n","casein","N");
INSERT INTO english_lemma VALUES ("n#10563684","n","enzyme","N");
INSERT INTO english_lemma VALUES ("n#10564264","n","amylase","N");
INSERT INTO english_lemma VALUES ("n#10564449","n","coagulase","N");
INSERT INTO english_lemma VALUES ("n#10564575","n","complement","N");
INSERT INTO english_lemma VALUES ("n#10564733","n","prothrombin","N");
INSERT INTO english_lemma VALUES ("n#10564896","n","thrombin","N");
INSERT INTO english_lemma VALUES ("n#10565012","n","catalase","N");
INSERT INTO english_lemma VALUES ("n#10565204","n","ptyalin","N");
INSERT INTO english_lemma VALUES ("n#10565306","n","rennet","N");
INSERT INTO english_lemma VALUES ("n#10565435","n","ferment","N");
INSERT INTO english_lemma VALUES ("n#10565539","n","substrate","N");
INSERT INTO english_lemma VALUES ("n#10565643","n","amine","N");
INSERT INTO english_lemma VALUES ("n#10565643","n","aminoalkane","N");
INSERT INTO english_lemma VALUES ("n#10565874","n","azadirachtin","N");
INSERT INTO english_lemma VALUES ("n#10565963","n","carboxylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566319","n","saccharic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566446","n","sebacic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566446","n","decanedioic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566563","n","sorbic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566679","n","valeric_acid","N");
INSERT INTO english_lemma VALUES ("n#10566679","n","pentanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10566812","n","fatty_acid","N");
INSERT INTO english_lemma VALUES ("n#10567030","n","saturated_fatty_acid","N");
INSERT INTO english_lemma VALUES ("n#10567352","n","unsaturated_fatty_acid","N");
INSERT INTO english_lemma VALUES ("n#10567573","n","monounsaturated_fatty_acid","N");
INSERT INTO english_lemma VALUES ("n#10567793","n","polyunsaturated_fatty_acid","N");
INSERT INTO english_lemma VALUES ("n#10568073","n","margaric_acid","N");
INSERT INTO english_lemma VALUES ("n#10568073","n","heptadecanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10568198","n","ricinoleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10568334","n","inessential_amino_acid","N");
INSERT INTO english_lemma VALUES ("n#10568486","n","essential_amino_acid","N");
INSERT INTO english_lemma VALUES ("n#10568836","n","polypeptide","N");
INSERT INTO english_lemma VALUES ("n#10568946","n","peptide","N");
INSERT INTO english_lemma VALUES ("n#10569090","n","aminobenzoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10569182","n","amino_plastic","N");
INSERT INTO english_lemma VALUES ("n#10569182","n","aminoplast","N");
INSERT INTO english_lemma VALUES ("n#10569182","n","amino_resin","N");
INSERT INTO english_lemma VALUES ("n#10569383","n","ammonia","N");
INSERT INTO english_lemma VALUES ("n#10569486","n","ammine","N");
INSERT INTO english_lemma VALUES ("n#10569599","n","ammonia_water","N");
INSERT INTO english_lemma VALUES ("n#10569599","n","ammonia","N");
INSERT INTO english_lemma VALUES ("n#10569599","n","ammonium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10569717","n","ammoniac","N");
INSERT INTO english_lemma VALUES ("n#10569717","n","gum_ammoniac","N");
INSERT INTO english_lemma VALUES ("n#10569825","n","ammonium","N");
INSERT INTO english_lemma VALUES ("n#10569825","n","ammonium_ion","N");
INSERT INTO english_lemma VALUES ("n#10569978","n","ammonium_carbamate","N");
INSERT INTO english_lemma VALUES ("n#10570104","n","ammonium_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10570276","n","ammonium_chloride","N");
INSERT INTO english_lemma VALUES ("n#10570276","n","sal_ammoniac","N");
INSERT INTO english_lemma VALUES ("n#10570385","n","amyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10570528","n","phytohormone","N");
INSERT INTO english_lemma VALUES ("n#10570528","n","plant_hormone","N");
INSERT INTO english_lemma VALUES ("n#10570528","n","growth_regulator","N");
INSERT INTO english_lemma VALUES ("n#10570686","n","auxin","N");
INSERT INTO english_lemma VALUES ("n#10570833","n","gibberellin","N");
INSERT INTO english_lemma VALUES ("n#10570979","n","gibberellic_acid","N");
INSERT INTO english_lemma VALUES ("n#10571088","n","Pitocin","N");
INSERT INTO english_lemma VALUES ("n#10571154","n","steroid_hormone","N");
INSERT INTO english_lemma VALUES ("n#10571154","n","steroid","N");
INSERT INTO english_lemma VALUES ("n#10571154","n","sex_hormone","N");
INSERT INTO english_lemma VALUES ("n#10571392","n","corticosterone","N");
INSERT INTO english_lemma VALUES ("n#10571549","n","progesterone","N");
INSERT INTO english_lemma VALUES ("n#10571714","n","megesterol","N");
INSERT INTO english_lemma VALUES ("n#10571832","n","medroxyprogesterone","N");
INSERT INTO english_lemma VALUES ("n#10571832","n","Provera","N");
INSERT INTO english_lemma VALUES ("n#10571983","n","norethindrone","N");
INSERT INTO english_lemma VALUES ("n#10571983","n","norethandrolone","N");
INSERT INTO english_lemma VALUES ("n#10572155","n","progestin","N");
INSERT INTO english_lemma VALUES ("n#10572339","n","androgen","N");
INSERT INTO english_lemma VALUES ("n#10572339","n","androgenic_hormone","N");
INSERT INTO english_lemma VALUES ("n#10572590","n","adrenosterone","N");
INSERT INTO english_lemma VALUES ("n#10572733","n","adrenotrophin","N");
INSERT INTO english_lemma VALUES ("n#10572836","n","androsterone","N");
INSERT INTO english_lemma VALUES ("n#10572954","n","methyltestosterone","N");
INSERT INTO english_lemma VALUES ("n#10573173","n","nandrolone","N");
INSERT INTO english_lemma VALUES ("n#10573173","n","Durabolin","N");
INSERT INTO english_lemma VALUES ("n#10573173","n","Kabolin","N");
INSERT INTO english_lemma VALUES ("n#10573377","n","testosterone","N");
INSERT INTO english_lemma VALUES ("n#10573463","n","follicle_stimulating_hormone","N");
INSERT INTO english_lemma VALUES ("n#10573463","n","FSH","N");
INSERT INTO english_lemma VALUES ("n#10573713","n","luteinizing_hormone","N");
INSERT INTO english_lemma VALUES ("n#10573713","n","LH","N");
INSERT INTO english_lemma VALUES ("n#10573713","n","interstitial_cell-stimulating_hormone","N");
INSERT INTO english_lemma VALUES ("n#10573972","n","estrogen","N");
INSERT INTO english_lemma VALUES ("n#10573972","n","oestrogen","N");
INSERT INTO english_lemma VALUES ("n#10574172","n","diethylstilbestrol","N");
INSERT INTO english_lemma VALUES ("n#10574172","n","diethylstilboestrol","N");
INSERT INTO english_lemma VALUES ("n#10574172","n","stilbestrol","N");
INSERT INTO english_lemma VALUES ("n#10574172","n","stilboestrol","N");
INSERT INTO english_lemma VALUES ("n#10574172","n","DES","N");
INSERT INTO english_lemma VALUES ("n#10574366","n","estrone","N");
INSERT INTO english_lemma VALUES ("n#10574366","n","oestrone","N");
INSERT INTO english_lemma VALUES ("n#10574488","n","mestranol","N");
INSERT INTO english_lemma VALUES ("n#10574641","n","corticosteroid","N");
INSERT INTO english_lemma VALUES ("n#10574641","n","corticoid","N");
INSERT INTO english_lemma VALUES ("n#10574867","n","mineralocorticoid","N");
INSERT INTO english_lemma VALUES ("n#10575045","n","glucocorticoid","N");
INSERT INTO english_lemma VALUES ("n#10575280","n","aldosterone","N");
INSERT INTO english_lemma VALUES ("n#10575471","n","hydrocortisone","N");
INSERT INTO english_lemma VALUES ("n#10575471","n","cortisol","N");
INSERT INTO english_lemma VALUES ("n#10575622","n","cortisone","N");
INSERT INTO english_lemma VALUES ("n#10575765","n","prednisone","N");
INSERT INTO english_lemma VALUES ("n#10575970","n","dexamethasone","N");
INSERT INTO english_lemma VALUES ("n#10575970","n","Decadron","N");
INSERT INTO english_lemma VALUES ("n#10575970","n","Oradexon","N");
INSERT INTO english_lemma VALUES ("n#10576166","n","spironolactone","N");
INSERT INTO english_lemma VALUES ("n#10576166","n","Aldactone","N");
INSERT INTO english_lemma VALUES ("n#10576333","n","aniline","N");
INSERT INTO english_lemma VALUES ("n#10576333","n","aniline_oil","N");
INSERT INTO english_lemma VALUES ("n#10576333","n","aminobenzine","N");
INSERT INTO english_lemma VALUES ("n#10576333","n","phenylamine","N");
INSERT INTO english_lemma VALUES ("n#10576533","n","aniline_dye","N");
INSERT INTO english_lemma VALUES ("n#10576625","n","animal_oil","N");
INSERT INTO english_lemma VALUES ("n#10577189","n","drying_oil","N");
INSERT INTO english_lemma VALUES ("n#10577352","n","animal_material","N");
INSERT INTO english_lemma VALUES ("n#10577587","n","animal_pigment","N");
INSERT INTO english_lemma VALUES ("n#10577730","n","arsine","N");
INSERT INTO english_lemma VALUES ("n#10577899","n","bilirubin","N");
INSERT INTO english_lemma VALUES ("n#10578109","n","luciferin","N");
INSERT INTO english_lemma VALUES ("n#10578270","n","melanin","N");
INSERT INTO english_lemma VALUES ("n#10578444","n","dentine","N");
INSERT INTO english_lemma VALUES ("n#10578444","n","dentin","N");
INSERT INTO english_lemma VALUES ("n#10578609","n","ivory","N");
INSERT INTO english_lemma VALUES ("n#10578609","n","tusk","N");
INSERT INTO english_lemma VALUES ("n#10578761","n","fluff","N");
INSERT INTO english_lemma VALUES ("n#10578837","n","bone","N");
INSERT INTO english_lemma VALUES ("n#10578837","n","osseous_tissue","N");
INSERT INTO english_lemma VALUES ("n#10578980","n","horn","N");
INSERT INTO english_lemma VALUES ("n#10579187","n","whalebone","N");
INSERT INTO english_lemma VALUES ("n#10579187","n","baleen","N");
INSERT INTO english_lemma VALUES ("n#10579355","n","tortoiseshell","N");
INSERT INTO english_lemma VALUES ("n#10579471","n","shell","N");
INSERT INTO english_lemma VALUES ("n#10579623","n","mother-of-pearl","N");
INSERT INTO english_lemma VALUES ("n#10579623","n","nacre","N");
INSERT INTO english_lemma VALUES ("n#10579741","n","animal_skin","N");
INSERT INTO english_lemma VALUES ("n#10579950","n","skin","N");
INSERT INTO english_lemma VALUES ("n#10579950","n","rind","N");
INSERT INTO english_lemma VALUES ("n#10580063","n","parchment","N");
INSERT INTO english_lemma VALUES ("n#10580063","n","sheepskin","N");
INSERT INTO english_lemma VALUES ("n#10580063","n","lambskin","N");
INSERT INTO english_lemma VALUES ("n#10580207","n","vellum","N");
INSERT INTO english_lemma VALUES ("n#10580335","n","hide","N");
INSERT INTO english_lemma VALUES ("n#10580335","n","fell","N");
INSERT INTO english_lemma VALUES ("n#10580486","n","goatskin","N");
INSERT INTO english_lemma VALUES ("n#10580559","n","rawhide","N");
INSERT INTO english_lemma VALUES ("n#10580693","n","leather","N");
INSERT INTO english_lemma VALUES ("n#10581251","n","alligator","N");
INSERT INTO english_lemma VALUES ("n#10581341","n","buckskin","N");
INSERT INTO english_lemma VALUES ("n#10581482","n","buff","N");
INSERT INTO english_lemma VALUES ("n#10581599","n","ooze_leather","N");
INSERT INTO english_lemma VALUES ("n#10581751","n","Russia_leather","N");
INSERT INTO english_lemma VALUES ("n#10581908","n","caffeine","N");
INSERT INTO english_lemma VALUES ("n#10581908","n","caffein","N");
INSERT INTO english_lemma VALUES ("n#10582102","n","calf","N");
INSERT INTO english_lemma VALUES ("n#10582102","n","calfskin","N");
INSERT INTO english_lemma VALUES ("n#10582218","n","white_leather","N");
INSERT INTO english_lemma VALUES ("n#10582218","n","whit_leather","N");
INSERT INTO english_lemma VALUES ("n#10582346","n","cassava","N");
INSERT INTO english_lemma VALUES ("n#10582346","n","cassava_starch","N");
INSERT INTO english_lemma VALUES ("n#10582346","n","manioc","N");
INSERT INTO english_lemma VALUES ("n#10582346","n","manioca","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","chamois","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","chamois_leather","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","chammy","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","chammy_leather","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","shammy","N");
INSERT INTO english_lemma VALUES ("n#10582574","n","shammy_leather","N");
INSERT INTO english_lemma VALUES ("n#10582807","n","wash_leather","N");
INSERT INTO english_lemma VALUES ("n#10582914","n","cordovan","N");
INSERT INTO english_lemma VALUES ("n#10583016","n","cowhide","N");
INSERT INTO english_lemma VALUES ("n#10583016","n","cowskin","N");
INSERT INTO english_lemma VALUES ("n#10583110","n","crushed_leather","N");
INSERT INTO english_lemma VALUES ("n#10583110","n","crush","N");
INSERT INTO english_lemma VALUES ("n#10583230","n","deerskin","N");
INSERT INTO english_lemma VALUES ("n#10583316","n","doeskin","N");
INSERT INTO english_lemma VALUES ("n#10583408","n","horsehide","N");
INSERT INTO english_lemma VALUES ("n#10583496","n","kid","N");
INSERT INTO english_lemma VALUES ("n#10583496","n","kidskin","N");
INSERT INTO english_lemma VALUES ("n#10583619","n","mocha","N");
INSERT INTO english_lemma VALUES ("n#10583709","n","morocco","N");
INSERT INTO english_lemma VALUES ("n#10583850","n","patent_leather","N");
INSERT INTO english_lemma VALUES ("n#10583945","n","pigskin","N");
INSERT INTO english_lemma VALUES ("n#10584029","n","sheepskin","N");
INSERT INTO english_lemma VALUES ("n#10584029","n","fleece","N");
INSERT INTO english_lemma VALUES ("n#10584177","n","Golden_Fleece","N");
INSERT INTO english_lemma VALUES ("n#10584382","n","shoe_leather","N");
INSERT INTO english_lemma VALUES ("n#10584467","n","suede","N");
INSERT INTO english_lemma VALUES ("n#10584548","n","fur","N");
INSERT INTO english_lemma VALUES ("n#10584548","n","pelt","N");
INSERT INTO english_lemma VALUES ("n#10584927","n","astrakhan","N");
INSERT INTO english_lemma VALUES ("n#10585005","n","bearskin","N");
INSERT INTO english_lemma VALUES ("n#10585104","n","beaver","N");
INSERT INTO english_lemma VALUES ("n#10585189","n","chinchilla","N");
INSERT INTO english_lemma VALUES ("n#10585294","n","ermine","N");
INSERT INTO english_lemma VALUES ("n#10585384","n","fox","N");
INSERT INTO english_lemma VALUES ("n#10585472","n","lambskin","N");
INSERT INTO english_lemma VALUES ("n#10585604","n","broadtail","N");
INSERT INTO english_lemma VALUES ("n#10585696","n","Persian_lamb","N");
INSERT INTO english_lemma VALUES ("n#10585780","n","lapin","N");
INSERT INTO english_lemma VALUES ("n#10585780","n","rabbit","N");
INSERT INTO english_lemma VALUES ("n#10585860","n","leopard","N");
INSERT INTO english_lemma VALUES ("n#10585935","n","mink","N");
INSERT INTO english_lemma VALUES ("n#10586013","n","muskrat","N");
INSERT INTO english_lemma VALUES ("n#10586111","n","hudson_seal","N");
INSERT INTO english_lemma VALUES ("n#10586209","n","otter","N");
INSERT INTO english_lemma VALUES ("n#10586280","n","raccoon","N");
INSERT INTO english_lemma VALUES ("n#10586370","n","sable","N");
INSERT INTO english_lemma VALUES ("n#10586464","n","seal","N");
INSERT INTO english_lemma VALUES ("n#10586464","n","sealskin","N");
INSERT INTO english_lemma VALUES ("n#10586595","n","squirrel","N");
INSERT INTO english_lemma VALUES ("n#10586671","n","anime","N");
INSERT INTO english_lemma VALUES ("n#10586671","n","gum_anime","N");
INSERT INTO english_lemma VALUES ("n#10586770","n","antifreeze","N");
INSERT INTO english_lemma VALUES ("n#10586938","n","nitric_acid","N");
INSERT INTO english_lemma VALUES ("n#10586938","n","aqua_fortis","N");
INSERT INTO english_lemma VALUES ("n#10587090","n","nitrous_acid","N");
INSERT INTO english_lemma VALUES ("n#10587219","n","nitrogen_oxide","N");
INSERT INTO english_lemma VALUES ("n#10587373","n","nitrogen_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10587476","n","nitric_oxide","N");
INSERT INTO english_lemma VALUES ("n#10587565","n","anhydride","N");
INSERT INTO english_lemma VALUES ("n#10587733","n","aqua_regia","N");
INSERT INTO english_lemma VALUES ("n#10587894","n","aquamarine","N");
INSERT INTO english_lemma VALUES ("n#10588027","n","arginine","N");
INSERT INTO english_lemma VALUES ("n#10588227","n","arsenic","N");
INSERT INTO english_lemma VALUES ("n#10588227","n","arsenic_trioxide","N");
INSERT INTO english_lemma VALUES ("n#10588227","n","arsenous_anhydride","N");
INSERT INTO english_lemma VALUES ("n#10588227","n","arsenous_oxide","N");
INSERT INTO english_lemma VALUES ("n#10588448","n","artificial_blood","N");
INSERT INTO english_lemma VALUES ("n#10588608","n","phthalic_anhydride","N");
INSERT INTO english_lemma VALUES ("n#10588697","n","art_paper","N");
INSERT INTO english_lemma VALUES ("n#10588813","n","asafetida","N");
INSERT INTO english_lemma VALUES ("n#10588962","n","ash","N");
INSERT INTO english_lemma VALUES ("n#10589097","n","fly_ash","N");
INSERT INTO english_lemma VALUES ("n#10589231","n","asphalt","N");
INSERT INTO english_lemma VALUES ("n#10589374","n","mineral_wool","N");
INSERT INTO english_lemma VALUES ("n#10589374","n","rock_wool","N");
INSERT INTO english_lemma VALUES ("n#10589490","n","austenite","N");
INSERT INTO english_lemma VALUES ("n#10589674","n","austenitic_steel","N");
INSERT INTO english_lemma VALUES ("n#10589858","n","azide","N");
INSERT INTO english_lemma VALUES ("n#10590010","n","hydrazoite","N");
INSERT INTO english_lemma VALUES ("n#10590110","n","azido_group","N");
INSERT INTO english_lemma VALUES ("n#10590110","n","azido_radical","N");
INSERT INTO english_lemma VALUES ("n#10590235","n","azo_dye","N");
INSERT INTO english_lemma VALUES ("n#10590348","n","congo_red","N");
INSERT INTO english_lemma VALUES ("n#10590532","n","gentian_violet","N");
INSERT INTO english_lemma VALUES ("n#10590532","n","crystal_violet","N");
INSERT INTO english_lemma VALUES ("n#10590728","n","thiazine","N");
INSERT INTO english_lemma VALUES ("n#10590910","n","methylene_blue","N");
INSERT INTO english_lemma VALUES ("n#10590910","n","methylthionine_chloride","N");
INSERT INTO english_lemma VALUES ("n#10591122","n","phenothiazine","N");
INSERT INTO english_lemma VALUES ("n#10591122","n","thiodiphenylamine","N");
INSERT INTO english_lemma VALUES ("n#10591310","n","azo_group","N");
INSERT INTO english_lemma VALUES ("n#10591310","n","azo_radical","N");
INSERT INTO english_lemma VALUES ("n#10591437","n","diazonium","N");
INSERT INTO english_lemma VALUES ("n#10591613","n","Babbitt_metal","N");
INSERT INTO english_lemma VALUES ("n#10591613","n","babbitt","N");
INSERT INTO english_lemma VALUES ("n#10591765","n","bactericide","N");
INSERT INTO english_lemma VALUES ("n#10591765","n","bacteriacide","N");
INSERT INTO english_lemma VALUES ("n#10591879","n","bagasse","N");
INSERT INTO english_lemma VALUES ("n#10592023","n","baking_powder","N");
INSERT INTO english_lemma VALUES ("n#10592156","n","banana_oil","N");
INSERT INTO english_lemma VALUES ("n#10592278","n","barbituric_acid","N");
INSERT INTO english_lemma VALUES ("n#10592278","n","malonylurea","N");
INSERT INTO english_lemma VALUES ("n#10592439","n","barium_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10592439","n","blanc_fixe","N");
INSERT INTO english_lemma VALUES ("n#10592567","n","basalt","N");
INSERT INTO english_lemma VALUES ("n#10592807","n","basic_iron","N");
INSERT INTO english_lemma VALUES ("n#10592978","n","basic_slag","N");
INSERT INTO english_lemma VALUES ("n#10593147","n","bath_water","N");
INSERT INTO english_lemma VALUES ("n#10593225","n","battery_acid","N");
INSERT INTO english_lemma VALUES ("n#10593225","n","electrolyte_acid","N");
INSERT INTO english_lemma VALUES ("n#10593349","n","bearing_brass","N");
INSERT INTO english_lemma VALUES ("n#10593450","n","beebread","N");
INSERT INTO english_lemma VALUES ("n#10593450","n","ambrosia","N");
INSERT INTO english_lemma VALUES ("n#10593588","n","royal_jelly","N");
INSERT INTO english_lemma VALUES ("n#10593757","n","beef_tallow","N");
INSERT INTO english_lemma VALUES ("n#10593851","n","beet_sugar","N");
INSERT INTO english_lemma VALUES ("n#10593935","n","bell_metal","N");
INSERT INTO english_lemma VALUES ("n#10594059","n","benzene","N");
INSERT INTO english_lemma VALUES ("n#10594059","n","benzine","N");
INSERT INTO english_lemma VALUES ("n#10594059","n","benzol","N");
INSERT INTO english_lemma VALUES ("n#10594214","n","benzene_formula","N");
INSERT INTO english_lemma VALUES ("n#10594214","n","benzene_ring","N");
INSERT INTO english_lemma VALUES ("n#10594214","n","benzene_nucleus","N");
INSERT INTO english_lemma VALUES ("n#10594214","n","Kekule_formula","N");
INSERT INTO english_lemma VALUES ("n#10594387","n","benzoate","N");
INSERT INTO english_lemma VALUES ("n#10594493","n","benzoate_of_soda","N");
INSERT INTO english_lemma VALUES ("n#10594493","n","sodium_benzoate","N");
INSERT INTO english_lemma VALUES ("n#10594641","n","benzoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10594750","n","benzoyl_peroxide","N");
INSERT INTO english_lemma VALUES ("n#10594946","n","beryllium_bronze","N");
INSERT INTO english_lemma VALUES ("n#10595049","n","bicarbonate","N");
INSERT INTO english_lemma VALUES ("n#10595049","n","hydrogen_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10595215","n","bicarbonate_of_soda","N");
INSERT INTO english_lemma VALUES ("n#10595215","n","sodium_bicarbonate","N");
INSERT INTO english_lemma VALUES ("n#10595215","n","baking_soda","N");
INSERT INTO english_lemma VALUES ("n#10595215","n","saleratus","N");
INSERT INTO english_lemma VALUES ("n#10595420","n","bimetal","N");
INSERT INTO english_lemma VALUES ("n#10595538","n","binder's_board","N");
INSERT INTO english_lemma VALUES ("n#10595538","n","binder_board","N");
INSERT INTO english_lemma VALUES ("n#10595670","n","bitter_principle","N");
INSERT INTO english_lemma VALUES ("n#10595833","n","black_opal","N");
INSERT INTO english_lemma VALUES ("n#10595951","n","active_agent","N");
INSERT INTO english_lemma VALUES ("n#10595951","n","active","N");
INSERT INTO english_lemma VALUES ("n#10596053","n","Alka-seltzer","N");
INSERT INTO english_lemma VALUES ("n#10596204","n","Brioschi","N");
INSERT INTO english_lemma VALUES ("n#10596281","n","Bromo-seltzer","N");
INSERT INTO english_lemma VALUES ("n#10596363","n","Maalox","N");
INSERT INTO english_lemma VALUES ("n#10596438","n","Mylanta","N");
INSERT INTO english_lemma VALUES ("n#10596514","n","Pepto-bismal","N");
INSERT INTO english_lemma VALUES ("n#10596595","n","Rolaids","N");
INSERT INTO english_lemma VALUES ("n#10596671","n","Tums","N");
INSERT INTO english_lemma VALUES ("n#10596744","n","antacid","N");
INSERT INTO english_lemma VALUES ("n#10596744","n","gastric_antacid","N");
INSERT INTO english_lemma VALUES ("n#10596744","n","alkalizer","N");
INSERT INTO english_lemma VALUES ("n#10597048","n","agent","N");
INSERT INTO english_lemma VALUES ("n#10597288","n","reagent","N");
INSERT INTO english_lemma VALUES ("n#10597388","n","anticoagulant","N");
INSERT INTO english_lemma VALUES ("n#10597388","n","decoagulant","N");
INSERT INTO english_lemma VALUES ("n#10597553","n","heparin","N");
INSERT INTO english_lemma VALUES ("n#10597843","n","bacteriostat","N");
INSERT INTO english_lemma VALUES ("n#10597966","n","bleaching_agent","N");
INSERT INTO english_lemma VALUES ("n#10597966","n","bleach","N");
INSERT INTO english_lemma VALUES ("n#10597966","n","blanching_agent","N");
INSERT INTO english_lemma VALUES ("n#10597966","n","whitener","N");
INSERT INTO english_lemma VALUES ("n#10598275","n","chemical_agent","N");
INSERT INTO english_lemma VALUES ("n#10598521","n","desiccant","N");
INSERT INTO english_lemma VALUES ("n#10598521","n","drying_agent","N");
INSERT INTO english_lemma VALUES ("n#10598677","n","oxidant","N");
INSERT INTO english_lemma VALUES ("n#10598677","n","oxidizer","N");
INSERT INTO english_lemma VALUES ("n#10598677","n","oxidizing_agent","N");
INSERT INTO english_lemma VALUES ("n#10598803","n","reducing_agent","N");
INSERT INTO english_lemma VALUES ("n#10598961","n","bleaching_clay","N");
INSERT INTO english_lemma VALUES ("n#10598961","n","bleaching_earth","N");
INSERT INTO english_lemma VALUES ("n#10599093","n","bleaching_powder","N");
INSERT INTO english_lemma VALUES ("n#10599093","n","chloride_of_lime","N");
INSERT INTO english_lemma VALUES ("n#10599284","n","bleach_liquor","N");
INSERT INTO english_lemma VALUES ("n#10599447","n","hydrogen_peroxide","N");
INSERT INTO english_lemma VALUES ("n#10599447","n","peroxide","N");
INSERT INTO english_lemma VALUES ("n#10599689","n","blister_copper","N");
INSERT INTO english_lemma VALUES ("n#10599807","n","bloodstone","N");
INSERT INTO english_lemma VALUES ("n#10599807","n","heliotrope","N");
INSERT INTO english_lemma VALUES ("n#10599928","n","blotting_paper","N");
INSERT INTO english_lemma VALUES ("n#10599928","n","blotter","N");
INSERT INTO english_lemma VALUES ("n#10600030","n","blow_gas","N");
INSERT INTO english_lemma VALUES ("n#10600030","n","blowing_gas","N");
INSERT INTO english_lemma VALUES ("n#10600147","n","blubber","N");
INSERT INTO english_lemma VALUES ("n#10600308","n","blueprint_paper","N");
INSERT INTO english_lemma VALUES ("n#10600410","n","blue_vitriol","N");
INSERT INTO english_lemma VALUES ("n#10600410","n","blue_copperas","N");
INSERT INTO english_lemma VALUES ("n#10600410","n","blue_stone","N");
INSERT INTO english_lemma VALUES ("n#10600410","n","chalcanthite","N");
INSERT INTO english_lemma VALUES ("n#10600561","n","bog_soil","N");
INSERT INTO english_lemma VALUES ("n#10600687","n","bond","N");
INSERT INTO english_lemma VALUES ("n#10600687","n","bond_paper","N");
INSERT INTO english_lemma VALUES ("n#10600847","n","bone_ash","N");
INSERT INTO english_lemma VALUES ("n#10600991","n","bonemeal","N");
INSERT INTO english_lemma VALUES ("n#10601077","n","neem_cake","N");
INSERT INTO english_lemma VALUES ("n#10601196","n","bone_fat","N");
INSERT INTO english_lemma VALUES ("n#10601408","n","bone_oil","N");
INSERT INTO english_lemma VALUES ("n#10601408","n","Dippel's_oil","N");
INSERT INTO english_lemma VALUES ("n#10601593","n","bone_oil","N");
INSERT INTO english_lemma VALUES ("n#10601745","n","borate","N");
INSERT INTO english_lemma VALUES ("n#10601827","n","Bordeaux_mixture","N");
INSERT INTO english_lemma VALUES ("n#10601952","n","boric_acid","N");
INSERT INTO english_lemma VALUES ("n#10601952","n","boracic_acid","N");
INSERT INTO english_lemma VALUES ("n#10602090","n","boric_acid","N");
INSERT INTO english_lemma VALUES ("n#10602090","n","orthoboric_acid","N");
INSERT INTO english_lemma VALUES ("n#10602393","n","borosilicate","N");
INSERT INTO english_lemma VALUES ("n#10602485","n","bouncing_putty","N");
INSERT INTO english_lemma VALUES ("n#10602701","n","bowstring_hemp","N");
INSERT INTO english_lemma VALUES ("n#10602796","n","box_calf","N");
INSERT INTO english_lemma VALUES ("n#10602900","n","brewer's_yeast","N");
INSERT INTO english_lemma VALUES ("n#10602990","n","bricks_and_mortar","N");
INSERT INTO english_lemma VALUES ("n#10603122","n","brushwood","N");
INSERT INTO english_lemma VALUES ("n#10603250","n","brimstone","N");
INSERT INTO english_lemma VALUES ("n#10603250","n","native_sulfur","N");
INSERT INTO english_lemma VALUES ("n#10603344","n","Britannia_metal","N");
INSERT INTO english_lemma VALUES ("n#10603432","n","bromic_acid","N");
INSERT INTO english_lemma VALUES ("n#10603533","n","bromide","N");
INSERT INTO english_lemma VALUES ("n#10603697","n","brownstone","N");
INSERT INTO english_lemma VALUES ("n#10603798","n","buffer","N");
INSERT INTO english_lemma VALUES ("n#10603918","n","buffer_solution","N");
INSERT INTO english_lemma VALUES ("n#10604065","n","starting_buffer","N");
INSERT INTO english_lemma VALUES ("n#10604169","n","phosphate_buffer_solution","N");
INSERT INTO english_lemma VALUES ("n#10604169","n","PBS","N");
INSERT INTO english_lemma VALUES ("n#10604287","n","building_material","N");
INSERT INTO english_lemma VALUES ("n#10604715","n","lagging","N");
INSERT INTO english_lemma VALUES ("n#10604847","n","butylene","N");
INSERT INTO english_lemma VALUES ("n#10604847","n","butene","N");
INSERT INTO english_lemma VALUES ("n#10605024","n","isobutylene","N");
INSERT INTO english_lemma VALUES ("n#10605140","n","polybutylene","N");
INSERT INTO english_lemma VALUES ("n#10605140","n","polybutene","N");
INSERT INTO english_lemma VALUES ("n#10605274","n","animal_fat","N");
INSERT INTO english_lemma VALUES ("n#10605414","n","butterfat","N");
INSERT INTO english_lemma VALUES ("n#10605523","n","cabinet_wood","N");
INSERT INTO english_lemma VALUES ("n#10605661","n","butyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10605661","n","butanol","N");
INSERT INTO english_lemma VALUES ("n#10605793","n","butyric_acid","N");
INSERT INTO english_lemma VALUES ("n#10605793","n","butanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10605928","n","butyrin","N");
INSERT INTO english_lemma VALUES ("n#10606039","n","tributyrin","N");
INSERT INTO english_lemma VALUES ("n#10606157","n","cacodyl","N");
INSERT INTO english_lemma VALUES ("n#10606157","n","cacodyl_group","N");
INSERT INTO english_lemma VALUES ("n#10606157","n","cacodyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10606157","n","arsenic_group","N");
INSERT INTO english_lemma VALUES ("n#10606310","n","cacodyl","N");
INSERT INTO english_lemma VALUES ("n#10606482","n","calcium_carbide","N");
INSERT INTO english_lemma VALUES ("n#10606591","n","calcium-cyanamide","N");
INSERT INTO english_lemma VALUES ("n#10606591","n","cyanamide","N");
INSERT INTO english_lemma VALUES ("n#10606736","n","calcium_hypochlorite","N");
INSERT INTO english_lemma VALUES ("n#10606875","n","calcium_lactate","N");
INSERT INTO english_lemma VALUES ("n#10607095","n","calcium_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","calcium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","quicklime","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","lime","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","calx","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","calcined_lime","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","fluxing_lime","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","unslaked_lime","N");
INSERT INTO english_lemma VALUES ("n#10607267","n","burnt_lime","N");
INSERT INTO english_lemma VALUES ("n#10607501","n","calcium_phosphate","N");
INSERT INTO english_lemma VALUES ("n#10607623","n","calcium_stearate","N");
INSERT INTO english_lemma VALUES ("n#10607623","n","calcium_octadecanoate","N");
INSERT INTO english_lemma VALUES ("n#10607890","n","carbonyl","N");
INSERT INTO english_lemma VALUES ("n#10608021","n","carbonyl_group","N");
INSERT INTO english_lemma VALUES ("n#10608124","n","carboxyl","N");
INSERT INTO english_lemma VALUES ("n#10608124","n","carboxyl_group","N");
INSERT INTO english_lemma VALUES ("n#10608270","n","camphor","N");
INSERT INTO english_lemma VALUES ("n#10608439","n","camphor_oil","N");
INSERT INTO english_lemma VALUES ("n#10608529","n","candelilla_wax","N");
INSERT INTO english_lemma VALUES ("n#10608690","n","cane_sugar","N");
INSERT INTO english_lemma VALUES ("n#10608797","n","cannabin","N");
INSERT INTO english_lemma VALUES ("n#10608797","n","cannabis_resin","N");
INSERT INTO english_lemma VALUES ("n#10608956","n","cannel_coal","N");
INSERT INTO english_lemma VALUES ("n#10609064","n","capric_acid","N");
INSERT INTO english_lemma VALUES ("n#10609064","n","decanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10609222","n","caproic_acid","N");
INSERT INTO english_lemma VALUES ("n#10609222","n","hexanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10609380","n","caprylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10609515","n","carbamate","N");
INSERT INTO english_lemma VALUES ("n#10609623","n","carbamic_acid","N");
INSERT INTO english_lemma VALUES ("n#10609784","n","carbide","N");
INSERT INTO english_lemma VALUES ("n#10609937","n","carbohydrate","N");
INSERT INTO english_lemma VALUES ("n#10609937","n","saccharide","N");
INSERT INTO english_lemma VALUES ("n#10609937","n","sugar","N");
INSERT INTO english_lemma VALUES ("n#10610457","n","Carboloy","N");
INSERT INTO english_lemma VALUES ("n#10610620","n","carbonado","N");
INSERT INTO english_lemma VALUES ("n#10610620","n","black_diamond","N");
INSERT INTO english_lemma VALUES ("n#10610760","n","carbon_black","N");
INSERT INTO english_lemma VALUES ("n#10610760","n","lampblack","N");
INSERT INTO english_lemma VALUES ("n#10610760","n","soot","N");
INSERT INTO english_lemma VALUES ("n#10610760","n","smut","N");
INSERT INTO english_lemma VALUES ("n#10610959","n","carcinogen","N");
INSERT INTO english_lemma VALUES ("n#10611050","n","cellulose","N");
INSERT INTO english_lemma VALUES ("n#10611332","n","carboxymethyl_cellulose","N");
INSERT INTO english_lemma VALUES ("n#10611433","n","diethylaminoethyl_cellulose","N");
INSERT INTO english_lemma VALUES ("n#10611433","n","DEAE_cellulose","N");
INSERT INTO english_lemma VALUES ("n#10611547","n","pulp","N");
INSERT INTO english_lemma VALUES ("n#10611663","n","cartridge_brass","N");
INSERT INTO english_lemma VALUES ("n#10611814","n","case-hardened_steel","N");
INSERT INTO english_lemma VALUES ("n#10611944","n","cellulose_ester","N");
INSERT INTO english_lemma VALUES ("n#10612114","n","cellulose_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10612114","n","nitrocellulose","N");
INSERT INTO english_lemma VALUES ("n#10612114","n","nitrocotton","N");
INSERT INTO english_lemma VALUES ("n#10612315","n","guncotton","N");
INSERT INTO english_lemma VALUES ("n#10612523","n","glycogen","N");
INSERT INTO english_lemma VALUES ("n#10612523","n","animal_starch","N");
INSERT INTO english_lemma VALUES ("n#10612635","n","inulin","N");
INSERT INTO english_lemma VALUES ("n#10612749","n","hyaluronic_acid","N");
INSERT INTO english_lemma VALUES ("n#10612924","n","carbolic_acid","N");
INSERT INTO english_lemma VALUES ("n#10612924","n","phenol","N");
INSERT INTO english_lemma VALUES ("n#10612924","n","hydroxybenzene","N");
INSERT INTO english_lemma VALUES ("n#10612924","n","oxybenzene","N");
INSERT INTO english_lemma VALUES ("n#10612924","n","phenylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10613179","n","activated_carbon","N");
INSERT INTO english_lemma VALUES ("n#10613179","n","activated_charcoal","N");
INSERT INTO english_lemma VALUES ("n#10613395","n","graphite","N");
INSERT INTO english_lemma VALUES ("n#10613395","n","black_lead","N");
INSERT INTO english_lemma VALUES ("n#10613395","n","plumbago","N");
INSERT INTO english_lemma VALUES ("n#10613550","n","carbon_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10613550","n","CO","N");
INSERT INTO english_lemma VALUES ("n#10613550","n","carbonic_acid_gas","N");
INSERT INTO english_lemma VALUES ("n#10613808","n","chokedamp","N");
INSERT INTO english_lemma VALUES ("n#10613808","n","blackdamp","N");
INSERT INTO english_lemma VALUES ("n#10613980","n","carbon_disulfide","N");
INSERT INTO english_lemma VALUES ("n#10614185","n","carbon_monoxide","N");
INSERT INTO english_lemma VALUES ("n#10614185","n","carbon_monoxide_gas","N");
INSERT INTO english_lemma VALUES ("n#10614352","n","carbon_paper","N");
INSERT INTO english_lemma VALUES ("n#10614352","n","carbon","N");
INSERT INTO english_lemma VALUES ("n#10614578","n","carbon_tetrachloride","N");
INSERT INTO english_lemma VALUES ("n#10614578","n","carbon_tet","N");
INSERT INTO english_lemma VALUES ("n#10614578","n","tetrachloromethane","N");
INSERT INTO english_lemma VALUES ("n#10614578","n","perchloromethane","N");
INSERT INTO english_lemma VALUES ("n#10614870","n","carbon_tetrahalide","N");
INSERT INTO english_lemma VALUES ("n#10614989","n","carbonate","N");
INSERT INTO english_lemma VALUES ("n#10615131","n","fulminate","N");
INSERT INTO english_lemma VALUES ("n#10615237","n","mercury_fulminate","N");
INSERT INTO english_lemma VALUES ("n#10615237","n","fulminate_of_mercury","N");
INSERT INTO english_lemma VALUES ("n#10615237","n","fulminating_mercury","N");
INSERT INTO english_lemma VALUES ("n#10615506","n","carbonic_acid","N");
INSERT INTO english_lemma VALUES ("n#10615648","n","abrasive","N");
INSERT INTO english_lemma VALUES ("n#10615648","n","abradant","N");
INSERT INTO english_lemma VALUES ("n#10615648","n","abrasive_material","N");
INSERT INTO english_lemma VALUES ("n#10615844","n","carborundum","N");
INSERT INTO english_lemma VALUES ("n#10615963","n","cardboard","N");
INSERT INTO english_lemma VALUES ("n#10615963","n","composition_board","N");
INSERT INTO english_lemma VALUES ("n#10616195","n","cartridge_paper","N");
INSERT INTO english_lemma VALUES ("n#10616289","n","cartridge_paper","N");
INSERT INTO english_lemma VALUES ("n#10616396","n","card","N");
INSERT INTO english_lemma VALUES ("n#10616500","n","coenzyme","N");
INSERT INTO english_lemma VALUES ("n#10616666","n","cofactor","N");
INSERT INTO english_lemma VALUES ("n#10616802","n","corrugated_board","N");
INSERT INTO english_lemma VALUES ("n#10616802","n","corrugated_cardboard","N");
INSERT INTO english_lemma VALUES ("n#10616969","n","paperboard","N");
INSERT INTO english_lemma VALUES ("n#10616969","n","posterboard","N");
INSERT INTO english_lemma VALUES ("n#10617079","n","pasteboard","N");
INSERT INTO english_lemma VALUES ("n#10617210","n","millboard","N");
INSERT INTO english_lemma VALUES ("n#10617301","n","strawboard","N");
INSERT INTO english_lemma VALUES ("n#10617402","n","carnelian","N");
INSERT INTO english_lemma VALUES ("n#10617402","n","cornelian","N");
INSERT INTO english_lemma VALUES ("n#10617519","n","carrageenin","N");
INSERT INTO english_lemma VALUES ("n#10617519","n","carrageenan","N");
INSERT INTO english_lemma VALUES ("n#10617653","n","ingot_iron","N");
INSERT INTO english_lemma VALUES ("n#10617729","n","cast_iron","N");
INSERT INTO english_lemma VALUES ("n#10617957","n","wrought_iron","N");
INSERT INTO english_lemma VALUES ("n#10618145","n","steel","N");
INSERT INTO english_lemma VALUES ("n#10618594","n","stained_glass","N");
INSERT INTO english_lemma VALUES ("n#10618718","n","stainless_steel","N");
INSERT INTO english_lemma VALUES ("n#10618718","n","chromium_steel","N");
INSERT INTO english_lemma VALUES ("n#10618859","n","carbon_steel","N");
INSERT INTO english_lemma VALUES ("n#10619068","n","crucible_steel","N");
INSERT INTO english_lemma VALUES ("n#10619223","n","Damascus_steel","N");
INSERT INTO english_lemma VALUES ("n#10619223","n","Damask_steel","N");
INSERT INTO english_lemma VALUES ("n#10619363","n","steel_wool","N");
INSERT INTO english_lemma VALUES ("n#10619468","n","cationic_detergent","N");
INSERT INTO english_lemma VALUES ("n#10619468","n","invert_soap","N");
INSERT INTO english_lemma VALUES ("n#10619659","n","cat's_eye","N");
INSERT INTO english_lemma VALUES ("n#10619812","n","cellulosic","N");
INSERT INTO english_lemma VALUES ("n#10619948","n","cement","N");
INSERT INTO english_lemma VALUES ("n#10620206","n","cement","N");
INSERT INTO english_lemma VALUES ("n#10620360","n","cement","N");
INSERT INTO english_lemma VALUES ("n#10620480","n","reinforced_concrete","N");
INSERT INTO english_lemma VALUES ("n#10620480","n","ferroconcrete","N");
INSERT INTO english_lemma VALUES ("n#10620641","n","Portland_cement","N");
INSERT INTO english_lemma VALUES ("n#10620809","n","cementite","N");
INSERT INTO english_lemma VALUES ("n#10620809","n","iron_carbide","N");
INSERT INTO english_lemma VALUES ("n#10620973","n","ceresin","N");
INSERT INTO english_lemma VALUES ("n#10621063","n","cerulean_blue","N");
INSERT INTO english_lemma VALUES ("n#10621201","n","cetrimide","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","chaff","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","husk","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","shuck","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","stalk","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","straw","N");
INSERT INTO english_lemma VALUES ("n#10621327","n","stubble","N");
INSERT INTO english_lemma VALUES ("n#10621550","n","bran","N");
INSERT INTO english_lemma VALUES ("n#10621707","n","chalcedony","N");
INSERT INTO english_lemma VALUES ("n#10621707","n","calcedony","N");
INSERT INTO english_lemma VALUES ("n#10621972","n","chalk","N");
INSERT INTO english_lemma VALUES ("n#10622084","n","chamosite","N");
INSERT INTO english_lemma VALUES ("n#10622194","n","chemical","N");
INSERT INTO english_lemma VALUES ("n#10622628","n","neurochemical","N");
INSERT INTO english_lemma VALUES ("n#10622776","n","neurotransmitter","N");
INSERT INTO english_lemma VALUES ("n#10622934","n","monoamine_neurotransmitter","N");
INSERT INTO english_lemma VALUES ("n#10623126","n","catecholamine","N");
INSERT INTO english_lemma VALUES ("n#10623308","n","serotonin","N");
INSERT INTO english_lemma VALUES ("n#10623308","n","5-hydroxytryptamine","N");
INSERT INTO english_lemma VALUES ("n#10623453","n","acetyl","N");
INSERT INTO english_lemma VALUES ("n#10623541","n","acetylcholine","N");
INSERT INTO english_lemma VALUES ("n#10623740","n","endorphin","N");
INSERT INTO english_lemma VALUES ("n#10623912","n","enkephalin","N");
INSERT INTO english_lemma VALUES ("n#10624005","n","cheoplastic_metal","N");
INSERT INTO english_lemma VALUES ("n#10624135","n","chernozemic_soil","N");
INSERT INTO english_lemma VALUES ("n#10624225","n","chisel_steel","N");
INSERT INTO english_lemma VALUES ("n#10624312","n","chlorine_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10624501","n","chlorine_water","N");
INSERT INTO english_lemma VALUES ("n#10624637","n","choline","N");
INSERT INTO english_lemma VALUES ("n#10624780","n","chrome","N");
INSERT INTO english_lemma VALUES ("n#10624894","n","chrome-nickel_steel","N");
INSERT INTO english_lemma VALUES ("n#10624894","n","Elinvar","N");
INSERT INTO english_lemma VALUES ("n#10625120","n","chrome-tungsten_steel","N");
INSERT INTO english_lemma VALUES ("n#10625233","n","chrome_green","N");
INSERT INTO english_lemma VALUES ("n#10625384","n","Windsor_green","N");
INSERT INTO english_lemma VALUES ("n#10625472","n","Hooker's_green","N");
INSERT INTO english_lemma VALUES ("n#10625593","n","chrome_yellow","N");
INSERT INTO english_lemma VALUES ("n#10625743","n","chromic_acid","N");
INSERT INTO english_lemma VALUES ("n#10625863","n","chromate","N");
INSERT INTO english_lemma VALUES ("n#10625969","n","lead_chromate","N");
INSERT INTO english_lemma VALUES ("n#10626084","n","chrysolite","N");
INSERT INTO english_lemma VALUES ("n#10626270","n","chrysoprase","N");
INSERT INTO english_lemma VALUES ("n#10626396","n","cigarette_paper","N");
INSERT INTO english_lemma VALUES ("n#10626396","n","rolling_paper","N");
INSERT INTO english_lemma VALUES ("n#10626592","n","cinder_pig","N");
INSERT INTO english_lemma VALUES ("n#10626701","n","citric_acid","N");
INSERT INTO english_lemma VALUES ("n#10626878","n","citrine","N");
INSERT INTO english_lemma VALUES ("n#10626993","n","clay","N");
INSERT INTO english_lemma VALUES ("n#10627315","n","pipeclay","N");
INSERT INTO english_lemma VALUES ("n#10627315","n","terra_alba","N");
INSERT INTO english_lemma VALUES ("n#10627464","n","adobe","N");
INSERT INTO english_lemma VALUES ("n#10627576","n","bentonite","N");
INSERT INTO english_lemma VALUES ("n#10627692","n","fireclay","N");
INSERT INTO english_lemma VALUES ("n#10627806","n","potter's_clay","N");
INSERT INTO english_lemma VALUES ("n#10627806","n","potter's_earth","N");
INSERT INTO english_lemma VALUES ("n#10627976","n","slip","N");
INSERT INTO english_lemma VALUES ("n#10628100","n","claystone","N");
INSERT INTO english_lemma VALUES ("n#10628212","n","clunch","N");
INSERT INTO english_lemma VALUES ("n#10628288","n","coal","N");
INSERT INTO english_lemma VALUES ("n#10628495","n","anthracite","N");
INSERT INTO english_lemma VALUES ("n#10628495","n","anthracite_coal","N");
INSERT INTO english_lemma VALUES ("n#10628495","n","hard_coal","N");
INSERT INTO english_lemma VALUES ("n#10628642","n","bituminous_coal","N");
INSERT INTO english_lemma VALUES ("n#10628642","n","soft_coal","N");
INSERT INTO english_lemma VALUES ("n#10628819","n","lignite","N");
INSERT INTO english_lemma VALUES ("n#10628819","n","brown_coal","N");
INSERT INTO english_lemma VALUES ("n#10628819","n","wood_coal","N");
INSERT INTO english_lemma VALUES ("n#10628961","n","sea_coal","N");
INSERT INTO english_lemma VALUES ("n#10629068","n","steam_coal","N");
INSERT INTO english_lemma VALUES ("n#10629166","n","Clorox","N");
INSERT INTO english_lemma VALUES ("n#10629259","n","cod-liver_oil","N");
INSERT INTO english_lemma VALUES ("n#10629259","n","cod_liver_oil","N");
INSERT INTO english_lemma VALUES ("n#10629456","n","cod_oil","N");
INSERT INTO english_lemma VALUES ("n#10629573","n","lanolin","N");
INSERT INTO english_lemma VALUES ("n#10629573","n","wool_fat","N");
INSERT INTO english_lemma VALUES ("n#10629573","n","wool_grease","N");
INSERT INTO english_lemma VALUES ("n#10629793","n","codon","N");
INSERT INTO english_lemma VALUES ("n#10629981","n","coin_silver","N");
INSERT INTO english_lemma VALUES ("n#10630113","n","complex","N");
INSERT INTO english_lemma VALUES ("n#10630113","n","coordination_compound","N");
INSERT INTO english_lemma VALUES ("n#10630304","n","composite_material","N");
INSERT INTO english_lemma VALUES ("n#10630485","n","hydrochloride","N");
INSERT INTO english_lemma VALUES ("n#10630622","n","compost","N");
INSERT INTO english_lemma VALUES ("n#10630741","n","compound","N");
INSERT INTO english_lemma VALUES ("n#10630741","n","chemical_compound","N");
INSERT INTO english_lemma VALUES ("n#10632340","n","allomorph","N");
INSERT INTO english_lemma VALUES ("n#10632536","n","computer_paper","N");
INSERT INTO english_lemma VALUES ("n#10632664","n","concrete","N");
INSERT INTO english_lemma VALUES ("n#10632891","n","conima","N");
INSERT INTO english_lemma VALUES ("n#10632984","n","constantan","N");
INSERT INTO english_lemma VALUES ("n#10632984","n","Eureka","N");
INSERT INTO english_lemma VALUES ("n#10633162","n","construction_paper","N");
INSERT INTO english_lemma VALUES ("n#10633272","n","conductor","N");
INSERT INTO english_lemma VALUES ("n#10633459","n","semiconductor","N");
INSERT INTO english_lemma VALUES ("n#10633743","n","insulator","N");
INSERT INTO english_lemma VALUES ("n#10633743","n","dielectric","N");
INSERT INTO english_lemma VALUES ("n#10633743","n","nonconductor","N");
INSERT INTO english_lemma VALUES ("n#10633969","n","glass_wool","N");
INSERT INTO english_lemma VALUES ("n#10634101","n","contaminant","N");
INSERT INTO english_lemma VALUES ("n#10634101","n","contamination","N");
INSERT INTO english_lemma VALUES ("n#10634204","n","coolant","N");
INSERT INTO english_lemma VALUES ("n#10634349","n","copper-base_alloy","N");
INSERT INTO english_lemma VALUES ("n#10634548","n","copper_oxide","N");
INSERT INTO english_lemma VALUES ("n#10634625","n","copper_sulfate","N");
INSERT INTO english_lemma VALUES ("n#10634625","n","copper_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10634625","n","cupric_sulfate","N");
INSERT INTO english_lemma VALUES ("n#10634625","n","cupric_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10634822","n","coral","N");
INSERT INTO english_lemma VALUES ("n#10634822","n","red_coral","N");
INSERT INTO english_lemma VALUES ("n#10634822","n","precious_coral","N");
INSERT INTO english_lemma VALUES ("n#10635013","n","cork","N");
INSERT INTO english_lemma VALUES ("n#10635144","n","phellem","N");
INSERT INTO english_lemma VALUES ("n#10635144","n","cork","N");
INSERT INTO english_lemma VALUES ("n#10635268","n","corn_sugar","N");
INSERT INTO english_lemma VALUES ("n#10635366","n","corrosive","N");
INSERT INTO english_lemma VALUES ("n#10635522","n","alumina","N");
INSERT INTO english_lemma VALUES ("n#10635522","n","aluminum_oxide","N");
INSERT INTO english_lemma VALUES ("n#10635522","n","aluminium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10635718","n","alundum","N");
INSERT INTO english_lemma VALUES ("n#10635805","n","cottonseed_cake","N");
INSERT INTO english_lemma VALUES ("n#10635805","n","cotton_cake","N");
INSERT INTO english_lemma VALUES ("n#10635951","n","coumarone-indene_resin","N");
INSERT INTO english_lemma VALUES ("n#10635951","n","coumarone_resin","N");
INSERT INTO english_lemma VALUES ("n#10636155","n","indene","N");
INSERT INTO english_lemma VALUES ("n#10636311","n","covering_material","N");
INSERT INTO english_lemma VALUES ("n#10636492","n","creatine","N");
INSERT INTO english_lemma VALUES ("n#10636492","n","creatin","N");
INSERT INTO english_lemma VALUES ("n#10636657","n","creosote","N");
INSERT INTO english_lemma VALUES ("n#10636657","n","coal-tar_creosote","N");
INSERT INTO english_lemma VALUES ("n#10636820","n","creosote","N");
INSERT INTO english_lemma VALUES ("n#10636971","n","cresol","N");
INSERT INTO english_lemma VALUES ("n#10636971","n","methyl_phenol","N");
INSERT INTO english_lemma VALUES ("n#10637162","n","crepe","N");
INSERT INTO english_lemma VALUES ("n#10637162","n","crepe_paper","N");
INSERT INTO english_lemma VALUES ("n#10637299","n","cryogen","N");
INSERT INTO english_lemma VALUES ("n#10637453","n","cyanamide","N");
INSERT INTO english_lemma VALUES ("n#10637453","n","cyanamid","N");
INSERT INTO english_lemma VALUES ("n#10637584","n","cyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10637738","n","cyanide","N");
INSERT INTO english_lemma VALUES ("n#10637875","n","sodium_cyanide","N");
INSERT INTO english_lemma VALUES ("n#10637988","n","cyanine_dye","N");
INSERT INTO english_lemma VALUES ("n#10638179","n","cyanogen","N");
INSERT INTO english_lemma VALUES ("n#10638317","n","cyano_group","N");
INSERT INTO english_lemma VALUES ("n#10638317","n","cyano_radical","N");
INSERT INTO english_lemma VALUES ("n#10638317","n","cyanide_group","N");
INSERT INTO english_lemma VALUES ("n#10638317","n","cyanide_radical","N");
INSERT INTO english_lemma VALUES ("n#10638472","n","nitrile","N");
INSERT INTO english_lemma VALUES ("n#10638472","n","cyanide","N");
INSERT INTO english_lemma VALUES ("n#10638622","n","cyanohydrin","N");
INSERT INTO english_lemma VALUES ("n#10638797","n","cyanuric_acid","N");
INSERT INTO english_lemma VALUES ("n#10638880","n","cyclohexanol_phthalate","N");
INSERT INTO english_lemma VALUES ("n#10638988","n","cytosine","N");
INSERT INTO english_lemma VALUES ("n#10639156","n","daub","N");
INSERT INTO english_lemma VALUES ("n#10639234","n","defoliant","N");
INSERT INTO english_lemma VALUES ("n#10639362","n","de-iodinase","N");
INSERT INTO english_lemma VALUES ("n#10639461","n","demantoid","N");
INSERT INTO english_lemma VALUES ("n#10639553","n","andradite","N");
INSERT INTO english_lemma VALUES ("n#10639759","n","demerara","N");
INSERT INTO english_lemma VALUES ("n#10639854","n","deoxyribonucleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10639854","n","desoxyribonucleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10639854","n","DNA","N");
INSERT INTO english_lemma VALUES ("n#10640175","n","recombinant_DNA","N");
INSERT INTO english_lemma VALUES ("n#10640325","n","ribonucleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10640325","n","RNA","N");
INSERT INTO english_lemma VALUES ("n#10640649","n","messenger_RNA","N");
INSERT INTO english_lemma VALUES ("n#10640649","n","mRNA","N");
INSERT INTO english_lemma VALUES ("n#10640835","n","transfer_DNA","N");
INSERT INTO english_lemma VALUES ("n#10640835","n","tRNA","N");
INSERT INTO english_lemma VALUES ("n#10641072","n","deoxyribose","N");
INSERT INTO english_lemma VALUES ("n#10641176","n","dental_gold","N");
INSERT INTO english_lemma VALUES ("n#10641287","n","depilatory","N");
INSERT INTO english_lemma VALUES ("n#10641425","n","desert_soil","N");
INSERT INTO english_lemma VALUES ("n#10641425","n","desertic_soil","N");
INSERT INTO english_lemma VALUES ("n#10641544","n","dew","N");
INSERT INTO english_lemma VALUES ("n#10641738","n","dewdrop","N");
INSERT INTO english_lemma VALUES ("n#10641843","n","diamond","N");
INSERT INTO english_lemma VALUES ("n#10641843","n","adamant","N");
INSERT INTO english_lemma VALUES ("n#10641994","n","mono-iodotyrosine","N");
INSERT INTO english_lemma VALUES ("n#10642093","n","di-iodotyrosine","N");
INSERT INTO english_lemma VALUES ("n#10642191","n","iodotyrosine","N");
INSERT INTO english_lemma VALUES ("n#10642312","n","iodothyronine","N");
INSERT INTO english_lemma VALUES ("n#10642417","n","tri-iodothyronine","N");
INSERT INTO english_lemma VALUES ("n#10642520","n","dilution","N");
INSERT INTO english_lemma VALUES ("n#10642593","n","dimer","N");
INSERT INTO english_lemma VALUES ("n#10642710","n","dimethylglyoxime","N");
INSERT INTO english_lemma VALUES ("n#10642841","n","diol","N");
INSERT INTO english_lemma VALUES ("n#10642841","n","glycol","N");
INSERT INTO english_lemma VALUES ("n#10642841","n","dihydric_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10642988","n","dioxide","N");
INSERT INTO english_lemma VALUES ("n#10643169","n","dioxin","N");
INSERT INTO english_lemma VALUES ("n#10643329","n","disaccharide","N");
INSERT INTO english_lemma VALUES ("n#10643538","n","dishwater","N");
INSERT INTO english_lemma VALUES ("n#10643647","n","distillate","N");
INSERT INTO english_lemma VALUES ("n#10643647","n","distillation","N");
INSERT INTO english_lemma VALUES ("n#10643810","n","distilled_water","N");
INSERT INTO english_lemma VALUES ("n#10643916","n","exhaust","N");
INSERT INTO english_lemma VALUES ("n#10643916","n","exhaust_fumes","N");
INSERT INTO english_lemma VALUES ("n#10643916","n","fumes","N");
INSERT INTO english_lemma VALUES ("n#10644058","n","dressed_ore","N");
INSERT INTO english_lemma VALUES ("n#10644058","n","concentrate","N");
INSERT INTO english_lemma VALUES ("n#10644212","n","driftwood","N");
INSERT INTO english_lemma VALUES ("n#10644320","n","drill_steel","N");
INSERT INTO english_lemma VALUES ("n#10644320","n","drill_rod","N");
INSERT INTO english_lemma VALUES ("n#10644434","n","dolomite","N");
INSERT INTO english_lemma VALUES ("n#10644591","n","dopamine","N");
INSERT INTO english_lemma VALUES ("n#10644591","n","Dopastat","N");
INSERT INTO english_lemma VALUES ("n#10644591","n","Intropin","N");
INSERT INTO english_lemma VALUES ("n#10644804","n","dottle","N");
INSERT INTO english_lemma VALUES ("n#10644942","n","dragon's_blood","N");
INSERT INTO english_lemma VALUES ("n#10645086","n","drawing_paper","N");
INSERT INTO english_lemma VALUES ("n#10645216","n","drilling_mud","N");
INSERT INTO english_lemma VALUES ("n#10645216","n","drilling_fluid","N");
INSERT INTO english_lemma VALUES ("n#10645387","n","dubbin","N");
INSERT INTO english_lemma VALUES ("n#10645503","n","Duralumin","N");
INSERT INTO english_lemma VALUES ("n#10645613","n","dust","N");
INSERT INTO english_lemma VALUES ("n#10645805","n","dust","N");
INSERT INTO english_lemma VALUES ("n#10646019","n","elastomer","N");
INSERT INTO english_lemma VALUES ("n#10646191","n","element","N");
INSERT INTO english_lemma VALUES ("n#10646492","n","air","N");
INSERT INTO english_lemma VALUES ("n#10646827","n","breath","N");
INSERT INTO english_lemma VALUES ("n#10646980","n","halitosis","N");
INSERT INTO english_lemma VALUES ("n#10647052","n","compressed_air","N");
INSERT INTO english_lemma VALUES ("n#10647234","n","air_cushion","N");
INSERT INTO english_lemma VALUES ("n#10647377","n","air","N");
INSERT INTO english_lemma VALUES ("n#10647499","n","fire","N");
INSERT INTO english_lemma VALUES ("n#10647622","n","earth","N");
INSERT INTO english_lemma VALUES ("n#10647622","n","ground","N");
INSERT INTO english_lemma VALUES ("n#10647886","n","diatomaceous_earth","N");
INSERT INTO english_lemma VALUES ("n#10647886","n","diatomite","N");
INSERT INTO english_lemma VALUES ("n#10647886","n","kieselguhr","N");
INSERT INTO english_lemma VALUES ("n#10648084","n","sienna","N");
INSERT INTO english_lemma VALUES ("n#10648269","n","bister","N");
INSERT INTO english_lemma VALUES ("n#10648269","n","bistre","N");
INSERT INTO english_lemma VALUES ("n#10648396","n","burnt_sienna","N");
INSERT INTO english_lemma VALUES ("n#10648525","n","raw_sienna","N");
INSERT INTO english_lemma VALUES ("n#10648653","n","ocher","N");
INSERT INTO english_lemma VALUES ("n#10648653","n","ochre","N");
INSERT INTO english_lemma VALUES ("n#10648836","n","sinopis","N");
INSERT INTO english_lemma VALUES ("n#10648836","n","sinopia","N");
INSERT INTO english_lemma VALUES ("n#10648836","n","sinoper","N");
INSERT INTO english_lemma VALUES ("n#10648948","n","yellow_ocher","N");
INSERT INTO english_lemma VALUES ("n#10648948","n","yellow_ochre","N");
INSERT INTO english_lemma VALUES ("n#10649081","n","earth","N");
INSERT INTO english_lemma VALUES ("n#10649205","n","saprolite","N");
INSERT INTO english_lemma VALUES ("n#10649338","n","soil","N");
INSERT INTO english_lemma VALUES ("n#10649338","n","dirt","N");
INSERT INTO english_lemma VALUES ("n#10650046","n","caliche","N");
INSERT INTO english_lemma VALUES ("n#10650046","n","hardpan","N");
INSERT INTO english_lemma VALUES ("n#10650211","n","water","N");
INSERT INTO english_lemma VALUES ("n#10650211","n","H2O","N");
INSERT INTO english_lemma VALUES ("n#10650786","n","holy_water","N");
INSERT INTO english_lemma VALUES ("n#10650915","n","musk","N");
INSERT INTO english_lemma VALUES ("n#10651048","n","nectar","N");
INSERT INTO english_lemma VALUES ("n#10651159","n","quintessence","N");
INSERT INTO english_lemma VALUES ("n#10651159","n","ether","N");
INSERT INTO english_lemma VALUES ("n#10651368","n","water","N");
INSERT INTO english_lemma VALUES ("n#10651492","n","ground_water","N");
INSERT INTO english_lemma VALUES ("n#10651492","n","spring_water","N");
INSERT INTO english_lemma VALUES ("n#10651492","n","well_water","N");
INSERT INTO english_lemma VALUES ("n#10651643","n","eleostearic_acid","N");
INSERT INTO english_lemma VALUES ("n#10651643","n","elaeostearic_acid","N");
INSERT INTO english_lemma VALUES ("n#10651762","n","emerald","N");
INSERT INTO english_lemma VALUES ("n#10651896","n","emery_cloth","N");
INSERT INTO english_lemma VALUES ("n#10651987","n","emery_paper","N");
INSERT INTO english_lemma VALUES ("n#10651987","n","sandpaper","N");
INSERT INTO english_lemma VALUES ("n#10652122","n","emery_stone","N");
INSERT INTO english_lemma VALUES ("n#10652122","n","emery_rock","N");
INSERT INTO english_lemma VALUES ("n#10652261","n","ester","N");
INSERT INTO english_lemma VALUES ("n#10652550","n","ethane","N");
INSERT INTO english_lemma VALUES ("n#10652658","n","ethyl_acetate","N");
INSERT INTO english_lemma VALUES ("n#10652867","n","ethylene","N");
INSERT INTO english_lemma VALUES ("n#10652867","n","ethene","N");
INSERT INTO english_lemma VALUES ("n#10653073","n","ethylene_glycol","N");
INSERT INTO english_lemma VALUES ("n#10653073","n","glycol","N");
INSERT INTO english_lemma VALUES ("n#10653073","n","ethanediol","N");
INSERT INTO english_lemma VALUES ("n#10653226","n","propylene_glycol","N");
INSERT INTO english_lemma VALUES ("n#10653357","n","euphorbium","N");
INSERT INTO english_lemma VALUES ("n#10653357","n","gum_eurphorbium","N");
INSERT INTO english_lemma VALUES ("n#10653495","n","discharge","N");
INSERT INTO english_lemma VALUES ("n#10653495","n","emission","N");
INSERT INTO english_lemma VALUES ("n#10653637","n","eutectoid_steel","N");
INSERT INTO english_lemma VALUES ("n#10653829","n","exudate","N");
INSERT INTO english_lemma VALUES ("n#10653968","n","high_explosive","N");
INSERT INTO english_lemma VALUES ("n#10654091","n","effluvium","N");
INSERT INTO english_lemma VALUES ("n#10654209","n","body_waste","N");
INSERT INTO english_lemma VALUES ("n#10654209","n","excretion","N");
INSERT INTO english_lemma VALUES ("n#10654209","n","excreta","N");
INSERT INTO english_lemma VALUES ("n#10654209","n","excrement","N");
INSERT INTO english_lemma VALUES ("n#10654209","n","excretory_product","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","fecal_matter","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","faecal_matter","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","feces","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","faeces","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","BM","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","stool","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","ordure","N");
INSERT INTO english_lemma VALUES ("n#10654524","n","dejection","N");
INSERT INTO english_lemma VALUES ("n#10654789","n","crap","N");
INSERT INTO english_lemma VALUES ("n#10654789","n","dirt","N");
INSERT INTO english_lemma VALUES ("n#10654789","n","shit","N");
INSERT INTO english_lemma VALUES ("n#10654789","n","poop","N");
INSERT INTO english_lemma VALUES ("n#10654789","n","turd","N");
INSERT INTO english_lemma VALUES ("n#10654891","n","droppings","N");
INSERT INTO english_lemma VALUES ("n#10654891","n","dung","N");
INSERT INTO english_lemma VALUES ("n#10654891","n","muck","N");
INSERT INTO english_lemma VALUES ("n#10655002","n","meconium","N");
INSERT INTO english_lemma VALUES ("n#10655132","n","melena","N");
INSERT INTO english_lemma VALUES ("n#10655132","n","melaena","N");
INSERT INTO english_lemma VALUES ("n#10655280","n","fecula","N");
INSERT INTO english_lemma VALUES ("n#10655364","n","wormcast","N");
INSERT INTO english_lemma VALUES ("n#10655487","n","human_waste","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","urine","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","piss","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","pee","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","piddle","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","weewee","N");
INSERT INTO english_lemma VALUES ("n#10655576","n","water","N");
INSERT INTO english_lemma VALUES ("n#10655754","n","vomit","N");
INSERT INTO english_lemma VALUES ("n#10655754","n","vomitus","N");
INSERT INTO english_lemma VALUES ("n#10655754","n","puke","N");
INSERT INTO english_lemma VALUES ("n#10655853","n","detritus","N");
INSERT INTO english_lemma VALUES ("n#10655982","n","waste","N");
INSERT INTO english_lemma VALUES ("n#10655982","n","waste_material","N");
INSERT INTO english_lemma VALUES ("n#10655982","n","waste_matter","N");
INSERT INTO english_lemma VALUES ("n#10655982","n","waste_product","N");
INSERT INTO english_lemma VALUES ("n#10656399","n","sewage","N");
INSERT INTO english_lemma VALUES ("n#10656399","n","sewerage","N");
INSERT INTO english_lemma VALUES ("n#10656527","n","effluent","N");
INSERT INTO english_lemma VALUES ("n#10656527","n","wastewater","N");
INSERT INTO english_lemma VALUES ("n#10656527","n","sewer_water","N");
INSERT INTO english_lemma VALUES ("n#10656657","n","garbage","N");
INSERT INTO english_lemma VALUES ("n#10656657","n","refuse","N");
INSERT INTO english_lemma VALUES ("n#10656657","n","food_waste","N");
INSERT INTO english_lemma VALUES ("n#10656657","n","scraps","N");
INSERT INTO english_lemma VALUES ("n#10656784","n","pollutant","N");
INSERT INTO english_lemma VALUES ("n#10656895","n","rubbish","N");
INSERT INTO english_lemma VALUES ("n#10656895","n","trash","N");
INSERT INTO english_lemma VALUES ("n#10657029","n","debris","N");
INSERT INTO english_lemma VALUES ("n#10657029","n","dust","N");
INSERT INTO english_lemma VALUES ("n#10657029","n","junk","N");
INSERT INTO english_lemma VALUES ("n#10657029","n","rubble","N");
INSERT INTO english_lemma VALUES ("n#10657029","n","detritus","N");
INSERT INTO english_lemma VALUES ("n#10657177","n","litter","N");
INSERT INTO english_lemma VALUES ("n#10657300","n","toxic_waste","N");
INSERT INTO english_lemma VALUES ("n#10657300","n","toxic_industrial_waste","N");
INSERT INTO english_lemma VALUES ("n#10657457","n","fallout","N");
INSERT INTO english_lemma VALUES ("n#10657457","n","radioactive_dust","N");
INSERT INTO english_lemma VALUES ("n#10657607","n","fencing_material","N");
INSERT INTO english_lemma VALUES ("n#10657607","n","fencing","N");
INSERT INTO english_lemma VALUES ("n#10657708","n","ferrite","N");
INSERT INTO english_lemma VALUES ("n#10657851","n","fertilizer","N");
INSERT INTO english_lemma VALUES ("n#10658067","n","organic","N");
INSERT INTO english_lemma VALUES ("n#10658067","n","organic_fertilizer","N");
INSERT INTO english_lemma VALUES ("n#10658292","n","flux","N");
INSERT INTO english_lemma VALUES ("n#10658434","n","sap","N");
INSERT INTO english_lemma VALUES ("n#10658605","n","sodium_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10658605","n","soda_niter","N");
INSERT INTO english_lemma VALUES ("n#10658751","n","potassium_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10658751","n","saltpeter","N");
INSERT INTO english_lemma VALUES ("n#10658751","n","saltpetre","N");
INSERT INTO english_lemma VALUES ("n#10658751","n","niter","N");
INSERT INTO english_lemma VALUES ("n#10658751","n","nitre","N");
INSERT INTO english_lemma VALUES ("n#10658926","n","potassium_bromide","N");
INSERT INTO english_lemma VALUES ("n#10659058","n","potassium_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10659211","n","potassium_chlorate","N");
INSERT INTO english_lemma VALUES ("n#10659388","n","potassium_cyanide","N");
INSERT INTO english_lemma VALUES ("n#10659516","n","potassium_dichromate","N");
INSERT INTO english_lemma VALUES ("n#10659640","n","potassium_iodide","N");
INSERT INTO english_lemma VALUES ("n#10659805","n","producer_gas","N");
INSERT INTO english_lemma VALUES ("n#10659805","n","air_gas","N");
INSERT INTO english_lemma VALUES ("n#10659964","n","proprionamide","N");
INSERT INTO english_lemma VALUES ("n#10659964","n","propanamide","N");
INSERT INTO english_lemma VALUES ("n#10660077","n","propionic_acid","N");
INSERT INTO english_lemma VALUES ("n#10660077","n","propanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10660355","n","pudding_stone","N");
INSERT INTO english_lemma VALUES ("n#10660355","n","conglomerate","N");
INSERT INTO english_lemma VALUES ("n#10660483","n","putrescine","N");
INSERT INTO english_lemma VALUES ("n#10660632","n","pyroligneous_acid","N");
INSERT INTO english_lemma VALUES ("n#10660632","n","wood_vinegar","N");
INSERT INTO english_lemma VALUES ("n#10660827","n","manure","N");
INSERT INTO english_lemma VALUES ("n#10661022","n","night_soil","N");
INSERT INTO english_lemma VALUES ("n#10661113","n","green_manure","N");
INSERT INTO english_lemma VALUES ("n#10661222","n","facial_tissue","N");
INSERT INTO english_lemma VALUES ("n#10661323","n","fat","N");
INSERT INTO english_lemma VALUES ("n#10661596","n","cocoa_butter","N");
INSERT INTO english_lemma VALUES ("n#10661690","n","leaf_fat","N");
INSERT INTO english_lemma VALUES ("n#10661690","n","leaf_lard","N");
INSERT INTO english_lemma VALUES ("n#10661826","n","feldspar","N");
INSERT INTO english_lemma VALUES ("n#10661826","n","felspar","N");
INSERT INTO english_lemma VALUES ("n#10662086","n","orthoclase","N");
INSERT INTO english_lemma VALUES ("n#10662182","n","plagioclase","N");
INSERT INTO english_lemma VALUES ("n#10662182","n","oligoclase","N");
INSERT INTO english_lemma VALUES ("n#10662359","n","albite","N");
INSERT INTO english_lemma VALUES ("n#10662359","n","white_feldspar","N");
INSERT INTO english_lemma VALUES ("n#10662471","n","anorthite","N");
INSERT INTO english_lemma VALUES ("n#10662586","n","ferric_oxide","N");
INSERT INTO english_lemma VALUES ("n#10662720","n","ferricyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10662842","n","ferricyanide","N");
INSERT INTO english_lemma VALUES ("n#10662964","n","ferritin","N");
INSERT INTO english_lemma VALUES ("n#10663168","n","ferrocerium","N");
INSERT INTO english_lemma VALUES ("n#10663289","n","ferrocyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10663417","n","ferrocyanide","N");
INSERT INTO english_lemma VALUES ("n#10663563","n","fiberglass","N");
INSERT INTO english_lemma VALUES ("n#10663563","n","fibreglass","N");
INSERT INTO english_lemma VALUES ("n#10663683","n","fiber","N");
INSERT INTO english_lemma VALUES ("n#10663683","n","fibre","N");
INSERT INTO english_lemma VALUES ("n#10664097","n","fish_meal","N");
INSERT INTO english_lemma VALUES ("n#10664242","n","buntal","N");
INSERT INTO english_lemma VALUES ("n#10664410","n","fibril","N");
INSERT INTO english_lemma VALUES ("n#10664410","n","filament","N");
INSERT INTO english_lemma VALUES ("n#10664410","n","strand","N");
INSERT INTO english_lemma VALUES ("n#10664650","n","fieldstone","N");
INSERT INTO english_lemma VALUES ("n#10664777","n","filling","N");
INSERT INTO english_lemma VALUES ("n#10664777","n","fill","N");
INSERT INTO english_lemma VALUES ("n#10664944","n","filter_paper","N");
INSERT INTO english_lemma VALUES ("n#10665044","n","filtrate","N");
INSERT INTO english_lemma VALUES ("n#10665152","n","firelighter","N");
INSERT INTO english_lemma VALUES ("n#10665297","n","fire_opal","N");
INSERT INTO english_lemma VALUES ("n#10665297","n","girasol","N");
INSERT INTO english_lemma VALUES ("n#10665416","n","fish_oil","N");
INSERT INTO english_lemma VALUES ("n#10665511","n","fixative","N");
INSERT INTO english_lemma VALUES ("n#10665661","n","fixing_agent","N");
INSERT INTO english_lemma VALUES ("n#10665795","n","flax","N");
INSERT INTO english_lemma VALUES ("n#10665909","n","cotton","N");
INSERT INTO english_lemma VALUES ("n#10665909","n","cotton_wool","N");
INSERT INTO english_lemma VALUES ("n#10666082","n","chert","N");
INSERT INTO english_lemma VALUES ("n#10666204","n","taconite","N");
INSERT INTO english_lemma VALUES ("n#10666360","n","firestone","N");
INSERT INTO english_lemma VALUES ("n#10666463","n","flint","N");
INSERT INTO english_lemma VALUES ("n#10666635","n","flintstone","N");
INSERT INTO english_lemma VALUES ("n#10666737","n","flooring","N");
INSERT INTO english_lemma VALUES ("n#10666831","n","floor_wax","N");
INSERT INTO english_lemma VALUES ("n#10666968","n","fluoride","N");
INSERT INTO english_lemma VALUES ("n#10667086","n","fluoroboric_acid","N");
INSERT INTO english_lemma VALUES ("n#10667178","n","fluoroboride","N");
INSERT INTO english_lemma VALUES ("n#10667263","n","fluorocarbon","N");
INSERT INTO english_lemma VALUES ("n#10667466","n","fluorocarbon_plastic","N");
INSERT INTO english_lemma VALUES ("n#10667565","n","fluosilicate","N");
INSERT INTO english_lemma VALUES ("n#10667648","n","fluosilicic_acid","N");
INSERT INTO english_lemma VALUES ("n#10667648","n","hydrofluosilicic_acid","N");
INSERT INTO english_lemma VALUES ("n#10667811","n","flypaper","N");
INSERT INTO english_lemma VALUES ("n#10667936","n","foam","N");
INSERT INTO english_lemma VALUES ("n#10668114","n","foam_rubber","N");
INSERT INTO english_lemma VALUES ("n#10668257","n","formalin","N");
INSERT INTO english_lemma VALUES ("n#10668257","n","formol","N");
INSERT INTO english_lemma VALUES ("n#10668420","n","formaldehyde","N");
INSERT INTO english_lemma VALUES ("n#10668420","n","methanal","N");
INSERT INTO english_lemma VALUES ("n#10668568","n","formic_acid","N");
INSERT INTO english_lemma VALUES ("n#10668740","n","formulation","N");
INSERT INTO english_lemma VALUES ("n#10668740","n","preparation","N");
INSERT INTO english_lemma VALUES ("n#10668909","n","frankincense","N");
INSERT INTO english_lemma VALUES ("n#10668909","n","olibanum","N");
INSERT INTO english_lemma VALUES ("n#10668909","n","gum_olibanum","N");
INSERT INTO english_lemma VALUES ("n#10669126","n","free_radical","N");
INSERT INTO english_lemma VALUES ("n#10669126","n","radical","N");
INSERT INTO english_lemma VALUES ("n#10669349","n","freezing_mixture","N");
INSERT INTO english_lemma VALUES ("n#10669516","n","fructose","N");
INSERT INTO english_lemma VALUES ("n#10669516","n","fruit_sugar","N");
INSERT INTO english_lemma VALUES ("n#10669516","n","levulose","N");
INSERT INTO english_lemma VALUES ("n#10669516","n","laevulose","N");
INSERT INTO english_lemma VALUES ("n#10669661","n","fuel","N");
INSERT INTO english_lemma VALUES ("n#10669661","n","combustible","N");
INSERT INTO english_lemma VALUES ("n#10669661","n","combustible_material","N");
INSERT INTO english_lemma VALUES ("n#10670261","n","fuller's_earth","N");
INSERT INTO english_lemma VALUES ("n#10670432","n","fumaric_acid","N");
INSERT INTO english_lemma VALUES ("n#10670572","n","fumigant","N");
INSERT INTO english_lemma VALUES ("n#10670666","n","fungicide","N");
INSERT INTO english_lemma VALUES ("n#10670776","n","furan","N");
INSERT INTO english_lemma VALUES ("n#10670776","n","furane","N");
INSERT INTO english_lemma VALUES ("n#10670776","n","furfuran","N");
INSERT INTO english_lemma VALUES ("n#10670913","n","furfural","N");
INSERT INTO english_lemma VALUES ("n#10670913","n","furfuraldehyde","N");
INSERT INTO english_lemma VALUES ("n#10671120","n","galactose","N");
INSERT INTO english_lemma VALUES ("n#10671120","n","brain_sugar","N");
INSERT INTO english_lemma VALUES ("n#10671221","n","galbanum","N");
INSERT INTO english_lemma VALUES ("n#10671221","n","gum_albanum","N");
INSERT INTO english_lemma VALUES ("n#10671342","n","gallic_acid","N");
INSERT INTO english_lemma VALUES ("n#10671449","n","galvanized_iron","N");
INSERT INTO english_lemma VALUES ("n#10671583","n","gargle","N");
INSERT INTO english_lemma VALUES ("n#10671583","n","mouthwash","N");
INSERT INTO english_lemma VALUES ("n#10671708","n","carbuncle","N");
INSERT INTO english_lemma VALUES ("n#10671811","n","gas","N");
INSERT INTO english_lemma VALUES ("n#10672655","n","liquefied_petroleum_gas","N");
INSERT INTO english_lemma VALUES ("n#10672655","n","bottled_gas","N");
INSERT INTO english_lemma VALUES ("n#10672822","n","water_gas","N");
INSERT INTO english_lemma VALUES ("n#10673016","n","ghatti","N");
INSERT INTO english_lemma VALUES ("n#10673016","n","ghatti_gum","N");
INSERT INTO english_lemma VALUES ("n#10673152","n","kraft","N");
INSERT INTO english_lemma VALUES ("n#10673152","n","kraft_paper","N");
INSERT INTO english_lemma VALUES ("n#10673287","n","butcher_paper","N");
INSERT INTO english_lemma VALUES ("n#10673419","n","gift_wrap","N");
INSERT INTO english_lemma VALUES ("n#10673528","n","gilding_metal","N");
INSERT INTO english_lemma VALUES ("n#10673664","n","gilgai_soil","N");
INSERT INTO english_lemma VALUES ("n#10673771","n","natural_glass","N");
INSERT INTO english_lemma VALUES ("n#10673916","n","quartz_glass","N");
INSERT INTO english_lemma VALUES ("n#10673916","n","quartz","N");
INSERT INTO english_lemma VALUES ("n#10673916","n","vitreous_silica","N");
INSERT INTO english_lemma VALUES ("n#10673916","n","lechatelierite","N");
INSERT INTO english_lemma VALUES ("n#10673916","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#10674071","n","opal_glass","N");
INSERT INTO english_lemma VALUES ("n#10674071","n","milk_glass","N");
INSERT INTO english_lemma VALUES ("n#10674182","n","optical_glass","N");
INSERT INTO english_lemma VALUES ("n#10674348","n","optical_crown","N");
INSERT INTO english_lemma VALUES ("n#10674348","n","crown_glass","N");
INSERT INTO english_lemma VALUES ("n#10674478","n","optical_flint","N");
INSERT INTO english_lemma VALUES ("n#10674478","n","flint_glass","N");
INSERT INTO english_lemma VALUES ("n#10674610","n","crown_glass","N");
INSERT INTO english_lemma VALUES ("n#10674743","n","tektite","N");
INSERT INTO english_lemma VALUES ("n#10674830","n","volcanic_glass","N");
INSERT INTO english_lemma VALUES ("n#10675013","n","obsidian","N");
INSERT INTO english_lemma VALUES ("n#10675136","n","pitchstone","N");
INSERT INTO english_lemma VALUES ("n#10675217","n","tachylite","N");
INSERT INTO english_lemma VALUES ("n#10675296","n","glass","N");
INSERT INTO english_lemma VALUES ("n#10675698","n","soft_glass","N");
INSERT INTO english_lemma VALUES ("n#10675800","n","ground_glass","N");
INSERT INTO english_lemma VALUES ("n#10675939","n","ground_glass","N");
INSERT INTO english_lemma VALUES ("n#10676056","n","lead_glass","N");
INSERT INTO english_lemma VALUES ("n#10676169","n","safety_glass","N");
INSERT INTO english_lemma VALUES ("n#10676169","n","laminated_glass","N");
INSERT INTO english_lemma VALUES ("n#10676169","n","shatterproof_glass","N");
INSERT INTO english_lemma VALUES ("n#10676377","n","soluble_glass","N");
INSERT INTO english_lemma VALUES ("n#10676377","n","water_glass","N");
INSERT INTO english_lemma VALUES ("n#10676377","n","sodium_silicate","N");
INSERT INTO english_lemma VALUES ("n#10676588","n","wire_glass","N");
INSERT INTO english_lemma VALUES ("n#10676696","n","crystal","N");
INSERT INTO english_lemma VALUES ("n#10676917","n","enamine","N");
INSERT INTO english_lemma VALUES ("n#10677022","n","enantiomorph","N");
INSERT INTO english_lemma VALUES ("n#10677022","n","enantiomer","N");
INSERT INTO english_lemma VALUES ("n#10677210","n","glucose","N");
INSERT INTO english_lemma VALUES ("n#10677408","n","dextrose","N");
INSERT INTO english_lemma VALUES ("n#10677408","n","dextroglucose","N");
INSERT INTO english_lemma VALUES ("n#10677408","n","grape_sugar","N");
INSERT INTO english_lemma VALUES ("n#10677553","n","blood_sugar","N");
INSERT INTO english_lemma VALUES ("n#10677553","n","blood_glucose","N");
INSERT INTO english_lemma VALUES ("n#10677653","n","glutamate","N");
INSERT INTO english_lemma VALUES ("n#10677741","n","glutamic_oxalacetic_transaminase","N");
INSERT INTO english_lemma VALUES ("n#10677741","n","glutamic_oxaloacetic_transaminase","N");
INSERT INTO english_lemma VALUES ("n#10677892","n","glyceraldehyde","N");
INSERT INTO english_lemma VALUES ("n#10677892","n","glyceric_aldehyde","N");
INSERT INTO english_lemma VALUES ("n#10678035","n","glyceric_acid","N");
INSERT INTO english_lemma VALUES ("n#10678160","n","glyceride","N");
INSERT INTO english_lemma VALUES ("n#10678352","n","triglyceride","N");
INSERT INTO english_lemma VALUES ("n#10678551","n","glycerin","N");
INSERT INTO english_lemma VALUES ("n#10678551","n","glycerine","N");
INSERT INTO english_lemma VALUES ("n#10678551","n","glycerol","N");
INSERT INTO english_lemma VALUES ("n#10678689","n","glycerinated_gelatin","N");
INSERT INTO english_lemma VALUES ("n#10678869","n","glycerin_jelly","N");
INSERT INTO english_lemma VALUES ("n#10679012","n","glycerite","N");
INSERT INTO english_lemma VALUES ("n#10679012","n","glycerole","N");
INSERT INTO english_lemma VALUES ("n#10679129","n","glycerogelatin","N");
INSERT INTO english_lemma VALUES ("n#10679129","n","glycerogel","N");
INSERT INTO english_lemma VALUES ("n#10679275","n","glyceryl","N");
INSERT INTO english_lemma VALUES ("n#10679411","n","nitroglycerin","N");
INSERT INTO english_lemma VALUES ("n#10679411","n","nitroglycerine","N");
INSERT INTO english_lemma VALUES ("n#10679411","n","trinitroglycerin","N");
INSERT INTO english_lemma VALUES ("n#10679411","n","glyceryl_trinitrate","N");
INSERT INTO english_lemma VALUES ("n#10679740","n","glyceryl_ester","N");
INSERT INTO english_lemma VALUES ("n#10680037","n","glycoside","N");
INSERT INTO english_lemma VALUES ("n#10680178","n","glucoside","N");
INSERT INTO english_lemma VALUES ("n#10680284","n","saponin","N");
INSERT INTO english_lemma VALUES ("n#10680483","n","glycolic_acid","N");
INSERT INTO english_lemma VALUES ("n#10680483","n","glycollic_acid","N");
INSERT INTO english_lemma VALUES ("n#10680483","n","hydroxyacetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10680669","n","glycoprotein","N");
INSERT INTO english_lemma VALUES ("n#10680798","n","lectin","N");
INSERT INTO english_lemma VALUES ("n#10680995","n","gneiss","N");
INSERT INTO english_lemma VALUES ("n#10681095","n","rust","N");
INSERT INTO english_lemma VALUES ("n#10681254","n","goitrogen","N");
INSERT INTO english_lemma VALUES ("n#10681383","n","goldstone","N");
INSERT INTO english_lemma VALUES ("n#10681499","n","gondang_wax","N");
INSERT INTO english_lemma VALUES ("n#10681499","n","fig_wax","N");
INSERT INTO english_lemma VALUES ("n#10681625","n","goose_grease","N");
INSERT INTO english_lemma VALUES ("n#10681709","n","graph_paper","N");
INSERT INTO english_lemma VALUES ("n#10681812","n","granite","N");
INSERT INTO english_lemma VALUES ("n#10681941","n","granular_pearlite","N");
INSERT INTO english_lemma VALUES ("n#10681941","n","globular_pearlite","N");
INSERT INTO english_lemma VALUES ("n#10682115","n","lubricant","N");
INSERT INTO english_lemma VALUES ("n#10682115","n","lubricator","N");
INSERT INTO english_lemma VALUES ("n#10682115","n","lubricating_substance","N");
INSERT INTO english_lemma VALUES ("n#10682322","n","grease","N");
INSERT INTO english_lemma VALUES ("n#10682322","n","lubricating_oil","N");
INSERT INTO english_lemma VALUES ("n#10682455","n","Greek_fire","N");
INSERT INTO english_lemma VALUES ("n#10682625","n","green_gold","N");
INSERT INTO english_lemma VALUES ("n#10682781","n","greisen","N");
INSERT INTO english_lemma VALUES ("n#10682878","n","groundmass","N");
INSERT INTO english_lemma VALUES ("n#10683039","n","grid_metal","N");
INSERT INTO english_lemma VALUES ("n#10683159","n","grout","N");
INSERT INTO english_lemma VALUES ("n#10683291","n","guanine","N");
INSERT INTO english_lemma VALUES ("n#10683438","n","guano","N");
INSERT INTO english_lemma VALUES ("n#10683554","n","guinea_gold","N");
INSERT INTO english_lemma VALUES ("n#10683659","n","gunite","N");
INSERT INTO english_lemma VALUES ("n#10683804","n","essential_oil","N");
INSERT INTO english_lemma VALUES ("n#10683804","n","volatile_oil","N");
INSERT INTO english_lemma VALUES ("n#10684146","n","attar","N");
INSERT INTO english_lemma VALUES ("n#10684146","n","atar","N");
INSERT INTO english_lemma VALUES ("n#10684146","n","athar","N");
INSERT INTO english_lemma VALUES ("n#10684146","n","ottar","N");
INSERT INTO english_lemma VALUES ("n#10684285","n","attar_of_roses","N");
INSERT INTO english_lemma VALUES ("n#10684285","n","rose_oil","N");
INSERT INTO english_lemma VALUES ("n#10684428","n","clove_oil","N");
INSERT INTO english_lemma VALUES ("n#10684428","n","oil_of_cloves","N");
INSERT INTO english_lemma VALUES ("n#10684563","n","costus_oil","N");
INSERT INTO english_lemma VALUES ("n#10684694","n","eucalyptus_oil","N");
INSERT INTO english_lemma VALUES ("n#10684809","n","turpentine","N");
INSERT INTO english_lemma VALUES ("n#10684809","n","oil_of_turpentine","N");
INSERT INTO english_lemma VALUES ("n#10684809","n","spirit_of_turpentine","N");
INSERT INTO english_lemma VALUES ("n#10684809","n","turps","N");
INSERT INTO english_lemma VALUES ("n#10685038","n","wormwood_oil","N");
INSERT INTO english_lemma VALUES ("n#10685038","n","absinthe_oil","N");
INSERT INTO english_lemma VALUES ("n#10685195","n","linalool","N");
INSERT INTO english_lemma VALUES ("n#10685306","n","resin","N");
INSERT INTO english_lemma VALUES ("n#10685306","n","rosin","N");
INSERT INTO english_lemma VALUES ("n#10685575","n","natural_resin","N");
INSERT INTO english_lemma VALUES ("n#10685974","n","amber","N");
INSERT INTO english_lemma VALUES ("n#10686097","n","urea-formaldehyde_resin","N");
INSERT INTO english_lemma VALUES ("n#10686283","n","copal","N");
INSERT INTO english_lemma VALUES ("n#10686467","n","copalite","N");
INSERT INTO english_lemma VALUES ("n#10686467","n","copaline","N");
INSERT INTO english_lemma VALUES ("n#10686467","n","fossil_copal","N");
INSERT INTO english_lemma VALUES ("n#10686592","n","congo_copal","N");
INSERT INTO english_lemma VALUES ("n#10686592","n","congo_gum","N");
INSERT INTO english_lemma VALUES ("n#10686693","n","kauri","N");
INSERT INTO english_lemma VALUES ("n#10686693","n","kauri_copal","N");
INSERT INTO english_lemma VALUES ("n#10686693","n","kauri_resin","N");
INSERT INTO english_lemma VALUES ("n#10686693","n","kauri_gum","N");
INSERT INTO english_lemma VALUES ("n#10686899","n","dammar","N");
INSERT INTO english_lemma VALUES ("n#10686899","n","gum_dammar","N");
INSERT INTO english_lemma VALUES ("n#10686899","n","damar","N");
INSERT INTO english_lemma VALUES ("n#10686899","n","dammar_resin","N");
INSERT INTO english_lemma VALUES ("n#10687110","n","Zanzibar_copal","N");
INSERT INTO english_lemma VALUES ("n#10687110","n","anime","N");
INSERT INTO english_lemma VALUES ("n#10687220","n","colophony","N");
INSERT INTO english_lemma VALUES ("n#10687413","n","mastic","N");
INSERT INTO english_lemma VALUES ("n#10687533","n","oleoresin","N");
INSERT INTO english_lemma VALUES ("n#10687788","n","balsam","N");
INSERT INTO english_lemma VALUES ("n#10687979","n","balm","N");
INSERT INTO english_lemma VALUES ("n#10688121","n","balm_of_Gilead","N");
INSERT INTO english_lemma VALUES ("n#10688202","n","tolu","N");
INSERT INTO english_lemma VALUES ("n#10688271","n","Canada_balsam","N");
INSERT INTO english_lemma VALUES ("n#10688476","n","turpentine","N");
INSERT INTO english_lemma VALUES ("n#10688476","n","gum_terpentine","N");
INSERT INTO english_lemma VALUES ("n#10688628","n","Chian_turpentine","N");
INSERT INTO english_lemma VALUES ("n#10688727","n","copaiba","N");
INSERT INTO english_lemma VALUES ("n#10688727","n","copaiba_balsam","N");
INSERT INTO english_lemma VALUES ("n#10688727","n","balsam_capivi","N");
INSERT INTO english_lemma VALUES ("n#10688858","n","gum_resin","N");
INSERT INTO english_lemma VALUES ("n#10689066","n","benzoin","N");
INSERT INTO english_lemma VALUES ("n#10689066","n","gum_benzoin","N");
INSERT INTO english_lemma VALUES ("n#10689066","n","benjamin","N");
INSERT INTO english_lemma VALUES ("n#10689066","n","gum_benjamin","N");
INSERT INTO english_lemma VALUES ("n#10689066","n","asa_dulcis","N");
INSERT INTO english_lemma VALUES ("n#10689226","n","benzofuran","N");
INSERT INTO english_lemma VALUES ("n#10689226","n","coumarone","N");
INSERT INTO english_lemma VALUES ("n#10689226","n","cumarone","N");
INSERT INTO english_lemma VALUES ("n#10689398","n","bdellium","N");
INSERT INTO english_lemma VALUES ("n#10689489","n","gamboge","N");
INSERT INTO english_lemma VALUES ("n#10689595","n","myrrh","N");
INSERT INTO english_lemma VALUES ("n#10689595","n","gum_myrrh","N");
INSERT INTO english_lemma VALUES ("n#10689595","n","sweet_cicely","N");
INSERT INTO english_lemma VALUES ("n#10689735","n","gum","N");
INSERT INTO english_lemma VALUES ("n#10690417","n","culture_medium","N");
INSERT INTO english_lemma VALUES ("n#10690417","n","medium","N");
INSERT INTO english_lemma VALUES ("n#10690600","n","medium","N");
INSERT INTO english_lemma VALUES ("n#10690738","n","contrast_medium","N");
INSERT INTO english_lemma VALUES ("n#10690943","n","medium","N");
INSERT INTO english_lemma VALUES ("n#10691063","n","agar","N");
INSERT INTO english_lemma VALUES ("n#10691063","n","agar-agar","N");
INSERT INTO english_lemma VALUES ("n#10691239","n","agar","N");
INSERT INTO english_lemma VALUES ("n#10691239","n","nutrient_agar","N");
INSERT INTO english_lemma VALUES ("n#10691397","n","blood_agar","N");
INSERT INTO english_lemma VALUES ("n#10691509","n","algin","N");
INSERT INTO english_lemma VALUES ("n#10691509","n","alginic_acid","N");
INSERT INTO english_lemma VALUES ("n#10691626","n","cherry-tree_gum","N");
INSERT INTO english_lemma VALUES ("n#10691750","n","chicle","N");
INSERT INTO english_lemma VALUES ("n#10691750","n","chicle_gum","N");
INSERT INTO english_lemma VALUES ("n#10691872","n","chewing_gum","N");
INSERT INTO english_lemma VALUES ("n#10691999","n","guar_gum","N");
INSERT INTO english_lemma VALUES ("n#10692139","n","gum_arabic","N");
INSERT INTO english_lemma VALUES ("n#10692139","n","gum_acacia","N");
INSERT INTO english_lemma VALUES ("n#10692334","n","Senegal_gum","N");
INSERT INTO english_lemma VALUES ("n#10692430","n","gum_butea","N");
INSERT INTO english_lemma VALUES ("n#10692430","n","butea_gum","N");
INSERT INTO english_lemma VALUES ("n#10692430","n","butea_kino","N");
INSERT INTO english_lemma VALUES ("n#10692430","n","Bengal_kino","N");
INSERT INTO english_lemma VALUES ("n#10692576","n","kino","N");
INSERT INTO english_lemma VALUES ("n#10692576","n","gum_kino","N");
INSERT INTO english_lemma VALUES ("n#10692576","n","kino_gum","N");
INSERT INTO english_lemma VALUES ("n#10692724","n","mesquite_gum","N");
INSERT INTO english_lemma VALUES ("n#10692832","n","mucilage","N");
INSERT INTO english_lemma VALUES ("n#10692928","n","sterculia_gum","N");
INSERT INTO english_lemma VALUES ("n#10692928","n","karaya_gum","N");
INSERT INTO english_lemma VALUES ("n#10693094","n","synthetic","N");
INSERT INTO english_lemma VALUES ("n#10693218","n","synthetic_resin","N");
INSERT INTO english_lemma VALUES ("n#10693559","n","alkyd","N");
INSERT INTO english_lemma VALUES ("n#10693559","n","alkyd_resin","N");
INSERT INTO english_lemma VALUES ("n#10693661","n","phenolic_resin","N");
INSERT INTO english_lemma VALUES ("n#10693661","n","phenolic","N");
INSERT INTO english_lemma VALUES ("n#10693661","n","phenoplast","N");
INSERT INTO english_lemma VALUES ("n#10693767","n","epoxy","N");
INSERT INTO english_lemma VALUES ("n#10693767","n","epoxy_resin","N");
INSERT INTO english_lemma VALUES ("n#10693767","n","epoxy_glue","N");
INSERT INTO english_lemma VALUES ("n#10693965","n","copolymer","N");
INSERT INTO english_lemma VALUES ("n#10694075","n","polyurethane","N");
INSERT INTO english_lemma VALUES ("n#10694075","n","ployurethan","N");
INSERT INTO english_lemma VALUES ("n#10694319","n","polyfoam","N");
INSERT INTO english_lemma VALUES ("n#10694319","n","polyurethane_foam","N");
INSERT INTO english_lemma VALUES ("n#10694446","n","cinnamon_stone","N");
INSERT INTO english_lemma VALUES ("n#10694446","n","essonite","N");
INSERT INTO english_lemma VALUES ("n#10694446","n","hessonite","N");
INSERT INTO english_lemma VALUES ("n#10694576","n","gumbo","N");
INSERT INTO english_lemma VALUES ("n#10694576","n","gumbo_soil","N");
INSERT INTO english_lemma VALUES ("n#10694743","n","gutta-percha","N");
INSERT INTO english_lemma VALUES ("n#10694883","n","terra_alba","N");
INSERT INTO english_lemma VALUES ("n#10694993","n","gummite","N");
INSERT INTO english_lemma VALUES ("n#10695167","n","halibut-liver_oil","N");
INSERT INTO english_lemma VALUES ("n#10695300","n","halide","N");
INSERT INTO english_lemma VALUES ("n#10695469","n","halocarbon","N");
INSERT INTO english_lemma VALUES ("n#10695602","n","halogen","N");
INSERT INTO english_lemma VALUES ("n#10695738","n","hard_lead","N");
INSERT INTO english_lemma VALUES ("n#10695859","n","hard_lead","N");
INSERT INTO english_lemma VALUES ("n#10695859","n","antimonial_lead","N");
INSERT INTO english_lemma VALUES ("n#10695995","n","hard_steel","N");
INSERT INTO english_lemma VALUES ("n#10696084","n","hard_water","N");
INSERT INTO english_lemma VALUES ("n#10696213","n","harlequin_opal","N");
INSERT INTO english_lemma VALUES ("n#10696326","n","hematite","N");
INSERT INTO english_lemma VALUES ("n#10696326","n","haematite","N");
INSERT INTO english_lemma VALUES ("n#10696517","n","hemiacetal","N");
INSERT INTO english_lemma VALUES ("n#10696691","n","hemolysin","N");
INSERT INTO english_lemma VALUES ("n#10696691","n","erythrolysin","N");
INSERT INTO english_lemma VALUES ("n#10696691","n","erythrocytolysin","N");
INSERT INTO english_lemma VALUES ("n#10696917","n","hemp","N");
INSERT INTO english_lemma VALUES ("n#10697073","n","heptane","N");
INSERT INTO english_lemma VALUES ("n#10697267","n","herbicide","N");
INSERT INTO english_lemma VALUES ("n#10697267","n","weed_killer","N");
INSERT INTO english_lemma VALUES ("n#10697472","n","hexane","N");
INSERT INTO english_lemma VALUES ("n#10697623","n","hexose","N");
INSERT INTO english_lemma VALUES ("n#10697772","n","high_brass","N");
INSERT INTO english_lemma VALUES ("n#10697848","n","high-density_lipoprotein","N");
INSERT INTO english_lemma VALUES ("n#10697848","n","HDL","N");
INSERT INTO english_lemma VALUES ("n#10698087","n","high-speed_steel","N");
INSERT INTO english_lemma VALUES ("n#10698087","n","hot-work_steel","N");
INSERT INTO english_lemma VALUES ("n#10698247","n","hip_tile","N");
INSERT INTO english_lemma VALUES ("n#10698352","n","histidine","N");
INSERT INTO english_lemma VALUES ("n#10698485","n","histaminase","N");
INSERT INTO english_lemma VALUES ("n#10698588","n","homogenate","N");
INSERT INTO english_lemma VALUES ("n#10698750","n","horsehair","N");
INSERT INTO english_lemma VALUES ("n#10698844","n","humus","N");
INSERT INTO english_lemma VALUES ("n#10698981","n","hyacinth","N");
INSERT INTO english_lemma VALUES ("n#10698981","n","jacinth","N");
INSERT INTO english_lemma VALUES ("n#10699100","n","hyaline","N");
INSERT INTO english_lemma VALUES ("n#10699100","n","hyalin","N");
INSERT INTO english_lemma VALUES ("n#10699255","n","hydrate","N");
INSERT INTO english_lemma VALUES ("n#10699360","n","hydrazine","N");
INSERT INTO english_lemma VALUES ("n#10699500","n","hydride","N");
INSERT INTO english_lemma VALUES ("n#10699653","n","hydrobromic_acid","N");
INSERT INTO english_lemma VALUES ("n#10699784","n","hydrocarbon","N");
INSERT INTO english_lemma VALUES ("n#10700221","n","bitumen","N");
INSERT INTO english_lemma VALUES ("n#10700359","n","pitch","N");
INSERT INTO english_lemma VALUES ("n#10700359","n","tar","N");
INSERT INTO english_lemma VALUES ("n#10700500","n","coal_tar","N");
INSERT INTO english_lemma VALUES ("n#10700693","n","butadiene","N");
INSERT INTO english_lemma VALUES ("n#10700846","n","chloroprene","N");
INSERT INTO english_lemma VALUES ("n#10700988","n","hydrochloric_acid","N");
INSERT INTO english_lemma VALUES ("n#10701137","n","hydrogen_bromide","N");
INSERT INTO english_lemma VALUES ("n#10701267","n","hydrogen_chloride","N");
INSERT INTO english_lemma VALUES ("n#10701361","n","hydrogen_fluoride","N");
INSERT INTO english_lemma VALUES ("n#10701562","n","hydrofluoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10701704","n","hydrogen_iodide","N");
INSERT INTO english_lemma VALUES ("n#10701829","n","hydroiodic_acid","N");
INSERT INTO english_lemma VALUES ("n#10701944","n","hydrogen_sulfide","N");
INSERT INTO english_lemma VALUES ("n#10702059","n","hyper-eutectoid_steel","N");
INSERT INTO english_lemma VALUES ("n#10702170","n","hypo","N");
INSERT INTO english_lemma VALUES ("n#10702170","n","sodium_thiosulphate","N");
INSERT INTO english_lemma VALUES ("n#10702303","n","hypochlorous_acid","N");
INSERT INTO english_lemma VALUES ("n#10702480","n","hypo-eutectoid_steel","N");
INSERT INTO english_lemma VALUES ("n#10702590","n","hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10702695","n","hydroxyl","N");
INSERT INTO english_lemma VALUES ("n#10702695","n","hydroxyl_group","N");
INSERT INTO english_lemma VALUES ("n#10702695","n","hydroxyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10702865","n","hydroxide_ion","N");
INSERT INTO english_lemma VALUES ("n#10702865","n","hydroxyl_ion","N");
INSERT INTO english_lemma VALUES ("n#10702992","n","hydroxymethyl","N");
INSERT INTO english_lemma VALUES ("n#10703104","n","ice","N");
INSERT INTO english_lemma VALUES ("n#10703104","n","water_ice","N");
INSERT INTO english_lemma VALUES ("n#10703346","n","frost","N");
INSERT INTO english_lemma VALUES ("n#10703346","n","hoar","N");
INSERT INTO english_lemma VALUES ("n#10703346","n","hoarfrost","N");
INSERT INTO english_lemma VALUES ("n#10703346","n","rime","N");
INSERT INTO english_lemma VALUES ("n#10703492","n","hailstone","N");
INSERT INTO english_lemma VALUES ("n#10703492","n","stone","N");
INSERT INTO english_lemma VALUES ("n#10703624","n","icicle","N");
INSERT INTO english_lemma VALUES ("n#10703740","n","Iceland_spar","N");
INSERT INTO english_lemma VALUES ("n#10703872","n","Inconel","N");
INSERT INTO english_lemma VALUES ("n#10704009","n","ideal_gas","N");
INSERT INTO english_lemma VALUES ("n#10704009","n","perfect_gas","N");
INSERT INTO english_lemma VALUES ("n#10704167","n","imidazole","N");
INSERT INTO english_lemma VALUES ("n#10704167","n","iminazole","N");
INSERT INTO english_lemma VALUES ("n#10704167","n","glyoxaline","N");
INSERT INTO english_lemma VALUES ("n#10704293","n","indelible_ink","N");
INSERT INTO english_lemma VALUES ("n#10704411","n","indurated_clay","N");
INSERT INTO english_lemma VALUES ("n#10704485","n","ink","N");
INSERT INTO english_lemma VALUES ("n#10704655","n","printing_ink","N");
INSERT INTO english_lemma VALUES ("n#10704756","n","writing_ink","N");
INSERT INTO english_lemma VALUES ("n#10704858","n","India_ink","N");
INSERT INTO english_lemma VALUES ("n#10704972","n","Indian_red","N");
INSERT INTO english_lemma VALUES ("n#10705088","n","Indian_red","N");
INSERT INTO english_lemma VALUES ("n#10705237","n","indoleacetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10705237","n","IAA","N");
INSERT INTO english_lemma VALUES ("n#10705362","n","indolebutyric_acid","N");
INSERT INTO english_lemma VALUES ("n#10705492","n","ivory_black","N");
INSERT INTO english_lemma VALUES ("n#10705603","n","incense","N");
INSERT INTO english_lemma VALUES ("n#10705728","n","inorganic_compound","N");
INSERT INTO english_lemma VALUES ("n#10705852","n","inositol","N");
INSERT INTO english_lemma VALUES ("n#10705981","n","insecticide","N");
INSERT INTO english_lemma VALUES ("n#10705981","n","insect_powder","N");
INSERT INTO english_lemma VALUES ("n#10706213","n","insectifuge","N");
INSERT INTO english_lemma VALUES ("n#10706213","n","insect_repellent","N");
INSERT INTO english_lemma VALUES ("n#10706213","n","insect_repellant","N");
INSERT INTO english_lemma VALUES ("n#10706349","n","repellent","N");
INSERT INTO english_lemma VALUES ("n#10706349","n","repellant","N");
INSERT INTO english_lemma VALUES ("n#10706467","n","insulating_material","N");
INSERT INTO english_lemma VALUES ("n#10706467","n","insulant","N");
INSERT INTO english_lemma VALUES ("n#10706467","n","insulation","N");
INSERT INTO english_lemma VALUES ("n#10706597","n","intermediate","N");
INSERT INTO english_lemma VALUES ("n#10706739","n","Invar","N");
INSERT INTO english_lemma VALUES ("n#10706940","n","invert_sugar","N");
INSERT INTO english_lemma VALUES ("n#10707070","n","Javelle_water","N");
INSERT INTO english_lemma VALUES ("n#10707070","n","Javel_water","N");
INSERT INTO english_lemma VALUES ("n#10707070","n","eau_de_Javelle","N");
INSERT INTO english_lemma VALUES ("n#10707203","n","Kendal_green","N");
INSERT INTO english_lemma VALUES ("n#10707339","n","fraction","N");
INSERT INTO english_lemma VALUES ("n#10707484","n","iodic_acid","N");
INSERT INTO english_lemma VALUES ("n#10707603","n","iodide","N");
INSERT INTO english_lemma VALUES ("n#10707761","n","iodocompound","N");
INSERT INTO english_lemma VALUES ("n#10707869","n","iodoprotein","N");
INSERT INTO english_lemma VALUES ("n#10707869","n","iodinated_protein","N");
INSERT INTO english_lemma VALUES ("n#10708013","n","thyroprotein","N");
INSERT INTO english_lemma VALUES ("n#10708155","n","thyroglobulin","N");
INSERT INTO english_lemma VALUES ("n#10708336","n","iron_blue","N");
INSERT INTO english_lemma VALUES ("n#10708336","n","Prussian_blue","N");
INSERT INTO english_lemma VALUES ("n#10708436","n","iron_blue","N");
INSERT INTO english_lemma VALUES ("n#10708436","n","steel_gray","N");
INSERT INTO english_lemma VALUES ("n#10708436","n","Davy's_gray","N");
INSERT INTO english_lemma VALUES ("n#10708556","n","Payne's_gray","N");
INSERT INTO english_lemma VALUES ("n#10708689","n","iron_ore","N");
INSERT INTO english_lemma VALUES ("n#10708946","n","isocyanate","N");
INSERT INTO english_lemma VALUES ("n#10709036","n","isocyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10709141","n","isoleucine","N");
INSERT INTO english_lemma VALUES ("n#10709244","n","isomer","N");
INSERT INTO english_lemma VALUES ("n#10709397","n","itaconic_acid","N");
INSERT INTO english_lemma VALUES ("n#10709526","n","jade","N");
INSERT INTO english_lemma VALUES ("n#10709526","n","jadestone","N");
INSERT INTO english_lemma VALUES ("n#10709710","n","Japan_wax","N");
INSERT INTO english_lemma VALUES ("n#10709710","n","Japan_tallow","N");
INSERT INTO english_lemma VALUES ("n#10709839","n","jargoon","N");
INSERT INTO english_lemma VALUES ("n#10709839","n","jargon","N");
INSERT INTO english_lemma VALUES ("n#10709957","n","jasper","N");
INSERT INTO english_lemma VALUES ("n#10710122","n","jet","N");
INSERT INTO english_lemma VALUES ("n#10710272","n","joss_stick","N");
INSERT INTO english_lemma VALUES ("n#10710391","n","jute","N");
INSERT INTO english_lemma VALUES ("n#10710522","n","kapok","N");
INSERT INTO english_lemma VALUES ("n#10710522","n","silk_cotton","N");
INSERT INTO english_lemma VALUES ("n#10710522","n","vegetable_silk","N");
INSERT INTO english_lemma VALUES ("n#10710695","n","red_silk_cotton","N");
INSERT INTO english_lemma VALUES ("n#10710816","n","paraffin","N");
INSERT INTO english_lemma VALUES ("n#10710816","n","paraffin_oil","N");
INSERT INTO english_lemma VALUES ("n#10710899","n","ketone","N");
INSERT INTO english_lemma VALUES ("n#10711164","n","ketone_body","N");
INSERT INTO english_lemma VALUES ("n#10711164","n","acetone_body","N");
INSERT INTO english_lemma VALUES ("n#10711391","n","ketose","N");
INSERT INTO english_lemma VALUES ("n#10711515","n","Kleenex","N");
INSERT INTO english_lemma VALUES ("n#10711680","n","kunzite","N");
INSERT INTO english_lemma VALUES ("n#10711832","n","labdanum","N");
INSERT INTO english_lemma VALUES ("n#10711832","n","gum_labdanum","N");
INSERT INTO english_lemma VALUES ("n#10712043","n","lacquer","N");
INSERT INTO english_lemma VALUES ("n#10712181","n","lactic_acid","N");
INSERT INTO english_lemma VALUES ("n#10712328","n","lactose","N");
INSERT INTO english_lemma VALUES ("n#10712328","n","milk_sugar","N");
INSERT INTO english_lemma VALUES ("n#10712528","n","lamellar_mixture","N");
INSERT INTO english_lemma VALUES ("n#10712663","n","lapis_lazuli","N");
INSERT INTO english_lemma VALUES ("n#10712663","n","lazuli","N");
INSERT INTO english_lemma VALUES ("n#10712763","n","lard_oil","N");
INSERT INTO english_lemma VALUES ("n#10712939","n","larvicide","N");
INSERT INTO english_lemma VALUES ("n#10713031","n","laterite","N");
INSERT INTO english_lemma VALUES ("n#10713178","n","lath_and_plaster","N");
INSERT INTO english_lemma VALUES ("n#10713342","n","lauric_acid","N");
INSERT INTO english_lemma VALUES ("n#10713342","n","dodecanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10713535","n","lava","N");
INSERT INTO english_lemma VALUES ("n#10713635","n","magma","N");
INSERT INTO english_lemma VALUES ("n#10713719","n","igneous_rock","N");
INSERT INTO english_lemma VALUES ("n#10714044","n","andosite","N");
INSERT INTO english_lemma VALUES ("n#10714126","n","batholith","N");
INSERT INTO english_lemma VALUES ("n#10714126","n","batholite","N");
INSERT INTO english_lemma VALUES ("n#10714126","n","pluton","N");
INSERT INTO english_lemma VALUES ("n#10714126","n","plutonic_rock","N");
INSERT INTO english_lemma VALUES ("n#10714323","n","diorite","N");
INSERT INTO english_lemma VALUES ("n#10714414","n","gabbro","N");
INSERT INTO english_lemma VALUES ("n#10714510","n","pegmatite","N");
INSERT INTO english_lemma VALUES ("n#10714712","n","rhyolite","N");
INSERT INTO english_lemma VALUES ("n#10714790","n","volcanic_rock","N");
INSERT INTO english_lemma VALUES ("n#10714955","n","leaded_bronze","N");
INSERT INTO english_lemma VALUES ("n#10715049","n","lead_ore","N");
INSERT INTO english_lemma VALUES ("n#10715123","n","leaf_mold","N");
INSERT INTO english_lemma VALUES ("n#10715123","n","leaf_mould","N");
INSERT INTO english_lemma VALUES ("n#10715123","n","leaf_soil","N");
INSERT INTO english_lemma VALUES ("n#10715243","n","leaven","N");
INSERT INTO english_lemma VALUES ("n#10715243","n","leavening","N");
INSERT INTO english_lemma VALUES ("n#10715423","n","ledger_paper","N");
INSERT INTO english_lemma VALUES ("n#10715547","n","lepidocrocite","N");
INSERT INTO english_lemma VALUES ("n#10715731","n","laid_paper","N");
INSERT INTO english_lemma VALUES ("n#10715859","n","wove_paper","N");
INSERT INTO english_lemma VALUES ("n#10715962","n","letter_paper","N");
INSERT INTO english_lemma VALUES ("n#10716068","n","lindane","N");
INSERT INTO english_lemma VALUES ("n#10716149","n","linen","N");
INSERT INTO english_lemma VALUES ("n#10716149","n","linen_paper","N");
INSERT INTO english_lemma VALUES ("n#10716279","n","leucine","N");
INSERT INTO english_lemma VALUES ("n#10716448","n","lignin","N");
INSERT INTO english_lemma VALUES ("n#10716658","n","hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10716658","n","hydrated_oxide","N");
INSERT INTO english_lemma VALUES ("n#10716818","n","calcite","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","calcium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","lime","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","slaked_lime","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","hydrated_lime","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","calcium_hydrate","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","caustic_lime","N");
INSERT INTO english_lemma VALUES ("n#10717059","n","lime_hydrate","N");
INSERT INTO english_lemma VALUES ("n#10717267","n","limestone","N");
INSERT INTO english_lemma VALUES ("n#10717497","n","calcium_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10717654","n","limewater","N");
INSERT INTO english_lemma VALUES ("n#10717767","n","calcium_chloride","N");
INSERT INTO english_lemma VALUES ("n#10717908","n","calcium_hydride","N");
INSERT INTO english_lemma VALUES ("n#10717908","n","hydrolith","N");
INSERT INTO english_lemma VALUES ("n#10718057","n","calcium_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10718158","n","limonene","N");
INSERT INTO english_lemma VALUES ("n#10718301","n","limonite","N");
INSERT INTO english_lemma VALUES ("n#10718443","n","linoleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10718443","n","linolic_acid","N");
INSERT INTO english_lemma VALUES ("n#10718718","n","linolenic_acid","N");
INSERT INTO english_lemma VALUES ("n#10718908","n","linoleum","N");
INSERT INTO english_lemma VALUES ("n#10718908","n","lino","N");
INSERT INTO english_lemma VALUES ("n#10718986","n","lint","N");
INSERT INTO english_lemma VALUES ("n#10719097","n","lipase","N");
INSERT INTO english_lemma VALUES ("n#10719247","n","lipid","N");
INSERT INTO english_lemma VALUES ("n#10719247","n","lipide","N");
INSERT INTO english_lemma VALUES ("n#10719247","n","lipoid","N");
INSERT INTO english_lemma VALUES ("n#10719571","n","lipoprotein","N");
INSERT INTO english_lemma VALUES ("n#10719768","n","fluid","N");
INSERT INTO english_lemma VALUES ("n#10719991","n","ichor","N");
INSERT INTO english_lemma VALUES ("n#10720117","n","fluid","N");
INSERT INTO english_lemma VALUES ("n#10720281","n","liquid","N");
INSERT INTO english_lemma VALUES ("n#10720487","n","liquid","N");
INSERT INTO english_lemma VALUES ("n#10720815","n","liquid_nitrogen","N");
INSERT INTO english_lemma VALUES ("n#10720921","n","liquid_air","N");
INSERT INTO english_lemma VALUES ("n#10721017","n","liquid_bleach","N");
INSERT INTO english_lemma VALUES ("n#10721152","n","liquid_crystal","N");
INSERT INTO english_lemma VALUES ("n#10721295","n","liquor","N");
INSERT INTO english_lemma VALUES ("n#10721472","n","litmus","N");
INSERT INTO english_lemma VALUES ("n#10721659","n","litmus_paper","N");
INSERT INTO english_lemma VALUES ("n#10721804","n","lithia_water","N");
INSERT INTO english_lemma VALUES ("n#10721901","n","lithium_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10721901","n","Lithane","N");
INSERT INTO english_lemma VALUES ("n#10721901","n","Lithonate","N");
INSERT INTO english_lemma VALUES ("n#10722217","n","loam","N");
INSERT INTO english_lemma VALUES ("n#10722387","n","lodestone","N");
INSERT INTO english_lemma VALUES ("n#10722387","n","loadstone","N");
INSERT INTO english_lemma VALUES ("n#10722574","n","loess","N");
INSERT INTO english_lemma VALUES ("n#10722705","n","log","N");
INSERT INTO english_lemma VALUES ("n#10722813","n","low_brass","N");
INSERT INTO english_lemma VALUES ("n#10722898","n","low-density_lipoprotein","N");
INSERT INTO english_lemma VALUES ("n#10722898","n","LDL","N");
INSERT INTO english_lemma VALUES ("n#10723136","n","lumber","N");
INSERT INTO english_lemma VALUES ("n#10723136","n","timber","N");
INSERT INTO english_lemma VALUES ("n#10723334","n","lye","N");
INSERT INTO english_lemma VALUES ("n#10723434","n","lysine","N");
INSERT INTO english_lemma VALUES ("n#10723551","n","Lysol","N");
INSERT INTO english_lemma VALUES ("n#10723689","n","macromolecule","N");
INSERT INTO english_lemma VALUES ("n#10723689","n","supermolecule","N");
INSERT INTO english_lemma VALUES ("n#10723845","n","magnesium_sulfate","N");
INSERT INTO english_lemma VALUES ("n#10724018","n","magnetite","N");
INSERT INTO english_lemma VALUES ("n#10724018","n","magnetic_iron-ore","N");
INSERT INTO english_lemma VALUES ("n#10724204","n","Malathion","N");
INSERT INTO english_lemma VALUES ("n#10724367","n","maleate","N");
INSERT INTO english_lemma VALUES ("n#10724451","n","maleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10724645","n","maltose","N");
INSERT INTO english_lemma VALUES ("n#10724645","n","malt_sugar","N");
INSERT INTO english_lemma VALUES ("n#10724777","n","manila","N");
INSERT INTO english_lemma VALUES ("n#10724777","n","manila_paper","N");
INSERT INTO english_lemma VALUES ("n#10724777","n","manilla","N");
INSERT INTO english_lemma VALUES ("n#10724777","n","manilla_paper","N");
INSERT INTO english_lemma VALUES ("n#10724963","n","manganese_bronze","N");
INSERT INTO english_lemma VALUES ("n#10724963","n","high-strength_brass","N");
INSERT INTO english_lemma VALUES ("n#10725093","n","manganese_steel","N");
INSERT INTO english_lemma VALUES ("n#10725093","n","austenitic_manganese_steel","N");
INSERT INTO english_lemma VALUES ("n#10725283","n","manganate","N");
INSERT INTO english_lemma VALUES ("n#10725396","n","Manila_hemp","N");
INSERT INTO english_lemma VALUES ("n#10725396","n","Manilla_hemp","N");
INSERT INTO english_lemma VALUES ("n#10725396","n","abaca","N");
INSERT INTO english_lemma VALUES ("n#10725533","n","maple_sugar","N");
INSERT INTO english_lemma VALUES ("n#10725638","n","marble","N");
INSERT INTO english_lemma VALUES ("n#10725814","n","verd_antique","N");
INSERT INTO english_lemma VALUES ("n#10725814","n","verde_antique","N");
INSERT INTO english_lemma VALUES ("n#10725915","n","marking_ink","N");
INSERT INTO english_lemma VALUES ("n#10726024","n","marsh_gas","N");
INSERT INTO english_lemma VALUES ("n#10726136","n","martensite","N");
INSERT INTO english_lemma VALUES ("n#10726404","n","mash","N");
INSERT INTO english_lemma VALUES ("n#10726535","n","sour_mash","N");
INSERT INTO english_lemma VALUES ("n#10726706","n","matchwood","N");
INSERT INTO english_lemma VALUES ("n#10726798","n","matchwood","N");
INSERT INTO english_lemma VALUES ("n#10726798","n","splinters","N");
INSERT INTO english_lemma VALUES ("n#10726950","n","medium_steel","N");
INSERT INTO english_lemma VALUES ("n#10727036","n","megilp","N");
INSERT INTO english_lemma VALUES ("n#10727036","n","megalp","N");
INSERT INTO english_lemma VALUES ("n#10727174","n","melamine","N");
INSERT INTO english_lemma VALUES ("n#10727174","n","cyanuramide","N");
INSERT INTO english_lemma VALUES ("n#10727314","n","melamine_resin","N");
INSERT INTO english_lemma VALUES ("n#10727483","n","menhaden_oil","N");
INSERT INTO english_lemma VALUES ("n#10727654","n","mercuric_chloride","N");
INSERT INTO english_lemma VALUES ("n#10727654","n","mercury_chloride","N");
INSERT INTO english_lemma VALUES ("n#10727654","n","bichloride_of_mercury","N");
INSERT INTO english_lemma VALUES ("n#10727654","n","corrosive_sublimate","N");
INSERT INTO english_lemma VALUES ("n#10727897","n","calomel","N");
INSERT INTO english_lemma VALUES ("n#10727897","n","mercurous_chloride","N");
INSERT INTO english_lemma VALUES ("n#10728051","n","message_pad","N");
INSERT INTO english_lemma VALUES ("n#10728051","n","writing_pad","N");
INSERT INTO english_lemma VALUES ("n#10728170","n","methane","N");
INSERT INTO english_lemma VALUES ("n#10728318","n","methionine","N");
INSERT INTO english_lemma VALUES ("n#10728469","n","methyl_salicylate","N");
INSERT INTO english_lemma VALUES ("n#10728469","n","birch_oil","N");
INSERT INTO english_lemma VALUES ("n#10728469","n","sweet-birch_oil","N");
INSERT INTO english_lemma VALUES ("n#10728682","n","mild_steel","N");
INSERT INTO english_lemma VALUES ("n#10728682","n","low-carbon_steel","N");
INSERT INTO english_lemma VALUES ("n#10728682","n","soft-cast_steel","N");
INSERT INTO english_lemma VALUES ("n#10728809","n","mine_pig","N");
INSERT INTO english_lemma VALUES ("n#10728895","n","mineral_oil","N");
INSERT INTO english_lemma VALUES ("n#10729011","n","misch_metal","N");
INSERT INTO english_lemma VALUES ("n#10729128","n","motor_oil","N");
INSERT INTO english_lemma VALUES ("n#10729251","n","mold","N");
INSERT INTO english_lemma VALUES ("n#10729251","n","mould","N");
INSERT INTO english_lemma VALUES ("n#10729361","n","molybdenum_steel","N");
INSERT INTO english_lemma VALUES ("n#10729500","n","monoamine","N");
INSERT INTO english_lemma VALUES ("n#10729655","n","monoamine_oxidase","N");
INSERT INTO english_lemma VALUES ("n#10729655","n","MAO","N");
INSERT INTO english_lemma VALUES ("n#10729839","n","monosaccharide","N");
INSERT INTO english_lemma VALUES ("n#10729839","n","monosaccharose","N");
INSERT INTO english_lemma VALUES ("n#10730112","n","monoxide","N");
INSERT INTO english_lemma VALUES ("n#10730244","n","montan_wax","N");
INSERT INTO english_lemma VALUES ("n#10730333","n","moonstone","N");
INSERT INTO english_lemma VALUES ("n#10730541","n","mordant","N");
INSERT INTO english_lemma VALUES ("n#10730739","n","chrome_alum","N");
INSERT INTO english_lemma VALUES ("n#10730901","n","tartar_emetic","N");
INSERT INTO english_lemma VALUES ("n#10730901","n","antimony_potassium_tartrate","N");
INSERT INTO english_lemma VALUES ("n#10731069","n","tartrate","N");
INSERT INTO english_lemma VALUES ("n#10731192","n","bitartrate","N");
INSERT INTO english_lemma VALUES ("n#10731286","n","morganite","N");
INSERT INTO english_lemma VALUES ("n#10731399","n","mortar","N");
INSERT INTO english_lemma VALUES ("n#10731519","n","mud","N");
INSERT INTO english_lemma VALUES ("n#10731519","n","clay","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","sludge","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","slime","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","goo","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","gook","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","guck","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","gunk","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","muck","N");
INSERT INTO english_lemma VALUES ("n#10731627","n","ooze","N");
INSERT INTO english_lemma VALUES ("n#10731772","n","sapropel","N");
INSERT INTO english_lemma VALUES ("n#10731908","n","muriatic_acid","N");
INSERT INTO english_lemma VALUES ("n#10732003","n","music_paper","N");
INSERT INTO english_lemma VALUES ("n#10732003","n","score_paper","N");
INSERT INTO english_lemma VALUES ("n#10732121","n","mustard_gas","N");
INSERT INTO english_lemma VALUES ("n#10732121","n","dichloroethyl_sulfide","N");
INSERT INTO english_lemma VALUES ("n#10732121","n","sulfur_mustard","N");
INSERT INTO english_lemma VALUES ("n#10732287","n","nitrogen_mustard","N");
INSERT INTO english_lemma VALUES ("n#10732433","n","mutton_tallow","N");
INSERT INTO english_lemma VALUES ("n#10732531","n","myelin","N");
INSERT INTO english_lemma VALUES ("n#10732531","n","myeline","N");
INSERT INTO english_lemma VALUES ("n#10732531","n","medulla","N");
INSERT INTO english_lemma VALUES ("n#10732722","n","myristic_acid","N");
INSERT INTO english_lemma VALUES ("n#10732722","n","tetradecanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10732874","n","napalm","N");
INSERT INTO english_lemma VALUES ("n#10733026","n","naphtha","N");
INSERT INTO english_lemma VALUES ("n#10733185","n","naphthalene","N");
INSERT INTO english_lemma VALUES ("n#10733408","n","man-made_fiber","N");
INSERT INTO english_lemma VALUES ("n#10733408","n","synthetic_fiber","N");
INSERT INTO english_lemma VALUES ("n#10733578","n","natural_fiber","N");
INSERT INTO english_lemma VALUES ("n#10733578","n","natural_fibre","N");
INSERT INTO english_lemma VALUES ("n#10733792","n","animal_fiber","N");
INSERT INTO english_lemma VALUES ("n#10733792","n","animal_fibre","N");
INSERT INTO english_lemma VALUES ("n#10733964","n","plant_fiber","N");
INSERT INTO english_lemma VALUES ("n#10733964","n","plant_fibre","N");
INSERT INTO english_lemma VALUES ("n#10734241","n","straw","N");
INSERT INTO english_lemma VALUES ("n#10734355","n","natural_gas","N");
INSERT INTO english_lemma VALUES ("n#10734355","n","gas","N");
INSERT INTO english_lemma VALUES ("n#10734508","n","naval_brass","N");
INSERT INTO english_lemma VALUES ("n#10734508","n","Admiralty_brass","N");
INSERT INTO english_lemma VALUES ("n#10734508","n","Admiralty_Metal","N");
INSERT INTO english_lemma VALUES ("n#10734508","n","Tobin_bronze","N");
INSERT INTO english_lemma VALUES ("n#10734704","n","neat's-foot_oil","N");
INSERT INTO english_lemma VALUES ("n#10734853","n","nerve_gas","N");
INSERT INTO english_lemma VALUES ("n#10735031","n","newspaper","N");
INSERT INTO english_lemma VALUES ("n#10735031","n","newsprint","N");
INSERT INTO english_lemma VALUES ("n#10735205","n","Nichrome","N");
INSERT INTO english_lemma VALUES ("n#10735411","n","nickel-base_alloy","N");
INSERT INTO english_lemma VALUES ("n#10735411","n","nickel_alloy","N");
INSERT INTO english_lemma VALUES ("n#10735585","n","nickel_bronze","N");
INSERT INTO english_lemma VALUES ("n#10735681","n","nickel_silver","N");
INSERT INTO english_lemma VALUES ("n#10735681","n","German_silver","N");
INSERT INTO english_lemma VALUES ("n#10735815","n","nickel_steel","N");
INSERT INTO english_lemma VALUES ("n#10735906","n","nicotinamide_adenine_dinucleotide","N");
INSERT INTO english_lemma VALUES ("n#10735906","n","NAD","N");
INSERT INTO english_lemma VALUES ("n#10736044","n","Ni-hard","N");
INSERT INTO english_lemma VALUES ("n#10736044","n","Ni-hard_iron","N");
INSERT INTO english_lemma VALUES ("n#10736180","n","Ni-resist","N");
INSERT INTO english_lemma VALUES ("n#10736180","n","Ni-resist_iron","N");
INSERT INTO english_lemma VALUES ("n#10736310","n","nitrobenzene","N");
INSERT INTO english_lemma VALUES ("n#10736455","n","nucleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10736618","n","nucleoside","N");
INSERT INTO english_lemma VALUES ("n#10736751","n","nucleotide","N");
INSERT INTO english_lemma VALUES ("n#10736953","n","cellulose_acetate","N");
INSERT INTO english_lemma VALUES ("n#10737139","n","cellulose_triacetate","N");
INSERT INTO english_lemma VALUES ("n#10737139","n","triacetate","N");
INSERT INTO english_lemma VALUES ("n#10737282","n","celluloid","N");
INSERT INTO english_lemma VALUES ("n#10737561","n","cellulose_xanthate","N");
INSERT INTO english_lemma VALUES ("n#10737561","n","viscose","N");
INSERT INTO english_lemma VALUES ("n#10737703","n","acrylic_fiber","N");
INSERT INTO english_lemma VALUES ("n#10737703","n","acrylic","N");
INSERT INTO english_lemma VALUES ("n#10737803","n","polyamide","N");
INSERT INTO english_lemma VALUES ("n#10737803","n","polymeric_amide","N");
INSERT INTO english_lemma VALUES ("n#10737937","n","nylon","N");
INSERT INTO english_lemma VALUES ("n#10738089","n","oakum","N");
INSERT INTO english_lemma VALUES ("n#10738285","n","octane","N");
INSERT INTO english_lemma VALUES ("n#10738422","n","oil","N");
INSERT INTO english_lemma VALUES ("n#10739089","n","fixed_oil","N");
INSERT INTO english_lemma VALUES ("n#10739089","n","fatty_oil","N");
INSERT INTO english_lemma VALUES ("n#10739188","n","fusel_oil","N");
INSERT INTO english_lemma VALUES ("n#10739341","n","gas_oil","N");
INSERT INTO english_lemma VALUES ("n#10739504","n","stand_oil","N");
INSERT INTO english_lemma VALUES ("n#10739649","n","neroli_oil","N");
INSERT INTO english_lemma VALUES ("n#10739796","n","tall_oil","N");
INSERT INTO english_lemma VALUES ("n#10739919","n","oil-hardened_steel","N");
INSERT INTO english_lemma VALUES ("n#10740013","n","oilpaper","N");
INSERT INTO english_lemma VALUES ("n#10740137","n","oleic_acid","N");
INSERT INTO english_lemma VALUES ("n#10740339","n","oleo_oil","N");
INSERT INTO english_lemma VALUES ("n#10740470","n","oligosaccharide","N");
INSERT INTO english_lemma VALUES ("n#10740680","n","onionskin","N");
INSERT INTO english_lemma VALUES ("n#10740680","n","flimsy","N");
INSERT INTO english_lemma VALUES ("n#10740830","n","india_paper","N");
INSERT INTO english_lemma VALUES ("n#10740932","n","onyx","N");
INSERT INTO english_lemma VALUES ("n#10741075","n","opaque_gem","N");
INSERT INTO english_lemma VALUES ("n#10741301","n","opopanax","N");
INSERT INTO english_lemma VALUES ("n#10741403","n","ormolu","N");
INSERT INTO english_lemma VALUES ("n#10741510","n","oxalacetate","N");
INSERT INTO english_lemma VALUES ("n#10741510","n","oxaloacetate","N");
INSERT INTO english_lemma VALUES ("n#10741617","n","oxalacetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10741617","n","oxaloacetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10741785","n","oxalate","N");
INSERT INTO english_lemma VALUES ("n#10741887","n","oxalic_acid","N");
INSERT INTO english_lemma VALUES ("n#10741887","n","ethanedioic_acid","N");
INSERT INTO english_lemma VALUES ("n#10742099","n","oxidase","N");
INSERT INTO english_lemma VALUES ("n#10742206","n","oxide","N");
INSERT INTO english_lemma VALUES ("n#10742602","n","oxidoreductase","N");
INSERT INTO english_lemma VALUES ("n#10742725","n","oxime","N");
INSERT INTO english_lemma VALUES ("n#10742817","n","oxyacetylene","N");
INSERT INTO english_lemma VALUES ("n#10742992","n","oxyacid","N");
INSERT INTO english_lemma VALUES ("n#10742992","n","oxygen_acid","N");
INSERT INTO english_lemma VALUES ("n#10743215","n","periodic_acid","N");
INSERT INTO english_lemma VALUES ("n#10743311","n","oxygenase","N");
INSERT INTO english_lemma VALUES ("n#10743437","n","ozone","N");
INSERT INTO english_lemma VALUES ("n#10743763","n","pad","N");
INSERT INTO english_lemma VALUES ("n#10743763","n","pad_of_paper","N");
INSERT INTO english_lemma VALUES ("n#10743763","n","tablet","N");
INSERT INTO english_lemma VALUES ("n#10743933","n","palmitic_acid","N");
INSERT INTO english_lemma VALUES ("n#10743933","n","hexadecanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10744111","n","palmitin","N");
INSERT INTO english_lemma VALUES ("n#10744204","n","pantothenic_acid","N");
INSERT INTO english_lemma VALUES ("n#10744204","n","pantothen","N");
INSERT INTO english_lemma VALUES ("n#10744452","n","papain","N");
INSERT INTO english_lemma VALUES ("n#10744584","n","para_aminobenzoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10744584","n","PABA","N");
INSERT INTO english_lemma VALUES ("n#10744736","n","paper","N");
INSERT INTO english_lemma VALUES ("n#10745576","n","paper_toweling","N");
INSERT INTO english_lemma VALUES ("n#10745669","n","papier-mache","N");
INSERT INTO english_lemma VALUES ("n#10745810","n","papyrus","N");
INSERT INTO english_lemma VALUES ("n#10745991","n","parchment","N");
INSERT INTO english_lemma VALUES ("n#10746084","n","rice_paper","N");
INSERT INTO english_lemma VALUES ("n#10746213","n","roofing_paper","N");
INSERT INTO english_lemma VALUES ("n#10746213","n","tar_paper","N");
INSERT INTO english_lemma VALUES ("n#10746382","n","ola","N");
INSERT INTO english_lemma VALUES ("n#10746382","n","olla","N");
INSERT INTO english_lemma VALUES ("n#10746535","n","ticker_tape","N");
INSERT INTO english_lemma VALUES ("n#10746660","n","packing_material","N");
INSERT INTO english_lemma VALUES ("n#10746660","n","packing","N");
INSERT INTO english_lemma VALUES ("n#10746660","n","wadding","N");
INSERT INTO english_lemma VALUES ("n#10746846","n","blister_pack","N");
INSERT INTO english_lemma VALUES ("n#10746846","n","bubble_pack","N");
INSERT INTO english_lemma VALUES ("n#10746846","n","bubble_wrap","N");
INSERT INTO english_lemma VALUES ("n#10746999","n","excelsior","N");
INSERT INTO english_lemma VALUES ("n#10746999","n","wood_shavings","N");
INSERT INTO english_lemma VALUES ("n#10747124","n","pantile","N");
INSERT INTO english_lemma VALUES ("n#10747236","n","paving_material","N");
INSERT INTO english_lemma VALUES ("n#10747432","n","blacktop","N");
INSERT INTO english_lemma VALUES ("n#10747432","n","blacktopping","N");
INSERT INTO english_lemma VALUES ("n#10747600","n","macadam","N");
INSERT INTO english_lemma VALUES ("n#10747695","n","tarmacadam","N");
INSERT INTO english_lemma VALUES ("n#10747695","n","tarmac","N");
INSERT INTO english_lemma VALUES ("n#10747847","n","parget","N");
INSERT INTO english_lemma VALUES ("n#10747847","n","pargeting","N");
INSERT INTO english_lemma VALUES ("n#10747954","n","paving","N");
INSERT INTO english_lemma VALUES ("n#10747954","n","pavement","N");
INSERT INTO english_lemma VALUES ("n#10748047","n","pay_dirt","N");
INSERT INTO english_lemma VALUES ("n#10748151","n","pearlite","N");
INSERT INTO english_lemma VALUES ("n#10748426","n","pectic_acid","N");
INSERT INTO english_lemma VALUES ("n#10748544","n","pectin","N");
INSERT INTO english_lemma VALUES ("n#10748728","n","pepsin","N");
INSERT INTO english_lemma VALUES ("n#10748890","n","perboric_acid","N");
INSERT INTO english_lemma VALUES ("n#10748970","n","Permalloy","N");
INSERT INTO english_lemma VALUES ("n#10749095","n","permanganate","N");
INSERT INTO english_lemma VALUES ("n#10749273","n","permanganic_acid","N");
INSERT INTO english_lemma VALUES ("n#10749415","n","peridot","N");
INSERT INTO english_lemma VALUES ("n#10749541","n","peroxide","N");
INSERT INTO english_lemma VALUES ("n#10749669","n","pesticide","N");
INSERT INTO english_lemma VALUES ("n#10749886","n","petrochemical","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","petroleum","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","crude_oil","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","crude","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","coal_oil","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","rock_oil","N");
INSERT INTO english_lemma VALUES ("n#10749997","n","fossil_oil","N");
INSERT INTO english_lemma VALUES ("n#10750189","n","system","N");
INSERT INTO english_lemma VALUES ("n#10750448","n","phenolic_plastic","N");
INSERT INTO english_lemma VALUES ("n#10750448","n","phenolic_urea","N");
INSERT INTO english_lemma VALUES ("n#10750566","n","phenylalanine","N");
INSERT INTO english_lemma VALUES ("n#10750812","n","phosgene","N");
INSERT INTO english_lemma VALUES ("n#10750948","n","phosphine","N");
INSERT INTO english_lemma VALUES ("n#10751084","n","phosphate","N");
INSERT INTO english_lemma VALUES ("n#10751084","n","orthophosphate","N");
INSERT INTO english_lemma VALUES ("n#10751084","n","inorganic_phosphate","N");
INSERT INTO english_lemma VALUES ("n#10751240","n","phospholipid","N");
INSERT INTO english_lemma VALUES ("n#10751465","n","phosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10751465","n","orthophosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10751595","n","phthalic_acid","N");
INSERT INTO english_lemma VALUES ("n#10751702","n","picric_acid","N");
INSERT INTO english_lemma VALUES ("n#10751867","n","pig_iron","N");
INSERT INTO english_lemma VALUES ("n#10752070","n","pig_lead","N");
INSERT INTO english_lemma VALUES ("n#10752150","n","plasmin","N");
INSERT INTO english_lemma VALUES ("n#10752150","n","fibrinolysin","N");
INSERT INTO english_lemma VALUES ("n#10752150","n","fibrinase","N");
INSERT INTO english_lemma VALUES ("n#10752299","n","plasminogen","N");
INSERT INTO english_lemma VALUES ("n#10752454","n","platinum_black","N");
INSERT INTO english_lemma VALUES ("n#10752588","n","polymerase","N");
INSERT INTO english_lemma VALUES ("n#10752754","n","reverse_transcriptase","N");
INSERT INTO english_lemma VALUES ("n#10752928","n","coloring_material","N");
INSERT INTO english_lemma VALUES ("n#10753149","n","dye","N");
INSERT INTO english_lemma VALUES ("n#10753149","n","dyestuff","N");
INSERT INTO english_lemma VALUES ("n#10753643","n","Tyrian_purple","N");
INSERT INTO english_lemma VALUES ("n#10753777","n","vat_dye","N");
INSERT INTO english_lemma VALUES ("n#10753777","n","vat_color","N");
INSERT INTO english_lemma VALUES ("n#10753991","n","tincture","N");
INSERT INTO english_lemma VALUES ("n#10754095","n","argent","N");
INSERT INTO english_lemma VALUES ("n#10754210","n","alizarin","N");
INSERT INTO english_lemma VALUES ("n#10754210","n","alizarine","N");
INSERT INTO english_lemma VALUES ("n#10754371","n","alizarin_carmine","N");
INSERT INTO english_lemma VALUES ("n#10754371","n","alizarin_crimson","N");
INSERT INTO english_lemma VALUES ("n#10754371","n","alizarin_red","N");
INSERT INTO english_lemma VALUES ("n#10754525","n","alizarin_yellow","N");
INSERT INTO english_lemma VALUES ("n#10754680","n","anil","N");
INSERT INTO english_lemma VALUES ("n#10754680","n","indigo","N");
INSERT INTO english_lemma VALUES ("n#10754680","n","indigotin","N");
INSERT INTO english_lemma VALUES ("n#10754805","n","bluing","N");
INSERT INTO english_lemma VALUES ("n#10754805","n","blueing","N");
INSERT INTO english_lemma VALUES ("n#10754805","n","blue","N");
INSERT INTO english_lemma VALUES ("n#10754931","n","bromophenol_blue","N");
INSERT INTO english_lemma VALUES ("n#10754931","n","bromphenol_blue","N");
INSERT INTO english_lemma VALUES ("n#10754931","n","tetrabromo-phenolsulfonephthalein","N");
INSERT INTO english_lemma VALUES ("n#10755084","n","bromothymol_blue","N");
INSERT INTO english_lemma VALUES ("n#10755084","n","bromthymol_blue","N");
INSERT INTO english_lemma VALUES ("n#10755201","n","cochineal","N");
INSERT INTO english_lemma VALUES ("n#10755326","n","eosin","N");
INSERT INTO english_lemma VALUES ("n#10755326","n","bromeosin","N");
INSERT INTO english_lemma VALUES ("n#10755536","n","fluorescein","N");
INSERT INTO english_lemma VALUES ("n#10755536","n","fluoresceine","N");
INSERT INTO english_lemma VALUES ("n#10755536","n","fluorescent_dye","N");
INSERT INTO english_lemma VALUES ("n#10755536","n","resorcinolphthalein","N");
INSERT INTO english_lemma VALUES ("n#10755720","n","fluorescein_isothiocyanate","N");
INSERT INTO english_lemma VALUES ("n#10755720","n","fluorescein_isocyanate","N");
INSERT INTO english_lemma VALUES ("n#10755907","n","fluorochrome","N");
INSERT INTO english_lemma VALUES ("n#10756072","n","hair_dye","N");
INSERT INTO english_lemma VALUES ("n#10756072","n","hair_coloring","N");
INSERT INTO english_lemma VALUES ("n#10756205","n","hematochrome","N");
INSERT INTO english_lemma VALUES ("n#10756311","n","henna","N");
INSERT INTO english_lemma VALUES ("n#10756406","n","rinse","N");
INSERT INTO english_lemma VALUES ("n#10756508","n","lac_dye","N");
INSERT INTO english_lemma VALUES ("n#10756645","n","orchil","N");
INSERT INTO english_lemma VALUES ("n#10756645","n","archil","N");
INSERT INTO english_lemma VALUES ("n#10756645","n","cudbear","N");
INSERT INTO english_lemma VALUES ("n#10756760","n","phenol","N");
INSERT INTO english_lemma VALUES ("n#10756981","n","pigment","N");
INSERT INTO english_lemma VALUES ("n#10757801","n","bole","N");
INSERT INTO english_lemma VALUES ("n#10757941","n","lake","N");
INSERT INTO english_lemma VALUES ("n#10758043","n","lake","N");
INSERT INTO english_lemma VALUES ("n#10758147","n","orange","N");
INSERT INTO english_lemma VALUES ("n#10758238","n","watercolor","N");
INSERT INTO english_lemma VALUES ("n#10758238","n","watercolous","N");
INSERT INTO english_lemma VALUES ("n#10758330","n","pine_tar","N");
INSERT INTO english_lemma VALUES ("n#10758465","n","pisang_wax","N");
INSERT INTO english_lemma VALUES ("n#10758566","n","plant_material","N");
INSERT INTO english_lemma VALUES ("n#10758727","n","plant_product","N");
INSERT INTO english_lemma VALUES ("n#10758965","n","plasma","N");
INSERT INTO english_lemma VALUES ("n#10759087","n","plaster","N");
INSERT INTO english_lemma VALUES ("n#10759377","n","plaster_of_Paris","N");
INSERT INTO english_lemma VALUES ("n#10759377","n","plaster","N");
INSERT INTO english_lemma VALUES ("n#10759673","n","puddle","N");
INSERT INTO english_lemma VALUES ("n#10759829","n","podzol","N");
INSERT INTO english_lemma VALUES ("n#10759829","n","podzol_soil","N");
INSERT INTO english_lemma VALUES ("n#10759829","n","podsol","N");
INSERT INTO english_lemma VALUES ("n#10759829","n","podsol_soil","N");
INSERT INTO english_lemma VALUES ("n#10759829","n","podsolic_soil","N");
INSERT INTO english_lemma VALUES ("n#10760070","n","poison_gas","N");
INSERT INTO english_lemma VALUES ("n#10760226","n","polyester","N");
INSERT INTO english_lemma VALUES ("n#10760380","n","polyester","N");
INSERT INTO english_lemma VALUES ("n#10760535","n","polyester_fiber","N");
INSERT INTO english_lemma VALUES ("n#10760671","n","polysaccharide","N");
INSERT INTO english_lemma VALUES ("n#10760671","n","polyose","N");
INSERT INTO english_lemma VALUES ("n#10760958","n","polymer","N");
INSERT INTO english_lemma VALUES ("n#10761220","n","polyphosphate","N");
INSERT INTO english_lemma VALUES ("n#10761318","n","polyunsaturated_fat","N");
INSERT INTO english_lemma VALUES ("n#10761555","n","potassium_permanganate","N");
INSERT INTO english_lemma VALUES ("n#10761555","n","permanganate_of_potash","N");
INSERT INTO english_lemma VALUES ("n#10761818","n","sandstone","N");
INSERT INTO english_lemma VALUES ("n#10762089","n","bluestone","N");
INSERT INTO english_lemma VALUES ("n#10762195","n","greensand","N");
INSERT INTO english_lemma VALUES ("n#10762297","n","polish","N");
INSERT INTO english_lemma VALUES ("n#10762399","n","polypropylene","N");
INSERT INTO english_lemma VALUES ("n#10762399","n","polypropene","N");
INSERT INTO english_lemma VALUES ("n#10762536","n","polyvinyl-formaldehyde","N");
INSERT INTO english_lemma VALUES ("n#10762636","n","porphyry","N");
INSERT INTO english_lemma VALUES ("n#10762636","n","porphyritic_rock","N");
INSERT INTO english_lemma VALUES ("n#10762802","n","porpoise_oil","N");
INSERT INTO english_lemma VALUES ("n#10762932","n","dolphin_oil","N");
INSERT INTO english_lemma VALUES ("n#10763066","n","potash","N");
INSERT INTO english_lemma VALUES ("n#10763066","n","caustic_potash","N");
INSERT INTO english_lemma VALUES ("n#10763066","n","potassium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10763217","n","powder","N");
INSERT INTO english_lemma VALUES ("n#10763341","n","prairie_soil","N");
INSERT INTO english_lemma VALUES ("n#10763460","n","precipitant","N");
INSERT INTO english_lemma VALUES ("n#10763563","n","preservative","N");
INSERT INTO english_lemma VALUES ("n#10763715","n","product","N");
INSERT INTO english_lemma VALUES ("n#10763886","n","propanal","N");
INSERT INTO english_lemma VALUES ("n#10763886","n","propionaldehyde","N");
INSERT INTO english_lemma VALUES ("n#10763986","n","propanol","N");
INSERT INTO english_lemma VALUES ("n#10763986","n","propyl_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10764134","n","propenal","N");
INSERT INTO english_lemma VALUES ("n#10764134","n","acrolein","N");
INSERT INTO english_lemma VALUES ("n#10764265","n","propenoate","N");
INSERT INTO english_lemma VALUES ("n#10764265","n","acrylate","N");
INSERT INTO english_lemma VALUES ("n#10764366","n","propenoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10764366","n","acrylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10764521","n","propenonitrile","N");
INSERT INTO english_lemma VALUES ("n#10764521","n","acrylonitrile","N");
INSERT INTO english_lemma VALUES ("n#10764521","n","vinyl_cyanide","N");
INSERT INTO english_lemma VALUES ("n#10764670","n","propylene","N");
INSERT INTO english_lemma VALUES ("n#10764670","n","propene","N");
INSERT INTO english_lemma VALUES ("n#10764809","n","propyl","N");
INSERT INTO english_lemma VALUES ("n#10764809","n","propyl_group","N");
INSERT INTO english_lemma VALUES ("n#10764809","n","propyl_radical","N");
INSERT INTO english_lemma VALUES ("n#10764950","n","protease","N");
INSERT INTO english_lemma VALUES ("n#10764950","n","peptidase","N");
INSERT INTO english_lemma VALUES ("n#10764950","n","proteinase","N");
INSERT INTO english_lemma VALUES ("n#10764950","n","proteolytic_enzyme","N");
INSERT INTO english_lemma VALUES ("n#10765183","n","ptomaine","N");
INSERT INTO english_lemma VALUES ("n#10765183","n","ptomain","N");
INSERT INTO english_lemma VALUES ("n#10765386","n","Pyrex","N");
INSERT INTO english_lemma VALUES ("n#10765566","n","pyrimidine","N");
INSERT INTO english_lemma VALUES ("n#10765678","n","pyrophoric_alloy","N");
INSERT INTO english_lemma VALUES ("n#10765863","n","pyruvic_acid","N");
INSERT INTO english_lemma VALUES ("n#10766004","n","quassia","N");
INSERT INTO english_lemma VALUES ("n#10766217","n","quenched_steel","N");
INSERT INTO english_lemma VALUES ("n#10766386","n","quercitron","N");
INSERT INTO english_lemma VALUES ("n#10766501","n","woad","N");
INSERT INTO english_lemma VALUES ("n#10766596","n","raffia","N");
INSERT INTO english_lemma VALUES ("n#10766596","n","raphia","N");
INSERT INTO english_lemma VALUES ("n#10766729","n","raffinose","N");
INSERT INTO english_lemma VALUES ("n#10766864","n","raveling","N");
INSERT INTO english_lemma VALUES ("n#10766864","n","ravelling","N");
INSERT INTO english_lemma VALUES ("n#10767008","n","red_brass","N");
INSERT INTO english_lemma VALUES ("n#10767008","n","guinea_gold","N");
INSERT INTO english_lemma VALUES ("n#10767198","n","red_lead","N");
INSERT INTO english_lemma VALUES ("n#10767198","n","minium","N");
INSERT INTO english_lemma VALUES ("n#10767347","n","refrigerant","N");
INSERT INTO english_lemma VALUES ("n#10767481","n","remover","N");
INSERT INTO english_lemma VALUES ("n#10767653","n","rennin","N");
INSERT INTO english_lemma VALUES ("n#10767653","n","chymosin","N");
INSERT INTO english_lemma VALUES ("n#10767837","n","residue","N");
INSERT INTO english_lemma VALUES ("n#10767997","n","resorcinol","N");
INSERT INTO english_lemma VALUES ("n#10768103","n","opsin","N");
INSERT INTO english_lemma VALUES ("n#10768232","n","retinene","N");
INSERT INTO english_lemma VALUES ("n#10768232","n","retinal","N");
INSERT INTO english_lemma VALUES ("n#10768405","n","ridge_tile","N");
INSERT INTO english_lemma VALUES ("n#10768545","n","roofing_material","N");
INSERT INTO english_lemma VALUES ("n#10768724","n","rose_quartz","N");
INSERT INTO english_lemma VALUES ("n#10768841","n","roughcast","N");
INSERT INTO english_lemma VALUES ("n#10768947","n","latex","N");
INSERT INTO english_lemma VALUES ("n#10769087","n","rubber","N");
INSERT INTO english_lemma VALUES ("n#10769087","n","India_rubber","N");
INSERT INTO english_lemma VALUES ("n#10769087","n","gum_elastic","N");
INSERT INTO english_lemma VALUES ("n#10769087","n","caoutchouc","N");
INSERT INTO english_lemma VALUES ("n#10769355","n","crepe_rubber","N");
INSERT INTO english_lemma VALUES ("n#10769462","n","synthetic_rubber","N");
INSERT INTO english_lemma VALUES ("n#10769652","n","silicone_rubber","N");
INSERT INTO english_lemma VALUES ("n#10769826","n","cold_rubber","N");
INSERT INTO english_lemma VALUES ("n#10770000","n","neoprene","N");
INSERT INTO english_lemma VALUES ("n#10770130","n","hard_rubber","N");
INSERT INTO english_lemma VALUES ("n#10770130","n","vulcanite","N");
INSERT INTO english_lemma VALUES ("n#10770130","n","ebonite","N");
INSERT INTO english_lemma VALUES ("n#10770273","n","Para_rubber","N");
INSERT INTO english_lemma VALUES ("n#10770362","n","Buna","N");
INSERT INTO english_lemma VALUES ("n#10770462","n","Butyl","N");
INSERT INTO english_lemma VALUES ("n#10770565","n","ruby","N");
INSERT INTO english_lemma VALUES ("n#10770710","n","rutile","N");
INSERT INTO english_lemma VALUES ("n#10770918","n","rain","N");
INSERT INTO english_lemma VALUES ("n#10770918","n","rainwater","N");
INSERT INTO english_lemma VALUES ("n#10771040","n","seawater","N");
INSERT INTO english_lemma VALUES ("n#10771040","n","saltwater","N");
INSERT INTO english_lemma VALUES ("n#10771040","n","brine","N");
INSERT INTO english_lemma VALUES ("n#10771331","n","evaporite","N");
INSERT INTO english_lemma VALUES ("n#10771465","n","fresh_water","N");
INSERT INTO english_lemma VALUES ("n#10771582","n","Rochelle_salt","N");
INSERT INTO english_lemma VALUES ("n#10771582","n","Rochelle_salts","N");
INSERT INTO english_lemma VALUES ("n#10771717","n","Seidlitz_powder","N");
INSERT INTO english_lemma VALUES ("n#10771717","n","Seidlitz_powders","N");
INSERT INTO english_lemma VALUES ("n#10771717","n","Rochelle_powder","N");
INSERT INTO english_lemma VALUES ("n#10771902","n","salicylate","N");
INSERT INTO english_lemma VALUES ("n#10772095","n","salicylic_acid","N");
INSERT INTO english_lemma VALUES ("n#10772095","n","2-hydroxybenzoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10772334","n","salmon_oil","N");
INSERT INTO english_lemma VALUES ("n#10772487","n","salol","N");
INSERT INTO english_lemma VALUES ("n#10772487","n","phenyl_salicylate","N");
INSERT INTO english_lemma VALUES ("n#10772760","n","salt","N");
INSERT INTO english_lemma VALUES ("n#10774026","n","double_salt","N");
INSERT INTO english_lemma VALUES ("n#10774174","n","Paris_green","N");
INSERT INTO english_lemma VALUES ("n#10774325","n","rotenone","N");
INSERT INTO english_lemma VALUES ("n#10774515","n","samarskite","N");
INSERT INTO english_lemma VALUES ("n#10774656","n","sapphirine","N");
INSERT INTO english_lemma VALUES ("n#10774841","n","bile_salt","N");
INSERT INTO english_lemma VALUES ("n#10774981","n","Glauber's_salt","N");
INSERT INTO english_lemma VALUES ("n#10774981","n","Glauber's_salts","N");
INSERT INTO english_lemma VALUES ("n#10775111","n","cream_of_tartar","N");
INSERT INTO english_lemma VALUES ("n#10775111","n","tartar","N");
INSERT INTO english_lemma VALUES ("n#10775111","n","potassium_hydrogen_tartrate","N");
INSERT INTO english_lemma VALUES ("n#10775251","n","nitrate","N");
INSERT INTO english_lemma VALUES ("n#10775461","n","sodium_chlorate","N");
INSERT INTO english_lemma VALUES ("n#10775588","n","dichromic_acid","N");
INSERT INTO english_lemma VALUES ("n#10775775","n","bichromate","N");
INSERT INTO english_lemma VALUES ("n#10775775","n","dichromate","N");
INSERT INTO english_lemma VALUES ("n#10775886","n","sodium_dichromate","N");
INSERT INTO english_lemma VALUES ("n#10775886","n","sodium_bichromate","N");
INSERT INTO english_lemma VALUES ("n#10776023","n","ammonium_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10776181","n","silver_nitrate","N");
INSERT INTO english_lemma VALUES ("n#10776418","n","lunar_caustic","N");
INSERT INTO english_lemma VALUES ("n#10776541","n","caustic","N");
INSERT INTO english_lemma VALUES ("n#10776690","n","roan","N");
INSERT INTO english_lemma VALUES ("n#10776835","n","sodium_hydroxide","N");
INSERT INTO english_lemma VALUES ("n#10776835","n","caustic_soda","N");
INSERT INTO english_lemma VALUES ("n#10777019","n","silver_bromide","N");
INSERT INTO english_lemma VALUES ("n#10777182","n","silver_iodide","N");
INSERT INTO english_lemma VALUES ("n#10777328","n","nitrite","N");
INSERT INTO english_lemma VALUES ("n#10777429","n","sodium_nitrite","N");
INSERT INTO english_lemma VALUES ("n#10777612","n","gunpowder","N");
INSERT INTO english_lemma VALUES ("n#10777612","n","powder","N");
INSERT INTO english_lemma VALUES ("n#10777801","n","smokeless_powder","N");
INSERT INTO english_lemma VALUES ("n#10777919","n","microcosmic_salt","N");
INSERT INTO english_lemma VALUES ("n#10778045","n","chloride","N");
INSERT INTO english_lemma VALUES ("n#10778159","n","trichloride","N");
INSERT INTO english_lemma VALUES ("n#10778278","n","dichloride","N");
INSERT INTO english_lemma VALUES ("n#10778278","n","bichloride","N");
INSERT INTO english_lemma VALUES ("n#10778401","n","chloride","N");
INSERT INTO english_lemma VALUES ("n#10778603","n","aluminum_chloride","N");
INSERT INTO english_lemma VALUES ("n#10778603","n","aluminium_chloride","N");
INSERT INTO english_lemma VALUES ("n#10778738","n","silver_chloride","N");
INSERT INTO english_lemma VALUES ("n#10778868","n","stannic_chloride","N");
INSERT INTO english_lemma VALUES ("n#10778992","n","stannous_fluoride","N");
INSERT INTO english_lemma VALUES ("n#10779108","n","sand","N");
INSERT INTO english_lemma VALUES ("n#10779327","n","sangapenum","N");
INSERT INTO english_lemma VALUES ("n#10779327","n","gum_sangapenum","N");
INSERT INTO english_lemma VALUES ("n#10779417","n","water_sapphire","N");
INSERT INTO english_lemma VALUES ("n#10779543","n","sapphire","N");
INSERT INTO english_lemma VALUES ("n#10779705","n","sarcosine","N");
INSERT INTO english_lemma VALUES ("n#10779794","n","sard","N");
INSERT INTO english_lemma VALUES ("n#10779794","n","sardine","N");
INSERT INTO english_lemma VALUES ("n#10779794","n","sardius","N");
INSERT INTO english_lemma VALUES ("n#10779904","n","sardine_oil","N");
INSERT INTO english_lemma VALUES ("n#10780032","n","sardonyx","N");
INSERT INTO english_lemma VALUES ("n#10780167","n","sawdust","N");
INSERT INTO english_lemma VALUES ("n#10780263","n","scale_wax","N");
INSERT INTO english_lemma VALUES ("n#10780263","n","paraffin_scale","N");
INSERT INTO english_lemma VALUES ("n#10780363","n","scavenger","N");
INSERT INTO english_lemma VALUES ("n#10780511","n","scheelite","N");
INSERT INTO english_lemma VALUES ("n#10780647","n","scrap_iron","N");
INSERT INTO english_lemma VALUES ("n#10780736","n","notepad","N");
INSERT INTO english_lemma VALUES ("n#10780840","n","scratch_pad","N");
INSERT INTO english_lemma VALUES ("n#10780840","n","scribbling_block","N");
INSERT INTO english_lemma VALUES ("n#10781016","n","seal_oil","N");
INSERT INTO english_lemma VALUES ("n#10781195","n","secretin","N");
INSERT INTO english_lemma VALUES ("n#10781332","n","sedimentary_clay","N");
INSERT INTO english_lemma VALUES ("n#10781435","n","sepia","N");
INSERT INTO english_lemma VALUES ("n#10781543","n","serine","N");
INSERT INTO english_lemma VALUES ("n#10781679","n","immune_serum_globulin","N");
INSERT INTO english_lemma VALUES ("n#10781846","n","globulin","N");
INSERT INTO english_lemma VALUES ("n#10782082","n","gamma_globulin","N");
INSERT INTO english_lemma VALUES ("n#10782082","n","human_gamma_globulin","N");
INSERT INTO english_lemma VALUES ("n#10782274","n","myosin","N");
INSERT INTO english_lemma VALUES ("n#10782433","n","actomyosin","N");
INSERT INTO english_lemma VALUES ("n#10782649","n","coagulation_factor","N");
INSERT INTO english_lemma VALUES ("n#10782831","n","fibrinogen","N");
INSERT INTO english_lemma VALUES ("n#10782977","n","fibrin","N");
INSERT INTO english_lemma VALUES ("n#10783182","n","platelet","N");
INSERT INTO english_lemma VALUES ("n#10783182","n","blood_platelet","N");
INSERT INTO english_lemma VALUES ("n#10783182","n","thrombocyte","N");
INSERT INTO english_lemma VALUES ("n#10783347","n","hemoglobin","N");
INSERT INTO english_lemma VALUES ("n#10783347","n","haemoglobin","N");
INSERT INTO english_lemma VALUES ("n#10783670","n","myoglobin","N");
INSERT INTO english_lemma VALUES ("n#10783771","n","heme","N");
INSERT INTO english_lemma VALUES ("n#10783771","n","haem","N");
INSERT INTO english_lemma VALUES ("n#10783893","n","globin","N");
INSERT INTO english_lemma VALUES ("n#10784026","n","glutelin","N");
INSERT INTO english_lemma VALUES ("n#10784127","n","histone","N");
INSERT INTO english_lemma VALUES ("n#10784291","n","prolamine","N");
INSERT INTO english_lemma VALUES ("n#10784379","n","protamine","N");
INSERT INTO english_lemma VALUES ("n#10784587","n","scleroprotein","N");
INSERT INTO english_lemma VALUES ("n#10784587","n","albuminoid","N");
INSERT INTO english_lemma VALUES ("n#10784816","n","hemosiderin","N");
INSERT INTO english_lemma VALUES ("n#10785027","n","antibody","N");
INSERT INTO english_lemma VALUES ("n#10785354","n","precipitin","N");
INSERT INTO english_lemma VALUES ("n#10785480","n","ABO_antibodies","N");
INSERT INTO english_lemma VALUES ("n#10785562","n","Rh_antibody","N");
INSERT INTO english_lemma VALUES ("n#10785642","n","antitoxin","N");
INSERT INTO english_lemma VALUES ("n#10785764","n","antivenin","N");
INSERT INTO english_lemma VALUES ("n#10785921","n","toxin_antitoxin","N");
INSERT INTO english_lemma VALUES ("n#10786050","n","agglutinin","N");
INSERT INTO english_lemma VALUES ("n#10786166","n","agglutinogen","N");
INSERT INTO english_lemma VALUES ("n#10786293","n","monoclonal_antibody","N");
INSERT INTO english_lemma VALUES ("n#10786505","n","immunoglobulin","N");
INSERT INTO english_lemma VALUES ("n#10786505","n","Ig","N");
INSERT INTO english_lemma VALUES ("n#10786704","n","poison","N");
INSERT INTO english_lemma VALUES ("n#10786920","n","chemical_irritant","N");
INSERT INTO english_lemma VALUES ("n#10787088","n","capsaicin","N");
INSERT INTO english_lemma VALUES ("n#10787322","n","gingerol","N");
INSERT INTO english_lemma VALUES ("n#10787448","n","piperin","N");
INSERT INTO english_lemma VALUES ("n#10787448","n","piperine","N");
INSERT INTO english_lemma VALUES ("n#10787626","n","isothiocyanate","N");
INSERT INTO english_lemma VALUES ("n#10787921","n","fetoprotein","N");
INSERT INTO english_lemma VALUES ("n#10788090","n","alpha_fetoprotein","N");
INSERT INTO english_lemma VALUES ("n#10788090","n","AFP","N");
INSERT INTO english_lemma VALUES ("n#10788297","n","toxin","N");
INSERT INTO english_lemma VALUES ("n#10788438","n","botulin","N");
INSERT INTO english_lemma VALUES ("n#10788573","n","cytotoxin","N");
INSERT INTO english_lemma VALUES ("n#10788674","n","venom","N");
INSERT INTO english_lemma VALUES ("n#10788762","n","antigen","N");
INSERT INTO english_lemma VALUES ("n#10788969","n","rhesus_factor","N");
INSERT INTO english_lemma VALUES ("n#10788969","n","Rh_factor","N");
INSERT INTO english_lemma VALUES ("n#10788969","n","Rh","N");
INSERT INTO english_lemma VALUES ("n#10789219","n","scabicide","N");
INSERT INTO english_lemma VALUES ("n#10789329","n","sewer_gas","N");
INSERT INTO english_lemma VALUES ("n#10789423","n","shale","N");
INSERT INTO english_lemma VALUES ("n#10789565","n","oil_shale","N");
INSERT INTO english_lemma VALUES ("n#10789668","n","shale_oil","N");
INSERT INTO english_lemma VALUES ("n#10789763","n","shark_oil","N");
INSERT INTO english_lemma VALUES ("n#10789763","n","shark-liver_oil","N");
INSERT INTO english_lemma VALUES ("n#10789955","n","sheep_dip","N");
INSERT INTO english_lemma VALUES ("n#10790111","n","Shetland_wool","N");
INSERT INTO english_lemma VALUES ("n#10790221","n","shingle","N");
INSERT INTO english_lemma VALUES ("n#10790221","n","shake","N");
INSERT INTO english_lemma VALUES ("n#10790326","n","shoe_polish","N");
INSERT INTO english_lemma VALUES ("n#10790326","n","blacking","N");
INSERT INTO english_lemma VALUES ("n#10790461","n","shot_metal","N");
INSERT INTO english_lemma VALUES ("n#10790585","n","siderite","N");
INSERT INTO english_lemma VALUES ("n#10790585","n","chalybite","N");
INSERT INTO english_lemma VALUES ("n#10790693","n","silicic_acid","N");
INSERT INTO english_lemma VALUES ("n#10790792","n","silicate","N");
INSERT INTO english_lemma VALUES ("n#10790888","n","silicide","N");
INSERT INTO english_lemma VALUES ("n#10791025","n","silicon_carbide","N");
INSERT INTO english_lemma VALUES ("n#10791252","n","silicone","N");
INSERT INTO english_lemma VALUES ("n#10791252","n","silicone_polymer","N");
INSERT INTO english_lemma VALUES ("n#10791550","n","silicone_resin","N");
INSERT INTO english_lemma VALUES ("n#10791640","n","siloxane","N");
INSERT INTO english_lemma VALUES ("n#10791791","n","siding","N");
INSERT INTO english_lemma VALUES ("n#10791931","n","silex","N");
INSERT INTO english_lemma VALUES ("n#10792018","n","silica","N");
INSERT INTO english_lemma VALUES ("n#10792018","n","silicon_oxide","N");
INSERT INTO english_lemma VALUES ("n#10792018","n","silicon_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10792387","n","silica_gel","N");
INSERT INTO english_lemma VALUES ("n#10792492","n","silicon_bronze","N");
INSERT INTO english_lemma VALUES ("n#10792610","n","silk","N");
INSERT INTO english_lemma VALUES ("n#10792718","n","silt","N");
INSERT INTO english_lemma VALUES ("n#10792824","n","siltstone","N");
INSERT INTO english_lemma VALUES ("n#10792925","n","silvex","N");
INSERT INTO english_lemma VALUES ("n#10793059","n","simazine","N");
INSERT INTO english_lemma VALUES ("n#10793172","n","sisal","N");
INSERT INTO english_lemma VALUES ("n#10793172","n","sisal_hemp","N");
INSERT INTO english_lemma VALUES ("n#10793290","n","ski_wax","N");
INSERT INTO english_lemma VALUES ("n#10793374","n","slag","N");
INSERT INTO english_lemma VALUES ("n#10793374","n","scoria","N");
INSERT INTO english_lemma VALUES ("n#10793374","n","dross","N");
INSERT INTO english_lemma VALUES ("n#10793520","n","slate","N");
INSERT INTO english_lemma VALUES ("n#10793520","n","slating","N");
INSERT INTO english_lemma VALUES ("n#10793618","n","smaltite","N");
INSERT INTO english_lemma VALUES ("n#10793808","n","slush","N");
INSERT INTO english_lemma VALUES ("n#10793881","n","smelling_salts","N");
INSERT INTO english_lemma VALUES ("n#10794061","n","snake_oil","N");
INSERT INTO english_lemma VALUES ("n#10794215","n","snow","N");
INSERT INTO english_lemma VALUES ("n#10794396","n","corn_snow","N");
INSERT INTO english_lemma VALUES ("n#10794506","n","soapstone","N");
INSERT INTO english_lemma VALUES ("n#10794506","n","soaprock","N");
INSERT INTO english_lemma VALUES ("n#10794506","n","steatite","N");
INSERT INTO english_lemma VALUES ("n#10794690","n","soda_lime","N");
INSERT INTO english_lemma VALUES ("n#10794815","n","sodalite","N");
INSERT INTO english_lemma VALUES ("n#10795011","n","sodium_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10795011","n","washing_soda","N");
INSERT INTO english_lemma VALUES ("n#10795011","n","sal_soda","N");
INSERT INTO english_lemma VALUES ("n#10795011","n","soda_ash","N");
INSERT INTO english_lemma VALUES ("n#10795011","n","soda","N");
INSERT INTO english_lemma VALUES ("n#10795197","n","sodium_carboxymethyl_cellulose","N");
INSERT INTO english_lemma VALUES ("n#10795383","n","sodium_fluoride","N");
INSERT INTO english_lemma VALUES ("n#10795546","n","sodium_hydride","N");
INSERT INTO english_lemma VALUES ("n#10795650","n","sodium_hypochlorite","N");
INSERT INTO english_lemma VALUES ("n#10795837","n","sodium_iodide","N");
INSERT INTO english_lemma VALUES ("n#10795942","n","sodium_pyrophosphate","N");
INSERT INTO english_lemma VALUES ("n#10795942","n","tetrasodium_pyrophosphate","N");
INSERT INTO english_lemma VALUES ("n#10796115","n","sodium_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10796209","n","sodium_tripolyphosphate","N");
INSERT INTO english_lemma VALUES ("n#10796356","n","sodium_phosphate","N");
INSERT INTO english_lemma VALUES ("n#10796356","n","sodium_orthophosphate","N");
INSERT INTO english_lemma VALUES ("n#10796462","n","soft_water","N");
INSERT INTO english_lemma VALUES ("n#10796620","n","solid","N");
INSERT INTO english_lemma VALUES ("n#10796840","n","dry_ice","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","solvent","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","dissolvent","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","dissolver","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","dissolving_agent","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","resolvent","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","thinner","N");
INSERT INTO english_lemma VALUES ("n#10796986","n","dilutant","N");
INSERT INTO english_lemma VALUES ("n#10797336","n","solute","N");
INSERT INTO english_lemma VALUES ("n#10797478","n","solvate","N");
INSERT INTO english_lemma VALUES ("n#10797638","n","solvating_agent","N");
INSERT INTO english_lemma VALUES ("n#10797747","n","viricide","N");
INSERT INTO english_lemma VALUES ("n#10797747","n","virucide","N");
INSERT INTO english_lemma VALUES ("n#10797881","n","alkahest","N");
INSERT INTO english_lemma VALUES ("n#10797881","n","alcahest","N");
INSERT INTO english_lemma VALUES ("n#10797881","n","universal_solvent","N");
INSERT INTO english_lemma VALUES ("n#10798023","n","soup","N");
INSERT INTO english_lemma VALUES ("n#10798140","n","sourdough","N");
INSERT INTO english_lemma VALUES ("n#10798280","n","spackle","N");
INSERT INTO english_lemma VALUES ("n#10798280","n","spackling_compound","N");
INSERT INTO english_lemma VALUES ("n#10798406","n","spar","N");
INSERT INTO english_lemma VALUES ("n#10798619","n","spiegeleisen","N");
INSERT INTO english_lemma VALUES ("n#10798619","n","spiegel","N");
INSERT INTO english_lemma VALUES ("n#10798619","n","spiegel_iron","N");
INSERT INTO english_lemma VALUES ("n#10798812","n","spill","N");
INSERT INTO english_lemma VALUES ("n#10798909","n","sperm_oil","N");
INSERT INTO english_lemma VALUES ("n#10799018","n","spice","N");
INSERT INTO english_lemma VALUES ("n#10799132","n","spinel","N");
INSERT INTO english_lemma VALUES ("n#10799363","n","spinel_ruby","N");
INSERT INTO english_lemma VALUES ("n#10799363","n","ruby_spinel","N");
INSERT INTO english_lemma VALUES ("n#10799535","n","almandine","N");
INSERT INTO english_lemma VALUES ("n#10799626","n","balas","N");
INSERT INTO english_lemma VALUES ("n#10799626","n","balas_ruby","N");
INSERT INTO english_lemma VALUES ("n#10799737","n","Ceylonite","N");
INSERT INTO english_lemma VALUES ("n#10799737","n","pleonaste","N");
INSERT INTO english_lemma VALUES ("n#10799842","n","rubicelle","N");
INSERT INTO english_lemma VALUES ("n#10799939","n","spirits_of_ammonia","N");
INSERT INTO english_lemma VALUES ("n#10799939","n","sal_volatile","N");
INSERT INTO english_lemma VALUES ("n#10800099","n","spodumene","N");
INSERT INTO english_lemma VALUES ("n#10800289","n","hiddenite","N");
INSERT INTO english_lemma VALUES ("n#10800431","n","spray","N");
INSERT INTO english_lemma VALUES ("n#10800543","n","stachyose","N");
INSERT INTO english_lemma VALUES ("n#10800661","n","stain","N");
INSERT INTO english_lemma VALUES ("n#10800835","n","stannite","N");
INSERT INTO english_lemma VALUES ("n#10800835","n","tin_pyrites","N");
INSERT INTO english_lemma VALUES ("n#10800970","n","star_sapphire","N");
INSERT INTO english_lemma VALUES ("n#10801135","n","starch","N");
INSERT INTO english_lemma VALUES ("n#10801135","n","amylum","N");
INSERT INTO english_lemma VALUES ("n#10801561","n","arrowroot","N");
INSERT INTO english_lemma VALUES ("n#10801681","n","cornstarch","N");
INSERT INTO english_lemma VALUES ("n#10801681","n","cornflour","N");
INSERT INTO english_lemma VALUES ("n#10801821","n","sago","N");
INSERT INTO english_lemma VALUES ("n#10801984","n","pearl_sago","N");
INSERT INTO english_lemma VALUES ("n#10802081","n","amyloid","N");
INSERT INTO english_lemma VALUES ("n#10802240","n","amyloid","N");
INSERT INTO english_lemma VALUES ("n#10802387","n","steam","N");
INSERT INTO english_lemma VALUES ("n#10802512","n","live_steam","N");
INSERT INTO english_lemma VALUES ("n#10802612","n","water_vapor","N");
INSERT INTO english_lemma VALUES ("n#10802612","n","water_vapour","N");
INSERT INTO english_lemma VALUES ("n#10802803","n","vapor","N");
INSERT INTO english_lemma VALUES ("n#10802803","n","vapour","N");
INSERT INTO english_lemma VALUES ("n#10802962","n","softener","N");
INSERT INTO english_lemma VALUES ("n#10803102","n","water_softener","N");
INSERT INTO english_lemma VALUES ("n#10803242","n","spray","N");
INSERT INTO english_lemma VALUES ("n#10803414","n","sea_spray","N");
INSERT INTO english_lemma VALUES ("n#10803492","n","spindrift","N");
INSERT INTO english_lemma VALUES ("n#10803492","n","spoondrift","N");
INSERT INTO english_lemma VALUES ("n#10803603","n","stearic_acid","N");
INSERT INTO english_lemma VALUES ("n#10803603","n","octadecanoic_acid","N");
INSERT INTO english_lemma VALUES ("n#10803768","n","stearin","N");
INSERT INTO english_lemma VALUES ("n#10803859","n","Stellite","N");
INSERT INTO english_lemma VALUES ("n#10804054","n","sterling_silver","N");
INSERT INTO english_lemma VALUES ("n#10804179","n","sternutator","N");
INSERT INTO english_lemma VALUES ("n#10804179","n","sternutatory","N");
INSERT INTO english_lemma VALUES ("n#10804365","n","steroid","N");
INSERT INTO english_lemma VALUES ("n#10804608","n","sterol","N");
INSERT INTO english_lemma VALUES ("n#10804608","n","steroid_alcohol","N");
INSERT INTO english_lemma VALUES ("n#10804842","n","cholesterol","N");
INSERT INTO english_lemma VALUES ("n#10805087","n","ergosterol","N");
INSERT INTO english_lemma VALUES ("n#10805235","n","bile_acid","N");
INSERT INTO english_lemma VALUES ("n#10805370","n","cholic_acid","N");
INSERT INTO english_lemma VALUES ("n#10805473","n","bilge","N");
INSERT INTO english_lemma VALUES ("n#10805473","n","bilge_water","N");
INSERT INTO english_lemma VALUES ("n#10805579","n","cardiac_glycoside","N");
INSERT INTO english_lemma VALUES ("n#10805579","n","cardiac_glucoside","N");
INSERT INTO english_lemma VALUES ("n#10805771","n","digitalis","N");
INSERT INTO english_lemma VALUES ("n#10805771","n","digitalis_glycoside","N");
INSERT INTO english_lemma VALUES ("n#10805771","n","digitalin","N");
INSERT INTO english_lemma VALUES ("n#10805912","n","stibnite","N");
INSERT INTO english_lemma VALUES ("n#10806032","n","sticks_and_stone","N");
INSERT INTO english_lemma VALUES ("n#10806143","n","stiffener","N");
INSERT INTO english_lemma VALUES ("n#10806237","n","streptodornase","N");
INSERT INTO english_lemma VALUES ("n#10806471","n","streptokinase","N");
INSERT INTO english_lemma VALUES ("n#10806728","n","streptolysin","N");
INSERT INTO english_lemma VALUES ("n#10806850","n","strontianite","N");
INSERT INTO english_lemma VALUES ("n#10806971","n","stucco","N");
INSERT INTO english_lemma VALUES ("n#10807144","n","sublimate","N");
INSERT INTO english_lemma VALUES ("n#10807256","n","tallow","N");
INSERT INTO english_lemma VALUES ("n#10807429","n","sucrose","N");
INSERT INTO english_lemma VALUES ("n#10807429","n","saccharose","N");
INSERT INTO english_lemma VALUES ("n#10807606","n","jaggery","N");
INSERT INTO english_lemma VALUES ("n#10807606","n","jagghery","N");
INSERT INTO english_lemma VALUES ("n#10807606","n","jaggary","N");
INSERT INTO english_lemma VALUES ("n#10807759","n","structural_iron","N");
INSERT INTO english_lemma VALUES ("n#10807875","n","structural_steel","N");
INSERT INTO english_lemma VALUES ("n#10808009","n","sulfanilic_acid","N");
INSERT INTO english_lemma VALUES ("n#10808009","n","sulphanilic_acid","N");
INSERT INTO english_lemma VALUES ("n#10808144","n","sulfate","N");
INSERT INTO english_lemma VALUES ("n#10808144","n","sulphate","N");
INSERT INTO english_lemma VALUES ("n#10808332","n","sulfide","N");
INSERT INTO english_lemma VALUES ("n#10808332","n","sulphide","N");
INSERT INTO english_lemma VALUES ("n#10808543","n","sulfur_oxide","N");
INSERT INTO english_lemma VALUES ("n#10808634","n","sulfur_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10808808","n","sunstone","N");
INSERT INTO english_lemma VALUES ("n#10808808","n","aventurine","N");
INSERT INTO english_lemma VALUES ("n#10808977","n","Swedish_iron","N");
INSERT INTO english_lemma VALUES ("n#10809078","n","sylvanite","N");
INSERT INTO english_lemma VALUES ("n#10809078","n","graphic_tellurium","N");
INSERT INTO english_lemma VALUES ("n#10809293","n","sylvite","N");
INSERT INTO english_lemma VALUES ("n#10809293","n","sylvine","N");
INSERT INTO english_lemma VALUES ("n#10809490","n","talc","N");
INSERT INTO english_lemma VALUES ("n#10809490","n","talcum","N");
INSERT INTO english_lemma VALUES ("n#10809689","n","French_chalk","N");
INSERT INTO english_lemma VALUES ("n#10809819","n","rensselaerite","N");
INSERT INTO english_lemma VALUES ("n#10809929","n","tallow_oil","N");
INSERT INTO english_lemma VALUES ("n#10810048","n","tannin","N");
INSERT INTO english_lemma VALUES ("n#10810048","n","tannic_acid","N");
INSERT INTO english_lemma VALUES ("n#10810224","n","tantalite","N");
INSERT INTO english_lemma VALUES ("n#10810425","n","tartaric_acid","N");
INSERT INTO english_lemma VALUES ("n#10810588","n","racemic_acid","N");
INSERT INTO english_lemma VALUES ("n#10810726","n","tear_gas","N");
INSERT INTO english_lemma VALUES ("n#10810726","n","lacrimator","N");
INSERT INTO english_lemma VALUES ("n#10810887","n","telluride","N");
INSERT INTO english_lemma VALUES ("n#10811035","n","tenderizer","N");
INSERT INTO english_lemma VALUES ("n#10811166","n","terpene","N");
INSERT INTO english_lemma VALUES ("n#10811285","n","tetrachloride","N");
INSERT INTO english_lemma VALUES ("n#10811422","n","tetrafluoroethylene","N");
INSERT INTO english_lemma VALUES ("n#10811577","n","tetrahalide","N");
INSERT INTO english_lemma VALUES ("n#10811691","n","tetrasaccharide","N");
INSERT INTO english_lemma VALUES ("n#10811868","n","thatch","N");
INSERT INTO english_lemma VALUES ("n#10811958","n","thickening","N");
INSERT INTO english_lemma VALUES ("n#10811958","n","thickener","N");
INSERT INTO english_lemma VALUES ("n#10812100","n","thiouracil","N");
INSERT INTO english_lemma VALUES ("n#10812200","n","thiocyanate","N");
INSERT INTO english_lemma VALUES ("n#10812336","n","thiocyanic_acid","N");
INSERT INTO english_lemma VALUES ("n#10812468","n","thorite","N");
INSERT INTO english_lemma VALUES ("n#10812652","n","thortveitite","N");
INSERT INTO english_lemma VALUES ("n#10812801","n","threonine","N");
INSERT INTO english_lemma VALUES ("n#10812986","n","thromboplastin","N");
INSERT INTO english_lemma VALUES ("n#10812986","n","thrombokinase","N");
INSERT INTO english_lemma VALUES ("n#10813167","n","thymine","N");
INSERT INTO english_lemma VALUES ("n#10813324","n","thymol","N");
INSERT INTO english_lemma VALUES ("n#10813324","n","thyme_camphor","N");
INSERT INTO english_lemma VALUES ("n#10813324","n","thymic_acid","N");
INSERT INTO english_lemma VALUES ("n#10813545","n","melanocyte-stimulating_hormone","N");
INSERT INTO english_lemma VALUES ("n#10813545","n","MSH","N");
INSERT INTO english_lemma VALUES ("n#10813734","n","thyrotrophin","N");
INSERT INTO english_lemma VALUES ("n#10813734","n","thyrotrophic_hormone","N");
INSERT INTO english_lemma VALUES ("n#10813734","n","thyroid-stimulating_hormone","N");
INSERT INTO english_lemma VALUES ("n#10813734","n","TSH","N");
INSERT INTO english_lemma VALUES ("n#10813921","n","thyronine","N");
INSERT INTO english_lemma VALUES ("n#10814033","n","tile","N");
INSERT INTO english_lemma VALUES ("n#10814033","n","roofing_tile","N");
INSERT INTO english_lemma VALUES ("n#10814219","n","till","N");
INSERT INTO english_lemma VALUES ("n#10814219","n","boulder_clay","N");
INSERT INTO english_lemma VALUES ("n#10814391","n","tissue","N");
INSERT INTO english_lemma VALUES ("n#10814391","n","tissue_paper","N");
INSERT INTO english_lemma VALUES ("n#10814570","n","toilet_tissue","N");
INSERT INTO english_lemma VALUES ("n#10814570","n","toilet_paper","N");
INSERT INTO english_lemma VALUES ("n#10814570","n","bathroom_tissue","N");
INSERT INTO english_lemma VALUES ("n#10814727","n","toilet_roll","N");
INSERT INTO english_lemma VALUES ("n#10814807","n","toluene","N");
INSERT INTO english_lemma VALUES ("n#10814807","n","methylbenzene","N");
INSERT INTO english_lemma VALUES ("n#10815007","n","toluic_acid","N");
INSERT INTO english_lemma VALUES ("n#10815102","n","tombac","N");
INSERT INTO english_lemma VALUES ("n#10815102","n","tombak","N");
INSERT INTO english_lemma VALUES ("n#10815102","n","tambac","N");
INSERT INTO english_lemma VALUES ("n#10815278","n","toner","N");
INSERT INTO english_lemma VALUES ("n#10815390","n","toner","N");
INSERT INTO english_lemma VALUES ("n#10815523","n","tool_steel","N");
INSERT INTO english_lemma VALUES ("n#10815690","n","topaz","N");
INSERT INTO english_lemma VALUES ("n#10815864","n","topaz","N");
INSERT INTO english_lemma VALUES ("n#10815864","n","false_topaz","N");
INSERT INTO english_lemma VALUES ("n#10815864","n","common_topaz","N");
INSERT INTO english_lemma VALUES ("n#10815960","n","tourmaline","N");
INSERT INTO english_lemma VALUES ("n#10816254","n","trace_element","N");
INSERT INTO english_lemma VALUES ("n#10816432","n","tracing_paper","N");
INSERT INTO english_lemma VALUES ("n#10816549","n","tragacanth","N");
INSERT INTO english_lemma VALUES ("n#10816661","n","transaminase","N");
INSERT INTO english_lemma VALUES ("n#10816782","n","transfer_paper","N");
INSERT INTO english_lemma VALUES ("n#10816947","n","transparent_gem","N");
INSERT INTO english_lemma VALUES ("n#10817447","n","transparent_substance","N");
INSERT INTO english_lemma VALUES ("n#10817447","n","translucent_substance","N");
INSERT INTO english_lemma VALUES ("n#10817665","n","triamcinolone","N");
INSERT INTO english_lemma VALUES ("n#10817786","n","trichloroacetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10817786","n","trichloracetic_acid","N");
INSERT INTO english_lemma VALUES ("n#10817921","n","margarin","N");
INSERT INTO english_lemma VALUES ("n#10817921","n","glycerol_trimargarate","N");
INSERT INTO english_lemma VALUES ("n#10818033","n","tridymite","N");
INSERT INTO english_lemma VALUES ("n#10818132","n","triolein","N");
INSERT INTO english_lemma VALUES ("n#10818132","n","olein","N");
INSERT INTO english_lemma VALUES ("n#10818270","n","trimer","N");
INSERT INTO english_lemma VALUES ("n#10818400","n","trioxide","N");
INSERT INTO english_lemma VALUES ("n#10818530","n","tripalmitin","N");
INSERT INTO english_lemma VALUES ("n#10818530","n","glycerol_tripalmitate","N");
INSERT INTO english_lemma VALUES ("n#10818643","n","triphosphopyridine","N");
INSERT INTO english_lemma VALUES ("n#10818752","n","triphosphopyridine_nucleotide","N");
INSERT INTO english_lemma VALUES ("n#10818857","n","triphosphoric_acid","N");
INSERT INTO english_lemma VALUES ("n#10819046","n","trisaccharide","N");
INSERT INTO english_lemma VALUES ("n#10819222","n","trisodium_phosphate","N");
INSERT INTO english_lemma VALUES ("n#10819222","n","trisodium_orthophosphate","N");
INSERT INTO english_lemma VALUES ("n#10819222","n","tribasic_sodium_phosphate","N");
INSERT INTO english_lemma VALUES ("n#10819417","n","tristearin","N");
INSERT INTO english_lemma VALUES ("n#10819417","n","glycerol_tristearate","N");
INSERT INTO english_lemma VALUES ("n#10819527","n","tryptophan","N");
INSERT INTO english_lemma VALUES ("n#10819527","n","tryptophane","N");
INSERT INTO english_lemma VALUES ("n#10819685","n","tuna_oil","N");
INSERT INTO english_lemma VALUES ("n#10819765","n","tundra_soil","N");
INSERT INTO english_lemma VALUES ("n#10819918","n","tungsten_steel","N");
INSERT INTO english_lemma VALUES ("n#10819918","n","wolfram_steel","N");
INSERT INTO english_lemma VALUES ("n#10820047","n","tungstate","N");
INSERT INTO english_lemma VALUES ("n#10820126","n","tungstic_acid","N");
INSERT INTO english_lemma VALUES ("n#10820288","n","turquoise","N");
INSERT INTO english_lemma VALUES ("n#10820470","n","typewriter_paper","N");
INSERT INTO english_lemma VALUES ("n#10820597","n","tyrosine","N");
INSERT INTO english_lemma VALUES ("n#10820721","n","ultramarine","N");
INSERT INTO english_lemma VALUES ("n#10820721","n","ultramarine_blue","N");
INSERT INTO english_lemma VALUES ("n#10820858","n","French_blue","N");
INSERT INTO english_lemma VALUES ("n#10820858","n","French_ultramarine","N");
INSERT INTO english_lemma VALUES ("n#10820858","n","French_ultramarine_blue","N");
INSERT INTO english_lemma VALUES ("n#10821004","n","umber","N");
INSERT INTO english_lemma VALUES ("n#10821108","n","raw_umber","N");
INSERT INTO english_lemma VALUES ("n#10821186","n","burnt_umber","N");
INSERT INTO english_lemma VALUES ("n#10821288","n","undecylenic_acid","N");
INSERT INTO english_lemma VALUES ("n#10821394","n","urethane","N");
INSERT INTO english_lemma VALUES ("n#10821474","n","uracil","N");
INSERT INTO english_lemma VALUES ("n#10821630","n","uraninite","N");
INSERT INTO english_lemma VALUES ("n#10821630","n","pitchblende","N");
INSERT INTO english_lemma VALUES ("n#10821927","n","uranium_ore","N");
INSERT INTO english_lemma VALUES ("n#10822102","n","urea","N");
INSERT INTO english_lemma VALUES ("n#10822102","n","carbamide","N");
INSERT INTO english_lemma VALUES ("n#10822312","n","uric_acid","N");
INSERT INTO english_lemma VALUES ("n#10822466","n","valine","N");
INSERT INTO english_lemma VALUES ("n#10822596","n","linseed","N");
INSERT INTO english_lemma VALUES ("n#10822596","n","flaxseed","N");
INSERT INTO english_lemma VALUES ("n#10822701","n","linseed_oil","N");
INSERT INTO english_lemma VALUES ("n#10822701","n","flaxseed_oil","N");
INSERT INTO english_lemma VALUES ("n#10822894","n","tung_oil","N");
INSERT INTO english_lemma VALUES ("n#10822894","n","Chinese_wood_oil","N");
INSERT INTO english_lemma VALUES ("n#10823021","n","chaulmoogra_oil","N");
INSERT INTO english_lemma VALUES ("n#10823160","n","vanadate","N");
INSERT INTO english_lemma VALUES ("n#10823288","n","vanadinite","N");
INSERT INTO english_lemma VALUES ("n#10823439","n","vanadium_pentoxide","N");
INSERT INTO english_lemma VALUES ("n#10823439","n","vanadic_acid","N");
INSERT INTO english_lemma VALUES ("n#10823593","n","vanadium_steel","N");
INSERT INTO english_lemma VALUES ("n#10823733","n","vellum","N");
INSERT INTO english_lemma VALUES ("n#10823835","n","vesuvianite","N");
INSERT INTO english_lemma VALUES ("n#10823835","n","vesuvian","N");
INSERT INTO english_lemma VALUES ("n#10823835","n","idocrase","N");
INSERT INTO english_lemma VALUES ("n#10824042","n","vinegar","N");
INSERT INTO english_lemma VALUES ("n#10824114","n","vinyl","N");
INSERT INTO english_lemma VALUES ("n#10824231","n","visual_purple","N");
INSERT INTO english_lemma VALUES ("n#10824231","n","rhodopsin","N");
INSERT INTO english_lemma VALUES ("n#10824231","n","retinal_purple","N");
INSERT INTO english_lemma VALUES ("n#10824442","n","vitamin","N");
INSERT INTO english_lemma VALUES ("n#10824442","n","vitamine","N");
INSERT INTO english_lemma VALUES ("n#10824630","n","fat-soluble_vitamin","N");
INSERT INTO english_lemma VALUES ("n#10824803","n","water-soluble_vitamin","N");
INSERT INTO english_lemma VALUES ("n#10824961","n","vitamin_A","N");
INSERT INTO english_lemma VALUES ("n#10824961","n","antiophthalmic_factor","N");
INSERT INTO english_lemma VALUES ("n#10824961","n","axerophthol","N");
INSERT INTO english_lemma VALUES ("n#10824961","n","A","N");
INSERT INTO english_lemma VALUES ("n#10825223","n","vitamin_A1","N");
INSERT INTO english_lemma VALUES ("n#10825223","n","retinol","N");
INSERT INTO english_lemma VALUES ("n#10825396","n","vitamin_A2","N");
INSERT INTO english_lemma VALUES ("n#10825396","n","dehydroretinol","N");
INSERT INTO english_lemma VALUES ("n#10825537","n","provitamin_A","N");
INSERT INTO english_lemma VALUES ("n#10825537","n","carotene","N");
INSERT INTO english_lemma VALUES ("n#10825537","n","carotin","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","B-complex_vitamin","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","B_complex","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","vitamin_B_complex","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","vitamin_B","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","B_vitamin","N");
INSERT INTO english_lemma VALUES ("n#10825726","n","B","N");
INSERT INTO english_lemma VALUES ("n#10826113","n","vitamin_B1","N");
INSERT INTO english_lemma VALUES ("n#10826113","n","thiamine","N");
INSERT INTO english_lemma VALUES ("n#10826113","n","thiamin","N");
INSERT INTO english_lemma VALUES ("n#10826113","n","aneurin","N");
INSERT INTO english_lemma VALUES ("n#10826113","n","antiberiberi_factor","N");
INSERT INTO english_lemma VALUES ("n#10826288","n","vitamin_B12","N");
INSERT INTO english_lemma VALUES ("n#10826288","n","cobalamin","N");
INSERT INTO english_lemma VALUES ("n#10826288","n","cyanocobalamin","N");
INSERT INTO english_lemma VALUES ("n#10826288","n","antipernicious_anemia_factor","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","vitamin_B2","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","vitamin_G","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","riboflavin","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","lactoflavin","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","ovoflavin","N");
INSERT INTO english_lemma VALUES ("n#10826457","n","hepatoflavin","N");
INSERT INTO english_lemma VALUES ("n#10826634","n","vitamin_B6","N");
INSERT INTO english_lemma VALUES ("n#10826634","n","pyridoxine","N");
INSERT INTO english_lemma VALUES ("n#10826634","n","pyridoxal","N");
INSERT INTO english_lemma VALUES ("n#10826634","n","pyridoxamine","N");
INSERT INTO english_lemma VALUES ("n#10826634","n","adermin","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","vitamin_Bc","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","vitamin_M","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","folate","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","folic_acid","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","folacin","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","pteroylglutamic_acid","N");
INSERT INTO english_lemma VALUES ("n#10826811","n","pteroylmonoglutamic_acid","N");
INSERT INTO english_lemma VALUES ("n#10827024","n","niacin","N");
INSERT INTO english_lemma VALUES ("n#10827024","n","nicotinic_acid","N");
INSERT INTO english_lemma VALUES ("n#10827192","n","vitamin_D","N");
INSERT INTO english_lemma VALUES ("n#10827192","n","calciferol","N");
INSERT INTO english_lemma VALUES ("n#10827192","n","ergocalciferol","N");
INSERT INTO english_lemma VALUES ("n#10827192","n","cholecarciferol","N");
INSERT INTO english_lemma VALUES ("n#10827192","n","D","N");
INSERT INTO english_lemma VALUES ("n#10827362","n","vitamin_E","N");
INSERT INTO english_lemma VALUES ("n#10827362","n","tocopherol","N");
INSERT INTO english_lemma VALUES ("n#10827362","n","E","N");
INSERT INTO english_lemma VALUES ("n#10827567","n","biotin","N");
INSERT INTO english_lemma VALUES ("n#10827567","n","vitamin_H","N");
INSERT INTO english_lemma VALUES ("n#10827668","n","vitamin_K","N");
INSERT INTO english_lemma VALUES ("n#10827668","n","naphthoquinone","N");
INSERT INTO english_lemma VALUES ("n#10827820","n","vitamin_K1","N");
INSERT INTO english_lemma VALUES ("n#10827820","n","phylloquinone","N");
INSERT INTO english_lemma VALUES ("n#10827820","n","phytonadione","N");
INSERT INTO english_lemma VALUES ("n#10827927","n","vitamin_K3","N");
INSERT INTO english_lemma VALUES ("n#10827927","n","menadione","N");
INSERT INTO english_lemma VALUES ("n#10828015","n","vitamin_P","N");
INSERT INTO english_lemma VALUES ("n#10828015","n","bioflavinoid","N");
INSERT INTO english_lemma VALUES ("n#10828015","n","citrin","N");
INSERT INTO english_lemma VALUES ("n#10828176","n","vitamin_C","N");
INSERT INTO english_lemma VALUES ("n#10828176","n","ascorbic_acid","N");
INSERT INTO english_lemma VALUES ("n#10828338","n","vitriol","N");
INSERT INTO english_lemma VALUES ("n#10828338","n","oil_of_vitriol","N");
INSERT INTO english_lemma VALUES ("n#10828338","n","sulfuric_acid","N");
INSERT INTO english_lemma VALUES ("n#10828338","n","sulphuric_acid","N");
INSERT INTO english_lemma VALUES ("n#10828573","n","volatile","N");
INSERT INTO english_lemma VALUES ("n#10828758","n","wallpaper","N");
INSERT INTO english_lemma VALUES ("n#10828855","n","water_of_crystallization","N");
INSERT INTO english_lemma VALUES ("n#10828855","n","water_of_hydration","N");
INSERT INTO english_lemma VALUES ("n#10828986","n","wax","N");
INSERT INTO english_lemma VALUES ("n#10829480","n","beeswax","N");
INSERT INTO english_lemma VALUES ("n#10829652","n","Ghedda_wax","N");
INSERT INTO english_lemma VALUES ("n#10829741","n","cerumen","N");
INSERT INTO english_lemma VALUES ("n#10829741","n","earwax","N");
INSERT INTO english_lemma VALUES ("n#10829857","n","paraffin","N");
INSERT INTO english_lemma VALUES ("n#10829857","n","paraffin_wax","N");
INSERT INTO english_lemma VALUES ("n#10830009","n","spermaceti","N");
INSERT INTO english_lemma VALUES ("n#10830116","n","vegetable_wax","N");
INSERT INTO english_lemma VALUES ("n#10830236","n","shellac_wax","N");
INSERT INTO english_lemma VALUES ("n#10830236","n","lac_wax","N");
INSERT INTO english_lemma VALUES ("n#10830368","n","cadaverine","N");
INSERT INTO english_lemma VALUES ("n#10830523","n","cadmium_sulfide","N");
INSERT INTO english_lemma VALUES ("n#10830645","n","cadmium_yellow","N");
INSERT INTO english_lemma VALUES ("n#10830830","n","cadmium_yellow_pale","N");
INSERT INTO english_lemma VALUES ("n#10830928","n","cadmium_orange","N");
INSERT INTO english_lemma VALUES ("n#10831023","n","zinc_cadmium_sulfide","N");
INSERT INTO english_lemma VALUES ("n#10831121","n","wax_paper","N");
INSERT INTO english_lemma VALUES ("n#10831243","n","wetting_agent","N");
INSERT INTO english_lemma VALUES ("n#10831243","n","surfactant","N");
INSERT INTO english_lemma VALUES ("n#10831243","n","surface-active_agent","N");
INSERT INTO english_lemma VALUES ("n#10831463","n","detergent","N");
INSERT INTO english_lemma VALUES ("n#10831619","n","builder","N");
INSERT INTO english_lemma VALUES ("n#10831619","n","detergent_builder","N");
INSERT INTO english_lemma VALUES ("n#10831822","n","whale_oil","N");
INSERT INTO english_lemma VALUES ("n#10831822","n","train_oil","N");
INSERT INTO english_lemma VALUES ("n#10831970","n","whey","N");
INSERT INTO english_lemma VALUES ("n#10831970","n","milk_whey","N");
INSERT INTO english_lemma VALUES ("n#10832114","n","white_lead","N");
INSERT INTO english_lemma VALUES ("n#10832114","n","lead_carbonate","N");
INSERT INTO english_lemma VALUES ("n#10832229","n","wicker","N");
INSERT INTO english_lemma VALUES ("n#10832374","n","wiesenboden","N");
INSERT INTO english_lemma VALUES ("n#10832541","n","wood","N");
INSERT INTO english_lemma VALUES ("n#10834310","n","dyewood","N");
INSERT INTO english_lemma VALUES ("n#10834399","n","hardwood","N");
INSERT INTO english_lemma VALUES ("n#10834544","n","softwood","N");
INSERT INTO english_lemma VALUES ("n#10834544","n","deal","N");
INSERT INTO english_lemma VALUES ("n#10834684","n","pulpwood","N");
INSERT INTO english_lemma VALUES ("n#10834766","n","raw_wood","N");
INSERT INTO english_lemma VALUES ("n#10834857","n","hardtack","N");
INSERT INTO english_lemma VALUES ("n#10834931","n","firewood","N");
INSERT INTO english_lemma VALUES ("n#10835121","n","cordwood","N");
INSERT INTO english_lemma VALUES ("n#10835232","n","backlog","N");
INSERT INTO english_lemma VALUES ("n#10835232","n","log","N");
INSERT INTO english_lemma VALUES ("n#10835348","n","Yule_log","N");
INSERT INTO english_lemma VALUES ("n#10835446","n","brand","N");
INSERT INTO english_lemma VALUES ("n#10835446","n","firebrand","N");
INSERT INTO english_lemma VALUES ("n#10835560","n","pine_knot","N");
INSERT INTO english_lemma VALUES ("n#10835650","n","igniter","N");
INSERT INTO english_lemma VALUES ("n#10835650","n","ignitor","N");
INSERT INTO english_lemma VALUES ("n#10835650","n","lighter","N");
INSERT INTO english_lemma VALUES ("n#10835821","n","kindling","N");
INSERT INTO english_lemma VALUES ("n#10835821","n","tinder","N");
INSERT INTO english_lemma VALUES ("n#10835821","n","touchwood","N");
INSERT INTO english_lemma VALUES ("n#10835821","n","spunk","N");
INSERT INTO english_lemma VALUES ("n#10835821","n","punk","N");
INSERT INTO english_lemma VALUES ("n#10835940","n","punk","N");
INSERT INTO english_lemma VALUES ("n#10836071","n","board","N");
INSERT INTO english_lemma VALUES ("n#10836071","n","plank","N");
INSERT INTO english_lemma VALUES ("n#10836330","n","chipboard","N");
INSERT INTO english_lemma VALUES ("n#10836330","n","hardboard","N");
INSERT INTO english_lemma VALUES ("n#10836497","n","deal","N");
INSERT INTO english_lemma VALUES ("n#10836587","n","knot","N");
INSERT INTO english_lemma VALUES ("n#10836769","n","knothole","N");
INSERT INTO english_lemma VALUES ("n#10836882","n","clapboard","N");
INSERT INTO english_lemma VALUES ("n#10836882","n","weatherboard","N");
INSERT INTO english_lemma VALUES ("n#10836882","n","weatherboarding","N");
INSERT INTO english_lemma VALUES ("n#10837083","n","wolframite","N");
INSERT INTO english_lemma VALUES ("n#10837083","n","iron_manganese_tungsten","N");
INSERT INTO english_lemma VALUES ("n#10837338","n","wood_pulp","N");
INSERT INTO english_lemma VALUES ("n#10837484","n","wood_sugar","N");
INSERT INTO english_lemma VALUES ("n#10837484","n","xylose","N");
INSERT INTO english_lemma VALUES ("n#10837615","n","Wood's_metal","N");
INSERT INTO english_lemma VALUES ("n#10837615","n","Wood's_alloy","N");
INSERT INTO english_lemma VALUES ("n#10837756","n","wood_tar","N");
INSERT INTO english_lemma VALUES ("n#10837885","n","wool","N");
INSERT INTO english_lemma VALUES ("n#10838156","n","raw_wool","N");
INSERT INTO english_lemma VALUES ("n#10838266","n","alpaca","N");
INSERT INTO english_lemma VALUES ("n#10838337","n","cashmere","N");
INSERT INTO english_lemma VALUES ("n#10838420","n","fleece","N");
INSERT INTO english_lemma VALUES ("n#10838510","n","shoddy","N");
INSERT INTO english_lemma VALUES ("n#10838583","n","vicuna","N");
INSERT INTO english_lemma VALUES ("n#10838658","n","virgin_wool","N");
INSERT INTO english_lemma VALUES ("n#10838772","n","wrapping_paper","N");
INSERT INTO english_lemma VALUES ("n#10838918","n","writing_paper","N");
INSERT INTO english_lemma VALUES ("n#10839270","n","wool_oil","N");
INSERT INTO english_lemma VALUES ("n#10839365","n","xenotime","N");
INSERT INTO english_lemma VALUES ("n#10839553","n","xylene","N");
INSERT INTO english_lemma VALUES ("n#10839553","n","xylol","N");
INSERT INTO english_lemma VALUES ("n#10839681","n","yeast","N");
INSERT INTO english_lemma VALUES ("n#10839681","n","barm","N");
INSERT INTO english_lemma VALUES ("n#10839921","n","mother","N");
INSERT INTO english_lemma VALUES ("n#10840114","n","zinc_blende","N");
INSERT INTO english_lemma VALUES ("n#10840114","n","blende","N");
INSERT INTO english_lemma VALUES ("n#10840114","n","sphalerite","N");
INSERT INTO english_lemma VALUES ("n#10840325","n","zinc_oxide","N");
INSERT INTO english_lemma VALUES ("n#10840325","n","flowers_of_zinc","N");
INSERT INTO english_lemma VALUES ("n#10840325","n","philosopher's_wool","N");
INSERT INTO english_lemma VALUES ("n#10840541","n","zinc_sulfate","N");
INSERT INTO english_lemma VALUES ("n#10840541","n","zinc_sulphate","N");
INSERT INTO english_lemma VALUES ("n#10840541","n","white_vitriol","N");
INSERT INTO english_lemma VALUES ("n#10840541","n","zinc_vitriol","N");
INSERT INTO english_lemma VALUES ("n#10840755","n","zinc_white","N");
INSERT INTO english_lemma VALUES ("n#10840890","n","zinkenite","N");
INSERT INTO english_lemma VALUES ("n#10841009","n","zinnwaldite","N");
INSERT INTO english_lemma VALUES ("n#10841120","n","zircon","N");
INSERT INTO english_lemma VALUES ("n#10841120","n","zirconium_silicate","N");
INSERT INTO english_lemma VALUES ("n#10841384","n","zirconium_oxide","N");
INSERT INTO english_lemma VALUES ("n#10841384","n","zirconia","N");
INSERT INTO english_lemma VALUES ("n#10841384","n","zirconium_dioxide","N");
INSERT INTO english_lemma VALUES ("n#10841579","n","zymase","N");
INSERT INTO english_lemma VALUES ("n#10841738","n","emanation","N");
INSERT INTO english_lemma VALUES ("n#10841851","n","ectoplasm","N");
INSERT INTO english_lemma VALUES ("n#10842002","n","essence","N");
INSERT INTO english_lemma VALUES ("n#10842195","n","ligand","N");
INSERT INTO english_lemma VALUES ("n#10842328","n","enamel","N");
INSERT INTO english_lemma VALUES ("n#10842522","n","imide","N");
INSERT INTO english_lemma VALUES ("n#10842652","n","metabolite","N");
INSERT INTO english_lemma VALUES ("n#10842812","n","anabolic_steroid","N");
INSERT INTO english_lemma VALUES ("n#10843025","n","tubocurarine","N");
INSERT INTO english_lemma VALUES ("n#10843025","n","curare","N");
INSERT INTO english_lemma VALUES ("n#10843334","n","tuberculin","N");
INSERT INTO english_lemma VALUES ("n#10843517","n","vesicant","N");
INSERT INTO english_lemma VALUES ("n#10843517","n","vesicatory","N");
INSERT INTO english_lemma VALUES ("n#10843624","n","time_period","N");
INSERT INTO english_lemma VALUES ("n#10843624","n","period","N");
INSERT INTO english_lemma VALUES ("n#10843624","n","period_of_time","N");
INSERT INTO english_lemma VALUES ("n#10843624","n","amount_of_time","N");
INSERT INTO english_lemma VALUES ("n#10845909","n","geological_time","N");
INSERT INTO english_lemma VALUES ("n#10845909","n","geologic_time","N");
INSERT INTO english_lemma VALUES ("n#10846176","n","biological_time","N");
INSERT INTO english_lemma VALUES ("n#10846350","n","cosmic_time","N");
INSERT INTO english_lemma VALUES ("n#10846536","n","civil_time","N");
INSERT INTO english_lemma VALUES ("n#10846536","n","standard_time","N");
INSERT INTO english_lemma VALUES ("n#10846536","n","local_time","N");
INSERT INTO english_lemma VALUES ("n#10846872","n","daylight-saving_time","N");
INSERT INTO english_lemma VALUES ("n#10846872","n","daylight-savings_time","N");
INSERT INTO english_lemma VALUES ("n#10846872","n","daylight_saving","N");
INSERT INTO english_lemma VALUES ("n#10846872","n","daylight_savings","N");
INSERT INTO english_lemma VALUES ("n#10847142","n","hours","N");
INSERT INTO english_lemma VALUES ("n#10847247","n","downtime","N");
INSERT INTO english_lemma VALUES ("n#10847417","n","hours","N");
INSERT INTO english_lemma VALUES ("n#10847545","n","work_time","N");
INSERT INTO english_lemma VALUES ("n#10847752","n","time_off","N");
INSERT INTO english_lemma VALUES ("n#10848005","n","travel_time","N");
INSERT INTO english_lemma VALUES ("n#10848167","n","present","N");
INSERT INTO english_lemma VALUES ("n#10848167","n","nowadays","N");
INSERT INTO english_lemma VALUES ("n#10848508","n","now","N");
INSERT INTO english_lemma VALUES ("n#10848639","n","here_and_now","N");
INSERT INTO english_lemma VALUES ("n#10848639","n","present_moment","N");
INSERT INTO english_lemma VALUES ("n#10848639","n","moment","N");
INSERT INTO english_lemma VALUES ("n#10848812","n","date","N");
INSERT INTO english_lemma VALUES ("n#10848935","n","times","N");
INSERT INTO english_lemma VALUES ("n#10848935","n","modern_times","N");
INSERT INTO english_lemma VALUES ("n#10848935","n","present_time","N");
INSERT INTO english_lemma VALUES ("n#10848935","n","modern_world","N");
INSERT INTO english_lemma VALUES ("n#10848935","n","contemporary_world","N");
INSERT INTO english_lemma VALUES ("n#10849142","n","past","N");
INSERT INTO english_lemma VALUES ("n#10849142","n","past_times","N");
INSERT INTO english_lemma VALUES ("n#10849142","n","yesteryear","N");
INSERT INTO english_lemma VALUES ("n#10849142","n","yore","N");
INSERT INTO english_lemma VALUES ("n#10849396","n","bygone","N");
INSERT INTO english_lemma VALUES ("n#10849502","n","old","N");
INSERT INTO english_lemma VALUES ("n#10849606","n","history","N");
INSERT INTO english_lemma VALUES ("n#10849807","n","future","N");
INSERT INTO english_lemma VALUES ("n#10849807","n","hereafter","N");
INSERT INTO english_lemma VALUES ("n#10849807","n","futurity","N");
INSERT INTO english_lemma VALUES ("n#10849807","n","time_to_come","N");
INSERT INTO english_lemma VALUES ("n#10850008","n","musical_time","N");
INSERT INTO english_lemma VALUES ("n#10850147","n","time","N");
INSERT INTO english_lemma VALUES ("n#10850510","n","age","N");
INSERT INTO english_lemma VALUES ("n#10850643","n","Elizabethan_age","N");
INSERT INTO english_lemma VALUES ("n#10850853","n","Victorian_age","N");
INSERT INTO english_lemma VALUES ("n#10851114","n","day","N");
INSERT INTO english_lemma VALUES ("n#10851379","n","dead","N");
INSERT INTO english_lemma VALUES ("n#10851529","n","hard_times","N");
INSERT INTO english_lemma VALUES ("n#10851606","n","continuum","N");
INSERT INTO english_lemma VALUES ("n#10851812","n","history","N");
INSERT INTO english_lemma VALUES ("n#10851999","n","Cenozoic","N");
INSERT INTO english_lemma VALUES ("n#10851999","n","Cenozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10851999","n","Age_of_Mammals","N");
INSERT INTO english_lemma VALUES ("n#10852163","n","Quaternary","N");
INSERT INTO english_lemma VALUES ("n#10852163","n","Quaternary_period","N");
INSERT INTO english_lemma VALUES ("n#10852163","n","Age_of_Man","N");
INSERT INTO english_lemma VALUES ("n#10852330","n","Holocene","N");
INSERT INTO english_lemma VALUES ("n#10852330","n","Holocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10852330","n","Recent_epoch","N");
INSERT INTO english_lemma VALUES ("n#10852471","n","Pleistocene","N");
INSERT INTO english_lemma VALUES ("n#10852471","n","Pleistocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10852471","n","Glacial_epoch","N");
INSERT INTO english_lemma VALUES ("n#10852687","n","Tertiary","N");
INSERT INTO english_lemma VALUES ("n#10852687","n","Tertiary_period","N");
INSERT INTO english_lemma VALUES ("n#10852912","n","Pliocene","N");
INSERT INTO english_lemma VALUES ("n#10852912","n","Pliocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10853107","n","Miocene","N");
INSERT INTO english_lemma VALUES ("n#10853107","n","Miocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10853266","n","Oligocene","N");
INSERT INTO english_lemma VALUES ("n#10853266","n","Oligocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10853431","n","Eocene","N");
INSERT INTO english_lemma VALUES ("n#10853431","n","Eocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10853585","n","Paleocene","N");
INSERT INTO english_lemma VALUES ("n#10853585","n","Paleocene_epoch","N");
INSERT INTO english_lemma VALUES ("n#10853759","n","Mesozoic","N");
INSERT INTO english_lemma VALUES ("n#10853759","n","Mesozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10853759","n","Age_of_Reptiles","N");
INSERT INTO english_lemma VALUES ("n#10853944","n","Cretaceous","N");
INSERT INTO english_lemma VALUES ("n#10853944","n","Cretaceous_period","N");
INSERT INTO english_lemma VALUES ("n#10854159","n","Jurassic","N");
INSERT INTO english_lemma VALUES ("n#10854159","n","Jurassic_period","N");
INSERT INTO english_lemma VALUES ("n#10854313","n","Triassic","N");
INSERT INTO english_lemma VALUES ("n#10854313","n","Triassic_period","N");
INSERT INTO english_lemma VALUES ("n#10854493","n","Paleozoic","N");
INSERT INTO english_lemma VALUES ("n#10854493","n","Paleozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10854720","n","Permian","N");
INSERT INTO english_lemma VALUES ("n#10854720","n","Permian_period","N");
INSERT INTO english_lemma VALUES ("n#10854861","n","Carboniferous","N");
INSERT INTO english_lemma VALUES ("n#10854861","n","Carboniferous_period","N");
INSERT INTO english_lemma VALUES ("n#10855042","n","Pennsylvanian","N");
INSERT INTO english_lemma VALUES ("n#10855042","n","Pennsylvanian_period","N");
INSERT INTO english_lemma VALUES ("n#10855042","n","Upper_Carboniferous","N");
INSERT INTO english_lemma VALUES ("n#10855042","n","Upper_Carboniferous_period","N");
INSERT INTO english_lemma VALUES ("n#10855263","n","Mississippian","N");
INSERT INTO english_lemma VALUES ("n#10855263","n","Missippian_period","N");
INSERT INTO english_lemma VALUES ("n#10855263","n","Lower_Carboniferous","N");
INSERT INTO english_lemma VALUES ("n#10855263","n","Lower_Carboniferous_period","N");
INSERT INTO english_lemma VALUES ("n#10855515","n","Devonian","N");
INSERT INTO english_lemma VALUES ("n#10855515","n","Devonian_period","N");
INSERT INTO english_lemma VALUES ("n#10855515","n","Age_of_Fishes","N");
INSERT INTO english_lemma VALUES ("n#10855728","n","Silurian","N");
INSERT INTO english_lemma VALUES ("n#10855728","n","Silurian_period","N");
INSERT INTO english_lemma VALUES ("n#10855890","n","Ordovician","N");
INSERT INTO english_lemma VALUES ("n#10855890","n","Ordovician_period","N");
INSERT INTO english_lemma VALUES ("n#10856075","n","Cambrian","N");
INSERT INTO english_lemma VALUES ("n#10856075","n","Cambrian_period","N");
INSERT INTO english_lemma VALUES ("n#10856230","n","Precambrian","N");
INSERT INTO english_lemma VALUES ("n#10856230","n","Precambrian_period","N");
INSERT INTO english_lemma VALUES ("n#10856384","n","Proterozoic","N");
INSERT INTO english_lemma VALUES ("n#10856384","n","Preoterozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10856576","n","Archeozoic","N");
INSERT INTO english_lemma VALUES ("n#10856576","n","Archaeozoic","N");
INSERT INTO english_lemma VALUES ("n#10856576","n","Archeozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10856576","n","Archaeozoic_era","N");
INSERT INTO english_lemma VALUES ("n#10856821","n","clock_time","N");
INSERT INTO english_lemma VALUES ("n#10856821","n","time","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","Greenwich_Mean_Time","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","Greenwich_Time","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","GMT","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","universal_time","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","UT","N");
INSERT INTO english_lemma VALUES ("n#10857061","n","UT1","N");
INSERT INTO english_lemma VALUES ("n#10857290","n","universal_time_coordinated","N");
INSERT INTO english_lemma VALUES ("n#10857290","n","UTC","N");
INSERT INTO english_lemma VALUES ("n#10857468","n","Earth-received_time","N");
INSERT INTO english_lemma VALUES ("n#10857468","n","ERT","N");
INSERT INTO english_lemma VALUES ("n#10857605","n","one-way_light_time","N");
INSERT INTO english_lemma VALUES ("n#10857605","n","OWLT","N");
INSERT INTO english_lemma VALUES ("n#10857782","n","round-trip_light_time","N");
INSERT INTO english_lemma VALUES ("n#10857782","n","RTLT","N");
INSERT INTO english_lemma VALUES ("n#10857979","n","elapsed_time","N");
INSERT INTO english_lemma VALUES ("n#10858125","n","transmission_time","N");
INSERT INTO english_lemma VALUES ("n#10858125","n","TRM","N");
INSERT INTO english_lemma VALUES ("n#10858309","n","spacecraft_event_time","N");
INSERT INTO english_lemma VALUES ("n#10858309","n","SCET","N");
INSERT INTO english_lemma VALUES ("n#10858464","n","spacecraft_clock_time","N");
INSERT INTO english_lemma VALUES ("n#10858464","n","SCLK","N");
INSERT INTO english_lemma VALUES ("n#10858600","n","Atlantic_Time","N");
INSERT INTO english_lemma VALUES ("n#10858767","n","Eastern_Time","N");
INSERT INTO english_lemma VALUES ("n#10858767","n","Eastern_Standard_Time","N");
INSERT INTO english_lemma VALUES ("n#10858767","n","EST","N");
INSERT INTO english_lemma VALUES ("n#10858942","n","Central_Time","N");
INSERT INTO english_lemma VALUES ("n#10858942","n","Central_Standard_Time","N");
INSERT INTO english_lemma VALUES ("n#10858942","n","CST","N");
INSERT INTO english_lemma VALUES ("n#10859082","n","Mountain_Time","N");
INSERT INTO english_lemma VALUES ("n#10859082","n","Mountain_Standard_Time","N");
INSERT INTO english_lemma VALUES ("n#10859082","n","MST","N");
INSERT INTO english_lemma VALUES ("n#10859240","n","Pacific_Time","N");
INSERT INTO english_lemma VALUES ("n#10859240","n","Pacific_Standard_Time","N");
INSERT INTO english_lemma VALUES ("n#10859240","n","PST","N");
INSERT INTO english_lemma VALUES ("n#10859395","n","Yukon_Time","N");
INSERT INTO english_lemma VALUES ("n#10859478","n","Alaska-Hawaii_Time","N");
INSERT INTO english_lemma VALUES ("n#10859604","n","Bering_Time","N");
INSERT INTO english_lemma VALUES ("n#10859737","n","duration","N");
INSERT INTO english_lemma VALUES ("n#10859737","n","continuance","N");
INSERT INTO english_lemma VALUES ("n#10859852","n","duration","N");
INSERT INTO english_lemma VALUES ("n#10859852","n","continuance","N");
INSERT INTO english_lemma VALUES ("n#10860098","n","clocking","N");
INSERT INTO english_lemma VALUES ("n#10860231","n","longueur","N");
INSERT INTO english_lemma VALUES ("n#10860372","n","span","N");
INSERT INTO english_lemma VALUES ("n#10860522","n","stretch","N");
INSERT INTO english_lemma VALUES ("n#10860522","n","stint","N");
INSERT INTO english_lemma VALUES ("n#10860723","n","time_scale","N");
INSERT INTO english_lemma VALUES ("n#10860945","n","value","N");
INSERT INTO english_lemma VALUES ("n#10860945","n","time_value","N");
INSERT INTO english_lemma VALUES ("n#10860945","n","note_value","N");
INSERT INTO english_lemma VALUES ("n#10861070","n","extended_time_scale","N");
INSERT INTO english_lemma VALUES ("n#10861070","n","slow_time_scale","N");
INSERT INTO english_lemma VALUES ("n#10861255","n","fast_time_scale","N");
INSERT INTO english_lemma VALUES ("n#10861415","n","time_being","N");
INSERT INTO english_lemma VALUES ("n#10861415","n","nonce","N");
INSERT INTO english_lemma VALUES ("n#10861517","n","biological_clock","N");
INSERT INTO english_lemma VALUES ("n#10861681","n","circadian_rhythm","N");
INSERT INTO english_lemma VALUES ("n#10861803","n","fourth_dimension","N");
INSERT INTO english_lemma VALUES ("n#10861803","n","time","N");
INSERT INTO english_lemma VALUES ("n#10861977","n","workweek","N");
INSERT INTO english_lemma VALUES ("n#10861977","n","week","N");
INSERT INTO english_lemma VALUES ("n#10862128","n","week","N");
INSERT INTO english_lemma VALUES ("n#10862128","n","calendar_week","N");
INSERT INTO english_lemma VALUES ("n#10862286","n","day","N");
INSERT INTO english_lemma VALUES ("n#10862458","n","workday","N");
INSERT INTO english_lemma VALUES ("n#10862458","n","working_day","N");
INSERT INTO english_lemma VALUES ("n#10862658","n","workday","N");
INSERT INTO english_lemma VALUES ("n#10862658","n","working_day","N");
INSERT INTO english_lemma VALUES ("n#10862658","n","work_day","N");
INSERT INTO english_lemma VALUES ("n#10862782","n","rest_day","N");
INSERT INTO english_lemma VALUES ("n#10862782","n","day_of_rest","N");
INSERT INTO english_lemma VALUES ("n#10862929","n","overtime","N");
INSERT INTO english_lemma VALUES ("n#10863030","n","turnaround","N");
INSERT INTO english_lemma VALUES ("n#10863030","n","turnaround_time","N");
INSERT INTO english_lemma VALUES ("n#10863160","n","spare_time","N");
INSERT INTO english_lemma VALUES ("n#10863160","n","free_time","N");
INSERT INTO english_lemma VALUES ("n#10863279","n","day_off","N");
INSERT INTO english_lemma VALUES ("n#10863399","n","leisure","N");
INSERT INTO english_lemma VALUES ("n#10863399","n","leisure_time","N");
INSERT INTO english_lemma VALUES ("n#10863595","n","vacation","N");
INSERT INTO english_lemma VALUES ("n#10863595","n","holiday","N");
INSERT INTO english_lemma VALUES ("n#10863788","n","vac","N");
INSERT INTO english_lemma VALUES ("n#10863859","n","half-holiday","N");
INSERT INTO english_lemma VALUES ("n#10863963","n","playtime","N");
INSERT INTO english_lemma VALUES ("n#10863963","n","playday","N");
INSERT INTO english_lemma VALUES ("n#10864054","n","field_day","N");
INSERT INTO english_lemma VALUES ("n#10864054","n","outing","N");
INSERT INTO english_lemma VALUES ("n#10864054","n","picnic","N");
INSERT INTO english_lemma VALUES ("n#10864172","n","field_day","N");
INSERT INTO english_lemma VALUES ("n#10864266","n","honeymoon","N");
INSERT INTO english_lemma VALUES ("n#10864363","n","paid_vacation","N");
INSERT INTO english_lemma VALUES ("n#10864475","n","leave","N");
INSERT INTO english_lemma VALUES ("n#10864475","n","leave_of_absence","N");
INSERT INTO english_lemma VALUES ("n#10864777","n","furlough","N");
INSERT INTO english_lemma VALUES ("n#10864879","n","pass","N");
INSERT INTO english_lemma VALUES ("n#10864999","n","compassionate_leave","N");
INSERT INTO english_lemma VALUES ("n#10865132","n","sabbatical","N");
INSERT INTO english_lemma VALUES ("n#10865132","n","sabbatical_leave","N");
INSERT INTO english_lemma VALUES ("n#10865266","n","sabbatical_year","N");
INSERT INTO english_lemma VALUES ("n#10865363","n","shore_leave","N");
INSERT INTO english_lemma VALUES ("n#10865363","n","liberty","N");
INSERT INTO english_lemma VALUES ("n#10865473","n","sick_leave","N");
INSERT INTO english_lemma VALUES ("n#10865577","n","terminal_leave","N");
INSERT INTO english_lemma VALUES ("n#10865688","n","life","N");
INSERT INTO english_lemma VALUES ("n#10865688","n","lifetime","N");
INSERT INTO english_lemma VALUES ("n#10865688","n","lifespan","N");
INSERT INTO english_lemma VALUES ("n#10866015","n","life","N");
INSERT INTO english_lemma VALUES ("n#10866163","n","life","N");
INSERT INTO english_lemma VALUES ("n#10866312","n","days","N");
INSERT INTO english_lemma VALUES ("n#10866312","n","years","N");
INSERT INTO english_lemma VALUES ("n#10866466","n","millennium","N");
INSERT INTO english_lemma VALUES ("n#10866562","n","bimillennium","N");
INSERT INTO english_lemma VALUES ("n#10866562","n","bimillenary","N");
INSERT INTO english_lemma VALUES ("n#10866655","n","past","N");
INSERT INTO english_lemma VALUES ("n#10866856","n","shelf_life","N");
INSERT INTO english_lemma VALUES ("n#10866987","n","life_expectancy","N");
INSERT INTO english_lemma VALUES ("n#10867147","n","birth","N");
INSERT INTO english_lemma VALUES ("n#10867398","n","cradle","N");
INSERT INTO english_lemma VALUES ("n#10867514","n","incipiency","N");
INSERT INTO english_lemma VALUES ("n#10867514","n","incipience","N");
INSERT INTO english_lemma VALUES ("n#10867742","n","death","N");
INSERT INTO english_lemma VALUES ("n#10867742","n","last","N");
INSERT INTO english_lemma VALUES ("n#10867885","n","death","N");
INSERT INTO english_lemma VALUES ("n#10867885","n","dying","N");
INSERT INTO english_lemma VALUES ("n#10867885","n","demise","N");
INSERT INTO english_lemma VALUES ("n#10868098","n","grave","N");
INSERT INTO english_lemma VALUES ("n#10868236","n","afterlife","N");
INSERT INTO english_lemma VALUES ("n#10868236","n","hereafter","N");
INSERT INTO english_lemma VALUES ("n#10868338","n","immortality","N");
INSERT INTO english_lemma VALUES ("n#10868422","n","period","N");
INSERT INTO english_lemma VALUES ("n#10868596","n","time_of_life","N");
INSERT INTO english_lemma VALUES ("n#10869183","n","period","N");
INSERT INTO english_lemma VALUES ("n#10869347","n","age","N");
INSERT INTO english_lemma VALUES ("n#10869613","n","infancy","N");
INSERT INTO english_lemma VALUES ("n#10869613","n","babyhood","N");
INSERT INTO english_lemma VALUES ("n#10869613","n","early_childhood","N");
INSERT INTO english_lemma VALUES ("n#10869754","n","anal_stage","N");
INSERT INTO english_lemma VALUES ("n#10869754","n","anal_phase","N");
INSERT INTO english_lemma VALUES ("n#10869938","n","genital_stage","N");
INSERT INTO english_lemma VALUES ("n#10869938","n","genital_phase","N");
INSERT INTO english_lemma VALUES ("n#10870164","n","latency_stage","N");
INSERT INTO english_lemma VALUES ("n#10870164","n","latency_phase","N");
INSERT INTO english_lemma VALUES ("n#10870164","n","latency_period","N");
INSERT INTO english_lemma VALUES ("n#10870402","n","oral_stage","N");
INSERT INTO english_lemma VALUES ("n#10870402","n","oral_phase","N");
INSERT INTO english_lemma VALUES ("n#10870647","n","childhood","N");
INSERT INTO english_lemma VALUES ("n#10870840","n","girlhood","N");
INSERT INTO english_lemma VALUES ("n#10870840","n","maidenhood","N");
INSERT INTO english_lemma VALUES ("n#10870840","n","maidhood","N");
INSERT INTO english_lemma VALUES ("n#10870942","n","boyhood","N");
INSERT INTO english_lemma VALUES ("n#10871018","n","schooldays","N");
INSERT INTO english_lemma VALUES ("n#10871018","n","schooltime","N");
INSERT INTO english_lemma VALUES ("n#10871133","n","youth","N");
INSERT INTO english_lemma VALUES ("n#10871270","n","adolescence","N");
INSERT INTO english_lemma VALUES ("n#10871412","n","puberty","N");
INSERT INTO english_lemma VALUES ("n#10871412","n","pubescence","N");
INSERT INTO english_lemma VALUES ("n#10871548","n","teens","N");
INSERT INTO english_lemma VALUES ("n#10871665","n","twenties","N");
INSERT INTO english_lemma VALUES ("n#10871665","n","mid-twenties","N");
INSERT INTO english_lemma VALUES ("n#10871788","n","twenties","N");
INSERT INTO english_lemma VALUES ("n#10871871","n","thirties","N");
INSERT INTO english_lemma VALUES ("n#10871871","n","mid-thirties","N");
INSERT INTO english_lemma VALUES ("n#10871871","n","thirty-something","N");
INSERT INTO english_lemma VALUES ("n#10872013","n","thirties","N");
INSERT INTO english_lemma VALUES ("n#10872096","n","forties","N");
INSERT INTO english_lemma VALUES ("n#10872096","n","mid-forties","N");
INSERT INTO english_lemma VALUES ("n#10872217","n","forties","N");
INSERT INTO english_lemma VALUES ("n#10872299","n","fifties","N");
INSERT INTO english_lemma VALUES ("n#10872299","n","mid-fifties","N");
INSERT INTO english_lemma VALUES ("n#10872420","n","fifties","N");
INSERT INTO english_lemma VALUES ("n#10872502","n","sixties","N");
INSERT INTO english_lemma VALUES ("n#10872502","n","mid-sixties","N");
INSERT INTO english_lemma VALUES ("n#10872623","n","sixties","N");
INSERT INTO english_lemma VALUES ("n#10872705","n","seventies","N");
INSERT INTO english_lemma VALUES ("n#10872705","n","mid-seventies","N");
INSERT INTO english_lemma VALUES ("n#10872830","n","seventies","N");
INSERT INTO english_lemma VALUES ("n#10872914","n","eighties","N");
INSERT INTO english_lemma VALUES ("n#10872914","n","mid-eighties","N");
INSERT INTO english_lemma VALUES ("n#10873037","n","eighties","N");
INSERT INTO english_lemma VALUES ("n#10873120","n","nineties","N");
INSERT INTO english_lemma VALUES ("n#10873120","n","mid-nineties","N");
INSERT INTO english_lemma VALUES ("n#10873244","n","nineties","N");
INSERT INTO english_lemma VALUES ("n#10873327","n","nineties","N");
INSERT INTO english_lemma VALUES ("n#10873410","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#10873410","n","bloom_of_youth","N");
INSERT INTO english_lemma VALUES ("n#10873520","n","majority","N");
INSERT INTO english_lemma VALUES ("n#10873520","n","legal_age","N");
INSERT INTO english_lemma VALUES ("n#10873719","n","minority","N");
INSERT INTO english_lemma VALUES ("n#10873719","n","nonage","N");
INSERT INTO english_lemma VALUES ("n#10873849","n","prime","N");
INSERT INTO english_lemma VALUES ("n#10873849","n","prime_of_life","N");
INSERT INTO english_lemma VALUES ("n#10873971","n","drinking_age","N");
INSERT INTO english_lemma VALUES ("n#10874114","n","voting_age","N");
INSERT INTO english_lemma VALUES ("n#10874257","n","adulthood","N");
INSERT INTO english_lemma VALUES ("n#10874257","n","maturity","N");
INSERT INTO english_lemma VALUES ("n#10874611","n","maturity","N");
INSERT INTO english_lemma VALUES ("n#10874611","n","maturity_date","N");
INSERT INTO english_lemma VALUES ("n#10874611","n","due_date","N");
INSERT INTO english_lemma VALUES ("n#10874748","n","bachelorhood","N");
INSERT INTO english_lemma VALUES ("n#10874849","n","middle_age","N");
INSERT INTO english_lemma VALUES ("n#10875044","n","widowhood","N");
INSERT INTO english_lemma VALUES ("n#10875146","n","old_age","N");
INSERT INTO english_lemma VALUES ("n#10875146","n","years","N");
INSERT INTO english_lemma VALUES ("n#10875146","n","age","N");
INSERT INTO english_lemma VALUES ("n#10875383","n","dotage","N");
INSERT INTO english_lemma VALUES ("n#10875383","n","second_childhood","N");
INSERT INTO english_lemma VALUES ("n#10875383","n","senility","N");
INSERT INTO english_lemma VALUES ("n#10875551","n","deathbed","N");
INSERT INTO english_lemma VALUES ("n#10875637","n","menopause","N");
INSERT INTO english_lemma VALUES ("n#10875637","n","climacteric","N");
INSERT INTO english_lemma VALUES ("n#10875637","n","change_of_life","N");
INSERT INTO english_lemma VALUES ("n#10875803","n","climacteric","N");
INSERT INTO english_lemma VALUES ("n#10875931","n","time_unit","N");
INSERT INTO english_lemma VALUES ("n#10875931","n","unit_of_time","N");
INSERT INTO english_lemma VALUES ("n#10876395","n","day","N");
INSERT INTO english_lemma VALUES ("n#10876395","n","twenty-four_hours","N");
INSERT INTO english_lemma VALUES ("n#10876395","n","solar_day","N");
INSERT INTO english_lemma VALUES ("n#10876395","n","mean_solar_day","N");
INSERT INTO english_lemma VALUES ("n#10876859","n","night","N");
INSERT INTO english_lemma VALUES ("n#10877003","n","tomorrow","N");
INSERT INTO english_lemma VALUES ("n#10877113","n","today","N");
INSERT INTO english_lemma VALUES ("n#10877300","n","yesterday","N");
INSERT INTO english_lemma VALUES ("n#10877424","n","morrow","N");
INSERT INTO english_lemma VALUES ("n#10877537","n","eve","N");
INSERT INTO english_lemma VALUES ("n#10877650","n","mean_time","N");
INSERT INTO english_lemma VALUES ("n#10877650","n","mean_solar_time","N");
INSERT INTO english_lemma VALUES ("n#10877840","n","terrestrial_time","N");
INSERT INTO english_lemma VALUES ("n#10877840","n","TT","N");
INSERT INTO english_lemma VALUES ("n#10877840","n","terrestrial_dynamical_time","N");
INSERT INTO english_lemma VALUES ("n#10877840","n","TDT","N");
INSERT INTO english_lemma VALUES ("n#10877840","n","ephemeris_time","N");
INSERT INTO english_lemma VALUES ("n#10878116","n","calendar_day","N");
INSERT INTO english_lemma VALUES ("n#10878116","n","civil_day","N");
INSERT INTO english_lemma VALUES ("n#10878282","n","day","N");
INSERT INTO english_lemma VALUES ("n#10879210","n","Admission_Day","N");
INSERT INTO english_lemma VALUES ("n#10879380","n","Arbor_Day","N");
INSERT INTO english_lemma VALUES ("n#10879471","n","commencement_day","N");
INSERT INTO english_lemma VALUES ("n#10879471","n","degree_day","N");
INSERT INTO english_lemma VALUES ("n#10879596","n","Guy_Fawkes_Day","N");
INSERT INTO english_lemma VALUES ("n#10879596","n","Nov_5","N");
INSERT INTO english_lemma VALUES ("n#10879743","n","Inauguration_Day","N");
INSERT INTO english_lemma VALUES ("n#10879743","n","January_20","N");
INSERT INTO english_lemma VALUES ("n#10879895","n","leap_day","N");
INSERT INTO english_lemma VALUES ("n#10879895","n","bissextile_day","N");
INSERT INTO english_lemma VALUES ("n#10879895","n","Feb_29","N");
INSERT INTO english_lemma VALUES ("n#10880047","n","date","N");
INSERT INTO english_lemma VALUES ("n#10880047","n","day_of_the_month","N");
INSERT INTO english_lemma VALUES ("n#10880228","n","date","N");
INSERT INTO english_lemma VALUES ("n#10880399","n","rain_date","N");
INSERT INTO english_lemma VALUES ("n#10880601","n","date","N");
INSERT INTO english_lemma VALUES ("n#10880855","n","BC","N");
INSERT INTO english_lemma VALUES ("n#10880983","n","AD","N");
INSERT INTO english_lemma VALUES ("n#10881134","n","quarter_day","N");
INSERT INTO english_lemma VALUES ("n#10881424","n","fast_day","N");
INSERT INTO english_lemma VALUES ("n#10881507","n","feast_day","N");
INSERT INTO english_lemma VALUES ("n#10881507","n","fete_day","N");
INSERT INTO english_lemma VALUES ("n#10881622","n","religious_festival","N");
INSERT INTO english_lemma VALUES ("n#10881622","n","church_festival","N");
INSERT INTO english_lemma VALUES ("n#10881782","n","festival","N");
INSERT INTO english_lemma VALUES ("n#10881917","n","D-day","N");
INSERT INTO english_lemma VALUES ("n#10881917","n","6_June_1944","N");
INSERT INTO english_lemma VALUES ("n#10882032","n","V-day","N");
INSERT INTO english_lemma VALUES ("n#10882032","n","Victory_Day","N");
INSERT INTO english_lemma VALUES ("n#10882154","n","V-E_Day","N");
INSERT INTO english_lemma VALUES ("n#10882154","n","8_May_1945","N");
INSERT INTO english_lemma VALUES ("n#10882271","n","V-J_Day","N");
INSERT INTO english_lemma VALUES ("n#10882271","n","15August_1945","N");
INSERT INTO english_lemma VALUES ("n#10882392","n","day_of_the_week","N");
INSERT INTO english_lemma VALUES ("n#10882544","n","weekday","N");
INSERT INTO english_lemma VALUES ("n#10882795","n","feria","N");
INSERT INTO english_lemma VALUES ("n#10882888","n","Monday","N");
INSERT INTO english_lemma VALUES ("n#10882888","n","Mon","N");
INSERT INTO english_lemma VALUES ("n#10883014","n","Tuesday","N");
INSERT INTO english_lemma VALUES ("n#10883014","n","Tues","N");
INSERT INTO english_lemma VALUES ("n#10883142","n","Wednesday","N");
INSERT INTO english_lemma VALUES ("n#10883142","n","Wed","N");
INSERT INTO english_lemma VALUES ("n#10883253","n","Thursday","N");
INSERT INTO english_lemma VALUES ("n#10883253","n","Th","N");
INSERT INTO english_lemma VALUES ("n#10883362","n","Friday","N");
INSERT INTO english_lemma VALUES ("n#10883362","n","Fri","N");
INSERT INTO english_lemma VALUES ("n#10883469","n","Saturday","N");
INSERT INTO english_lemma VALUES ("n#10883469","n","Sat","N");
INSERT INTO english_lemma VALUES ("n#10883605","n","Sabbath","N");
INSERT INTO english_lemma VALUES ("n#10883776","n","Sunday","N");
INSERT INTO english_lemma VALUES ("n#10883776","n","Lord's_Day","N");
INSERT INTO english_lemma VALUES ("n#10883776","n","Sun","N");
INSERT INTO english_lemma VALUES ("n#10883946","n","day","N");
INSERT INTO english_lemma VALUES ("n#10883946","n","daytime","N");
INSERT INTO english_lemma VALUES ("n#10883946","n","daylight","N");
INSERT INTO english_lemma VALUES ("n#10884278","n","morning","N");
INSERT INTO english_lemma VALUES ("n#10884278","n","morn","N");
INSERT INTO english_lemma VALUES ("n#10884278","n","morning_time","N");
INSERT INTO english_lemma VALUES ("n#10884278","n","forenoon","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","noon","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","twelve_noon","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","high_noon","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","midday","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","noonday","N");
INSERT INTO english_lemma VALUES ("n#10884479","n","noontide","N");
INSERT INTO english_lemma VALUES ("n#10884626","n","mealtime","N");
INSERT INTO english_lemma VALUES ("n#10884761","n","breakfast_time","N");
INSERT INTO english_lemma VALUES ("n#10884851","n","lunchtime","N");
INSERT INTO english_lemma VALUES ("n#10884967","n","dinnertime","N");
INSERT INTO english_lemma VALUES ("n#10884967","n","suppertime","N");
INSERT INTO english_lemma VALUES ("n#10885066","n","afternoon","N");
INSERT INTO english_lemma VALUES ("n#10885227","n","midafternoon","N");
INSERT INTO english_lemma VALUES ("n#10885337","n","evening","N");
INSERT INTO english_lemma VALUES ("n#10885337","n","eve","N");
INSERT INTO english_lemma VALUES ("n#10885337","n","eventide","N");
INSERT INTO english_lemma VALUES ("n#10885610","n","guest_night","N");
INSERT INTO english_lemma VALUES ("n#10885756","n","prime_time","N");
INSERT INTO english_lemma VALUES ("n#10885886","n","night","N");
INSERT INTO english_lemma VALUES ("n#10885886","n","nighttime","N");
INSERT INTO english_lemma VALUES ("n#10885886","n","dark","N");
INSERT INTO english_lemma VALUES ("n#10886190","n","night","N");
INSERT INTO english_lemma VALUES ("n#10886315","n","night","N");
INSERT INTO english_lemma VALUES ("n#10886418","n","night","N");
INSERT INTO english_lemma VALUES ("n#10886516","n","weeknight","N");
INSERT INTO english_lemma VALUES ("n#10886619","n","eve","N");
INSERT INTO english_lemma VALUES ("n#10886747","n","evening","N");
INSERT INTO english_lemma VALUES ("n#10886921","n","late-night_hour","N");
INSERT INTO english_lemma VALUES ("n#10887026","n","midnight","N");
INSERT INTO english_lemma VALUES ("n#10887210","n","small_hours","N");
INSERT INTO english_lemma VALUES ("n#10887316","n","bedtime","N");
INSERT INTO english_lemma VALUES ("n#10887410","n","lights-out","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","dawn","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","dawning","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","morning","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","aurora","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","first_light","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","daybreak","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","break_of_day","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","break_of_the_day","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","dayspring","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","sunrise","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","sunup","N");
INSERT INTO english_lemma VALUES ("n#10887506","n","cockcrow","N");
INSERT INTO english_lemma VALUES ("n#10887780","n","early-morning_hour","N");
INSERT INTO english_lemma VALUES ("n#10887892","n","sunset","N");
INSERT INTO english_lemma VALUES ("n#10887892","n","sundown","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","twilight","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","dusk","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","gloaming","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","nightfall","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","evenfall","N");
INSERT INTO english_lemma VALUES ("n#10888065","n","fall","N");
INSERT INTO english_lemma VALUES ("n#10888316","n","night","N");
INSERT INTO english_lemma VALUES ("n#10888430","n","week","N");
INSERT INTO english_lemma VALUES ("n#10888430","n","hebdomad","N");
INSERT INTO english_lemma VALUES ("n#10888681","n","week_from_Monday","N");
INSERT INTO english_lemma VALUES ("n#10888826","n","fortnight","N");
INSERT INTO english_lemma VALUES ("n#10888826","n","two_weeks","N");
INSERT INTO english_lemma VALUES ("n#10888981","n","weekend","N");
INSERT INTO english_lemma VALUES ("n#10889127","n","rag","N");
INSERT INTO english_lemma VALUES ("n#10889329","n","rag_day","N");
INSERT INTO english_lemma VALUES ("n#10889457","n","day_of_reckoning","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Judgment_Day","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Judgement_Day","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Day_of_Judgment","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Day_of_Judgement","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Doomsday","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Last_Judgment","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Last_Judgement","N");
INSERT INTO english_lemma VALUES ("n#10889566","n","Last_Day","N");
INSERT INTO english_lemma VALUES ("n#10889869","n","off-day","N");
INSERT INTO english_lemma VALUES ("n#10889988","n","access_time","N");
INSERT INTO english_lemma VALUES ("n#10890324","n","distance","N");
INSERT INTO english_lemma VALUES ("n#10890324","n","space","N");
INSERT INTO english_lemma VALUES ("n#10890499","n","distance","N");
INSERT INTO english_lemma VALUES ("n#10890704","n","embolism","N");
INSERT INTO english_lemma VALUES ("n#10890704","n","intercalation","N");
INSERT INTO english_lemma VALUES ("n#10890822","n","payday","N");
INSERT INTO english_lemma VALUES ("n#10890921","n","polling_day","N");
INSERT INTO english_lemma VALUES ("n#10890921","n","election_day","N");
INSERT INTO english_lemma VALUES ("n#10891104","n","church_year","N");
INSERT INTO english_lemma VALUES ("n#10891104","n","Christian_year","N");
INSERT INTO english_lemma VALUES ("n#10891299","n","field_day","N");
INSERT INTO english_lemma VALUES ("n#10891393","n","field_day","N");
INSERT INTO english_lemma VALUES ("n#10891500","n","calendar","N");
INSERT INTO english_lemma VALUES ("n#10891715","n","timekeeping","N");
INSERT INTO english_lemma VALUES ("n#10891833","n","Roman_calendar","N");
INSERT INTO english_lemma VALUES ("n#10891977","n","ides","N");
INSERT INTO english_lemma VALUES ("n#10892125","n","market_day","N");
INSERT INTO english_lemma VALUES ("n#10892221","n","Gregorian_calendar","N");
INSERT INTO english_lemma VALUES ("n#10892221","n","New_Style","N");
INSERT INTO english_lemma VALUES ("n#10892868","n","Julian_calendar","N");
INSERT INTO english_lemma VALUES ("n#10892868","n","Old_Style","N");
INSERT INTO english_lemma VALUES ("n#10893176","n","Revolutionary_calendar","N");
INSERT INTO english_lemma VALUES ("n#10893595","n","Revolutionary_calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10893930","n","Vendemiaire","N");
INSERT INTO english_lemma VALUES ("n#10894091","n","Brumaire","N");
INSERT INTO english_lemma VALUES ("n#10894236","n","Frimaire","N");
INSERT INTO english_lemma VALUES ("n#10894379","n","Nivose","N");
INSERT INTO english_lemma VALUES ("n#10894520","n","Pluviose","N");
INSERT INTO english_lemma VALUES ("n#10894662","n","Ventose","N");
INSERT INTO english_lemma VALUES ("n#10894803","n","Germinal","N");
INSERT INTO english_lemma VALUES ("n#10894949","n","Floreal","N");
INSERT INTO english_lemma VALUES ("n#10895096","n","Prairial","N");
INSERT INTO english_lemma VALUES ("n#10895244","n","Messidor","N");
INSERT INTO english_lemma VALUES ("n#10895393","n","Thermidor","N");
INSERT INTO english_lemma VALUES ("n#10895542","n","Fructidor","N");
INSERT INTO english_lemma VALUES ("n#10895691","n","Jewish_calendar","N");
INSERT INTO english_lemma VALUES ("n#10895691","n","Hebrew_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896194","n","lunar_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896323","n","lunisolar_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896471","n","solar_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896618","n","Muhammadan_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896618","n","Mohammedan_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896618","n","Moslem_calendar","N");
INSERT INTO english_lemma VALUES ("n#10896618","n","Muslim_calendar","N");
INSERT INTO english_lemma VALUES ("n#10897154","n","Hindu_calendar","N");
INSERT INTO english_lemma VALUES ("n#10897608","n","date","N");
INSERT INTO english_lemma VALUES ("n#10897748","n","deadline","N");
INSERT INTO english_lemma VALUES ("n#10897875","n","curfew","N");
INSERT INTO english_lemma VALUES ("n#10897970","n","anachronism","N");
INSERT INTO english_lemma VALUES ("n#10897970","n","mistiming","N");
INSERT INTO english_lemma VALUES ("n#10897970","n","misdating","N");
INSERT INTO english_lemma VALUES ("n#10898122","n","point","N");
INSERT INTO english_lemma VALUES ("n#10898122","n","point_in_time","N");
INSERT INTO english_lemma VALUES ("n#10898519","n","arrival_time","N");
INSERT INTO english_lemma VALUES ("n#10898519","n","time_of_arrival","N");
INSERT INTO english_lemma VALUES ("n#10898679","n","departure_time","N");
INSERT INTO english_lemma VALUES ("n#10898679","n","time_of_departure","N");
INSERT INTO english_lemma VALUES ("n#10898867","n","checkout","N");
INSERT INTO english_lemma VALUES ("n#10898867","n","checkout_time","N");
INSERT INTO english_lemma VALUES ("n#10899011","n","Holy_Week","N");
INSERT INTO english_lemma VALUES ("n#10899011","n","Passion_Week","N");
INSERT INTO english_lemma VALUES ("n#10899123","n","Holy_Year","N");
INSERT INTO english_lemma VALUES ("n#10899259","n","church_calendar","N");
INSERT INTO english_lemma VALUES ("n#10899259","n","ecclesiastical_calendar","N");
INSERT INTO english_lemma VALUES ("n#10899518","n","Walpurgis_Night","N");
INSERT INTO english_lemma VALUES ("n#10899594","n","New_Year's_Eve","N");
INSERT INTO english_lemma VALUES ("n#10899594","n","December_31","N");
INSERT INTO english_lemma VALUES ("n#10899730","n","New_Year's_Day","N");
INSERT INTO english_lemma VALUES ("n#10899730","n","New_Year's","N");
INSERT INTO english_lemma VALUES ("n#10899730","n","January_1","N");
INSERT INTO english_lemma VALUES ("n#10899860","n","Martin_Luther_King_Jr's_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10899860","n","Martin_Luther_King_Day","N");
INSERT INTO english_lemma VALUES ("n#10900027","n","Robert_E_Lee's_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10900027","n","Robert_E_Lee_Day","N");
INSERT INTO english_lemma VALUES ("n#10900027","n","Lee's_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10900027","n","January_19","N");
INSERT INTO english_lemma VALUES ("n#10900182","n","Hogmanay","N");
INSERT INTO english_lemma VALUES ("n#10900263","n","Rosh_Hashanah","N");
INSERT INTO english_lemma VALUES ("n#10900263","n","Rosh_Hashana","N");
INSERT INTO english_lemma VALUES ("n#10900263","n","Rosh_Hashonah","N");
INSERT INTO english_lemma VALUES ("n#10900263","n","Rosh_Hashona","N");
INSERT INTO english_lemma VALUES ("n#10900263","n","Jewish_New_Year","N");
INSERT INTO english_lemma VALUES ("n#10900495","n","Rosh_Hodesh","N");
INSERT INTO english_lemma VALUES ("n#10900495","n","Rosh_Chodesh","N");
INSERT INTO english_lemma VALUES ("n#10900647","n","Tet","N");
INSERT INTO english_lemma VALUES ("n#10900799","n","holiday","N");
INSERT INTO english_lemma VALUES ("n#10900974","n","religious_holiday","N");
INSERT INTO english_lemma VALUES ("n#10900974","n","holy_day","N");
INSERT INTO english_lemma VALUES ("n#10901198","n","high_holy_day","N");
INSERT INTO english_lemma VALUES ("n#10901198","n","high_holiday","N");
INSERT INTO english_lemma VALUES ("n#10901360","n","Christian_holy_day","N");
INSERT INTO english_lemma VALUES ("n#10901927","n","Jewish_holy_day","N");
INSERT INTO english_lemma VALUES ("n#10902179","n","holy_day_of_obligation","N");
INSERT INTO english_lemma VALUES ("n#10902462","n","movable_feast","N");
INSERT INTO english_lemma VALUES ("n#10902462","n","moveable_feast","N");
INSERT INTO english_lemma VALUES ("n#10902643","n","Yom_Kippur","N");
INSERT INTO english_lemma VALUES ("n#10902643","n","Day_of_Atonement","N");
INSERT INTO english_lemma VALUES ("n#10902820","n","Saint_Agnes's_Eve","N");
INSERT INTO english_lemma VALUES ("n#10902820","n","January_20","N");
INSERT INTO english_lemma VALUES ("n#10902936","n","Martinmas","N");
INSERT INTO english_lemma VALUES ("n#10902936","n","St_Martin's_Day","N");
INSERT INTO english_lemma VALUES ("n#10902936","n","November_11","N");
INSERT INTO english_lemma VALUES ("n#10903068","n","Indian_summer","N");
INSERT INTO english_lemma VALUES ("n#10903068","n","Saint_Martin's_summer","N");
INSERT INTO english_lemma VALUES ("n#10903219","n","Annunciation","N");
INSERT INTO english_lemma VALUES ("n#10903219","n","Lady_Day","N");
INSERT INTO english_lemma VALUES ("n#10903219","n","Annunciation_Day","N");
INSERT INTO english_lemma VALUES ("n#10903219","n","March_25","N");
INSERT INTO english_lemma VALUES ("n#10903382","n","Michaelmas","N");
INSERT INTO english_lemma VALUES ("n#10903382","n","Michaelmas_Day","N");
INSERT INTO english_lemma VALUES ("n#10903382","n","September_29","N");
INSERT INTO english_lemma VALUES ("n#10903566","n","Michaelmastide","N");
INSERT INTO english_lemma VALUES ("n#10903651","n","Candlemas","N");
INSERT INTO english_lemma VALUES ("n#10903651","n","Candlemas_Day","N");
INSERT INTO english_lemma VALUES ("n#10903651","n","Feb_2","N");
INSERT INTO english_lemma VALUES ("n#10903775","n","Groundhog_Day","N");
INSERT INTO english_lemma VALUES ("n#10903775","n","February_2","N");
INSERT INTO english_lemma VALUES ("n#10903954","n","Lincoln's_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10903954","n","February_12","N");
INSERT INTO english_lemma VALUES ("n#10904113","n","Valentine_Day","N");
INSERT INTO english_lemma VALUES ("n#10904113","n","Valentine's_Day","N");
INSERT INTO english_lemma VALUES ("n#10904113","n","Saint_Valentine's_Day","N");
INSERT INTO english_lemma VALUES ("n#10904113","n","St_Valentine's_Day","N");
INSERT INTO english_lemma VALUES ("n#10904113","n","February_14","N");
INSERT INTO english_lemma VALUES ("n#10904314","n","Washington's_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10904314","n","February_22","N");
INSERT INTO english_lemma VALUES ("n#10904468","n","Presidents'_Day","N");
INSERT INTO english_lemma VALUES ("n#10904647","n","Texas_Independence_Day","N");
INSERT INTO english_lemma VALUES ("n#10904647","n","March_2","N");
INSERT INTO english_lemma VALUES ("n#10904835","n","St_Patrick's_Day","N");
INSERT INTO english_lemma VALUES ("n#10904835","n","Saint_Patrick's_Day","N");
INSERT INTO english_lemma VALUES ("n#10904835","n","March_17","N");
INSERT INTO english_lemma VALUES ("n#10905001","n","Easter","N");
INSERT INTO english_lemma VALUES ("n#10905206","n","Easter_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10905206","n","Easter_Day","N");
INSERT INTO english_lemma VALUES ("n#10905352","n","April_Fools'","N");
INSERT INTO english_lemma VALUES ("n#10905352","n","April_Fools'_day","N");
INSERT INTO english_lemma VALUES ("n#10905352","n","All_Fools'_day","N");
INSERT INTO english_lemma VALUES ("n#10905515","n","Pan_American_Day","N");
INSERT INTO english_lemma VALUES ("n#10905515","n","April_14","N");
INSERT INTO english_lemma VALUES ("n#10905679","n","Patriot's_Day","N");
INSERT INTO english_lemma VALUES ("n#10905860","n","May_Day","N");
INSERT INTO english_lemma VALUES ("n#10905860","n","First_of_May","N");
INSERT INTO english_lemma VALUES ("n#10905860","n","May_1","N");
INSERT INTO english_lemma VALUES ("n#10906057","n","Mother's_Day","N");
INSERT INTO english_lemma VALUES ("n#10906155","n","Armed_Forces_Day","N");
INSERT INTO english_lemma VALUES ("n#10906260","n","Memorial_Day","N");
INSERT INTO english_lemma VALUES ("n#10906260","n","Decoration_Day","N");
INSERT INTO english_lemma VALUES ("n#10906462","n","Jefferson_Davis'_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10906462","n","Davis'_Birthday","N");
INSERT INTO english_lemma VALUES ("n#10906462","n","June_3","N");
INSERT INTO english_lemma VALUES ("n#10906616","n","Flag_Day","N");
INSERT INTO english_lemma VALUES ("n#10906616","n","June_14","N");
INSERT INTO english_lemma VALUES ("n#10906751","n","Father's_Day","N");
INSERT INTO english_lemma VALUES ("n#10906853","n","Independence_Day","N");
INSERT INTO english_lemma VALUES ("n#10906853","n","Fourth_of_July","N");
INSERT INTO english_lemma VALUES ("n#10906853","n","July_4","N");
INSERT INTO english_lemma VALUES ("n#10906997","n","Lammas","N");
INSERT INTO english_lemma VALUES ("n#10906997","n","Lammas_Day","N");
INSERT INTO english_lemma VALUES ("n#10906997","n","August_1","N");
INSERT INTO english_lemma VALUES ("n#10907193","n","Lammastide","N");
INSERT INTO english_lemma VALUES ("n#10907281","n","Labor_Day","N");
INSERT INTO english_lemma VALUES ("n#10907400","n","Citizenship_Day","N");
INSERT INTO english_lemma VALUES ("n#10907400","n","September_17","N");
INSERT INTO english_lemma VALUES ("n#10907527","n","American_Indian_Day","N");
INSERT INTO english_lemma VALUES ("n#10907643","n","Columbus_Day","N");
INSERT INTO english_lemma VALUES ("n#10907643","n","Discovery_Day","N");
INSERT INTO english_lemma VALUES ("n#10907643","n","October_12","N");
INSERT INTO english_lemma VALUES ("n#10907828","n","United_Nations_Day","N");
INSERT INTO english_lemma VALUES ("n#10907828","n","October_24","N");
INSERT INTO english_lemma VALUES ("n#10907981","n","Halloween","N");
INSERT INTO english_lemma VALUES ("n#10907981","n","Hallowe'en","N");
INSERT INTO english_lemma VALUES ("n#10907981","n","Allhallows_Eve","N");
INSERT INTO english_lemma VALUES ("n#10908149","n","Pasch","N");
INSERT INTO english_lemma VALUES ("n#10908149","n","Pascha","N");
INSERT INTO english_lemma VALUES ("n#10908266","n","Eastertide","N");
INSERT INTO english_lemma VALUES ("n#10908340","n","Palm_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10908418","n","Passion_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10908506","n","Good_Friday","N");
INSERT INTO english_lemma VALUES ("n#10908603","n","Low_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10908687","n","Holy_Saturday","N");
INSERT INTO english_lemma VALUES ("n#10908795","n","Holy_Innocents'_Day","N");
INSERT INTO english_lemma VALUES ("n#10908795","n","Innocents'_Day","N");
INSERT INTO english_lemma VALUES ("n#10908951","n","Septuagesima","N");
INSERT INTO english_lemma VALUES ("n#10908951","n","Septuagesima_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10909085","n","Quinquagesima","N");
INSERT INTO english_lemma VALUES ("n#10909085","n","Quinquagesima_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10909223","n","Quadragesima","N");
INSERT INTO english_lemma VALUES ("n#10909223","n","Quadrigesima_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10909328","n","Trinity_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10909415","n","Rogation_Day","N");
INSERT INTO english_lemma VALUES ("n#10909569","n","Solemnity_of_Mary","N");
INSERT INTO english_lemma VALUES ("n#10909569","n","January_1","N");
INSERT INTO english_lemma VALUES ("n#10909705","n","Ascension","N");
INSERT INTO english_lemma VALUES ("n#10909705","n","Ascension_Day","N");
INSERT INTO english_lemma VALUES ("n#10909705","n","Ascension_of_the_Lord","N");
INSERT INTO english_lemma VALUES ("n#10909874","n","Maundy_Thursday","N");
INSERT INTO english_lemma VALUES ("n#10909874","n","Holy_Thursday","N");
INSERT INTO english_lemma VALUES ("n#10910008","n","Corpus_Christi","N");
INSERT INTO english_lemma VALUES ("n#10910124","n","Saints_Peter_and_Paul","N");
INSERT INTO english_lemma VALUES ("n#10910124","n","June_29","N");
INSERT INTO english_lemma VALUES ("n#10910256","n","Assumption","N");
INSERT INTO english_lemma VALUES ("n#10910256","n","Assumption_of_Mary","N");
INSERT INTO english_lemma VALUES ("n#10910256","n","August_15","N");
INSERT INTO english_lemma VALUES ("n#10910452","n","Epiphany","N");
INSERT INTO english_lemma VALUES ("n#10910452","n","Epiphany_of_Our_Lord","N");
INSERT INTO english_lemma VALUES ("n#10910452","n","Twelfth_day","N");
INSERT INTO english_lemma VALUES ("n#10910452","n","Three_Kings'_Day","N");
INSERT INTO english_lemma VALUES ("n#10910452","n","January_6","N");
INSERT INTO english_lemma VALUES ("n#10910685","n","Saint_Joseph","N");
INSERT INTO english_lemma VALUES ("n#10910685","n","St_Joseph","N");
INSERT INTO english_lemma VALUES ("n#10910685","n","March_19","N");
INSERT INTO english_lemma VALUES ("n#10910806","n","Twelfthtide","N");
INSERT INTO english_lemma VALUES ("n#10910886","n","Twelfth_night","N");
INSERT INTO english_lemma VALUES ("n#10911005","n","All_Saints'_Day","N");
INSERT INTO english_lemma VALUES ("n#10911005","n","Allhallows","N");
INSERT INTO english_lemma VALUES ("n#10911005","n","November_1","N");
INSERT INTO english_lemma VALUES ("n#10911005","n","Hallowmas","N");
INSERT INTO english_lemma VALUES ("n#10911005","n","Hallowmass","N");
INSERT INTO english_lemma VALUES ("n#10911205","n","Immaculate_Conception","N");
INSERT INTO english_lemma VALUES ("n#10911205","n","December_8","N");
INSERT INTO english_lemma VALUES ("n#10911310","n","Allhallowtide","N");
INSERT INTO english_lemma VALUES ("n#10911399","n","All_Souls'_Day","N");
INSERT INTO english_lemma VALUES ("n#10911399","n","November_2","N");
INSERT INTO english_lemma VALUES ("n#10911544","n","Ash_Wednesday","N");
INSERT INTO english_lemma VALUES ("n#10911756","n","Ember_Day","N");
INSERT INTO english_lemma VALUES ("n#10911850","n","Passover","N");
INSERT INTO english_lemma VALUES ("n#10911850","n","Pesach","N");
INSERT INTO english_lemma VALUES ("n#10911850","n","Pesah","N");
INSERT INTO english_lemma VALUES ("n#10911850","n","Feast_of_the_Unleavened_Bread","N");
INSERT INTO english_lemma VALUES ("n#10912064","n","Christmas","N");
INSERT INTO english_lemma VALUES ("n#10912064","n","Christmas_Day","N");
INSERT INTO english_lemma VALUES ("n#10912064","n","Xmas","N");
INSERT INTO english_lemma VALUES ("n#10912064","n","Dec_25","N");
INSERT INTO english_lemma VALUES ("n#10912304","n","Christmas_Eve","N");
INSERT INTO english_lemma VALUES ("n#10912304","n","Dec_24","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Christmas","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Christmastide","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Christmastime","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Yule","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Yuletide","N");
INSERT INTO english_lemma VALUES ("n#10912397","n","Noel","N");
INSERT INTO english_lemma VALUES ("n#10912606","n","Boxing_Day","N");
INSERT INTO english_lemma VALUES ("n#10912721","n","Purim","N");
INSERT INTO english_lemma VALUES ("n#10912864","n","Succos","N");
INSERT INTO english_lemma VALUES ("n#10912864","n","Sukkoth","N");
INSERT INTO english_lemma VALUES ("n#10912864","n","Feast_of_Booths","N");
INSERT INTO english_lemma VALUES ("n#10912864","n","Feast_of_Tabernacles","N");
INSERT INTO english_lemma VALUES ("n#10912864","n","Tabernacles","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Shavous","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Shabuoth","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Shavuoth","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Shavuot","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Pentecost","N");
INSERT INTO english_lemma VALUES ("n#10913026","n","Feast_of_Weeks","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Shimchath_Torah","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Simchat_Torah","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Simhath_Torah","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Simhat_Torah","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Simchas_Torah","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Rejoicing_over_the_Law","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Rejoicing_of_the_Law","N");
INSERT INTO english_lemma VALUES ("n#10913239","n","Rejoicing_in_the_Law","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Tishah_b'Av","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Tishah_b'Ab","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Tisha_b'Av","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Tisha_b'Ab","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Ninth_of_Av","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Ninth_of_Ab","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Fast_of_Av","N");
INSERT INTO english_lemma VALUES ("n#10913566","n","Fast_of_Ab","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Hanukkah","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Hanukah","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Chanukah","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Festival_of_Lights","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Feast_of_Dedication","N");
INSERT INTO english_lemma VALUES ("n#10913793","n","Feast_of_the_Dedication","N");
INSERT INTO english_lemma VALUES ("n#10914061","n","Lag_b'Omer","N");
INSERT INTO english_lemma VALUES ("n#10914218","n","legal_holiday","N");
INSERT INTO english_lemma VALUES ("n#10914218","n","national_holiday","N");
INSERT INTO english_lemma VALUES ("n#10914623","n","bank_holiday","N");
INSERT INTO english_lemma VALUES ("n#10914755","n","Commonwealth_Day","N");
INSERT INTO english_lemma VALUES ("n#10914755","n","Empire_day","N");
INSERT INTO english_lemma VALUES ("n#10914755","n","May_24","N");
INSERT INTO english_lemma VALUES ("n#10914905","n","Dominion_Day","N");
INSERT INTO english_lemma VALUES ("n#10914905","n","July_1","N");
INSERT INTO english_lemma VALUES ("n#10915064","n","Bastille_Day","N");
INSERT INTO english_lemma VALUES ("n#10915064","n","July_14","N");
INSERT INTO english_lemma VALUES ("n#10915177","n","Veterans'_Day","N");
INSERT INTO english_lemma VALUES ("n#10915177","n","Armistice_Day","N");
INSERT INTO english_lemma VALUES ("n#10915177","n","November_11","N");
INSERT INTO english_lemma VALUES ("n#10915344","n","Thanksgiving","N");
INSERT INTO english_lemma VALUES ("n#10915344","n","Thanksgiving_Day","N");
INSERT INTO english_lemma VALUES ("n#10915598","n","year","N");
INSERT INTO english_lemma VALUES ("n#10915915","n","anomalistic_year","N");
INSERT INTO english_lemma VALUES ("n#10916087","n","year-end","N");
INSERT INTO english_lemma VALUES ("n#10916224","n","common_year","N");
INSERT INTO english_lemma VALUES ("n#10916224","n","365_days","N");
INSERT INTO english_lemma VALUES ("n#10916323","n","leap_year","N");
INSERT INTO english_lemma VALUES ("n#10916323","n","intercalary_year","N");
INSERT INTO english_lemma VALUES ("n#10916323","n","366_days","N");
INSERT INTO english_lemma VALUES ("n#10916323","n","bissextile_year","N");
INSERT INTO english_lemma VALUES ("n#10916521","n","calendar_year","N");
INSERT INTO english_lemma VALUES ("n#10916521","n","civil_year","N");
INSERT INTO english_lemma VALUES ("n#10916693","n","solar_year","N");
INSERT INTO english_lemma VALUES ("n#10916693","n","tropical_year","N");
INSERT INTO english_lemma VALUES ("n#10916693","n","astronomical_year","N");
INSERT INTO english_lemma VALUES ("n#10916693","n","equinoctial_year","N");
INSERT INTO english_lemma VALUES ("n#10916904","n","lunar_year","N");
INSERT INTO english_lemma VALUES ("n#10917007","n","fiscal_year","N");
INSERT INTO english_lemma VALUES ("n#10917007","n","financial_year","N");
INSERT INTO english_lemma VALUES ("n#10917116","n","school","N");
INSERT INTO english_lemma VALUES ("n#10917116","n","schooltime","N");
INSERT INTO english_lemma VALUES ("n#10917283","n","school_year","N");
INSERT INTO english_lemma VALUES ("n#10917283","n","academic_year","N");
INSERT INTO english_lemma VALUES ("n#10917509","n","year","N");
INSERT INTO english_lemma VALUES ("n#10917509","n","twelvemonth","N");
INSERT INTO english_lemma VALUES ("n#10917509","n","yr","N");
INSERT INTO english_lemma VALUES ("n#10917791","n","year","N");
INSERT INTO english_lemma VALUES ("n#10917979","n","semester","N");
INSERT INTO english_lemma VALUES ("n#10918067","n","bimester","N");
INSERT INTO english_lemma VALUES ("n#10918142","n","Olympiad","N");
INSERT INTO english_lemma VALUES ("n#10918305","n","lustrum","N");
INSERT INTO english_lemma VALUES ("n#10918381","n","decade","N");
INSERT INTO english_lemma VALUES ("n#10918381","n","decennary","N");
INSERT INTO english_lemma VALUES ("n#10918381","n","decennium","N");
INSERT INTO english_lemma VALUES ("n#10918678","n","century","N");
INSERT INTO english_lemma VALUES ("n#10918835","n","quattrocento","N");
INSERT INTO english_lemma VALUES ("n#10918971","n","half-century","N");
INSERT INTO english_lemma VALUES ("n#10919057","n","quarter-century","N");
INSERT INTO english_lemma VALUES ("n#10919146","n","month","N");
INSERT INTO english_lemma VALUES ("n#10919408","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#10919544","n","phase_of_the_moon","N");
INSERT INTO english_lemma VALUES ("n#10919743","n","new_moon","N");
INSERT INTO english_lemma VALUES ("n#10919743","n","new_phase_of_the_moon","N");
INSERT INTO english_lemma VALUES ("n#10919903","n","half-moon","N");
INSERT INTO english_lemma VALUES ("n#10920102","n","first_quarter","N");
INSERT INTO english_lemma VALUES ("n#10920230","n","last_quarter","N");
INSERT INTO english_lemma VALUES ("n#10920356","n","full_moon","N");
INSERT INTO english_lemma VALUES ("n#10920356","n","full-of-the-moon","N");
INSERT INTO english_lemma VALUES ("n#10920356","n","full_phase_of_the_moon","N");
INSERT INTO english_lemma VALUES ("n#10920536","n","harvest_moon","N");
INSERT INTO english_lemma VALUES ("n#10920638","n","lunar_month","N");
INSERT INTO english_lemma VALUES ("n#10920638","n","moon","N");
INSERT INTO english_lemma VALUES ("n#10920638","n","lunation","N");
INSERT INTO english_lemma VALUES ("n#10920638","n","synodic_month","N");
INSERT INTO english_lemma VALUES ("n#10920802","n","anomalistic_month","N");
INSERT INTO english_lemma VALUES ("n#10920928","n","sidereal_time","N");
INSERT INTO english_lemma VALUES ("n#10921099","n","sidereal_day","N");
INSERT INTO english_lemma VALUES ("n#10921099","n","day","N");
INSERT INTO english_lemma VALUES ("n#10921306","n","day","N");
INSERT INTO english_lemma VALUES ("n#10921506","n","lunar_day","N");
INSERT INTO english_lemma VALUES ("n#10921664","n","sidereal_year","N");
INSERT INTO english_lemma VALUES ("n#10921840","n","sidereal_hour","N");
INSERT INTO english_lemma VALUES ("n#10921940","n","sidereal_month","N");
INSERT INTO english_lemma VALUES ("n#10922082","n","solar_month","N");
INSERT INTO english_lemma VALUES ("n#10922179","n","calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10922179","n","month","N");
INSERT INTO english_lemma VALUES ("n#10922436","n","Gregorian_calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10922756","n","January","N");
INSERT INTO english_lemma VALUES ("n#10922756","n","Jan","N");
INSERT INTO english_lemma VALUES ("n#10923113","n","mid-January","N");
INSERT INTO english_lemma VALUES ("n#10923216","n","February","N");
INSERT INTO english_lemma VALUES ("n#10923216","n","Feb","N");
INSERT INTO english_lemma VALUES ("n#10923514","n","mid-February","N");
INSERT INTO english_lemma VALUES ("n#10923619","n","March","N");
INSERT INTO english_lemma VALUES ("n#10923619","n","Mar","N");
INSERT INTO english_lemma VALUES ("n#10923839","n","mid-March","N");
INSERT INTO english_lemma VALUES ("n#10923938","n","April","N");
INSERT INTO english_lemma VALUES ("n#10923938","n","Apr","N");
INSERT INTO english_lemma VALUES ("n#10924153","n","mid-April","N");
INSERT INTO english_lemma VALUES ("n#10924252","n","May","N");
INSERT INTO english_lemma VALUES ("n#10924498","n","mid-May","N");
INSERT INTO english_lemma VALUES ("n#10924593","n","June","N");
INSERT INTO english_lemma VALUES ("n#10924876","n","mid-June","N");
INSERT INTO english_lemma VALUES ("n#10924973","n","July","N");
INSERT INTO english_lemma VALUES ("n#10925183","n","mid-July","N");
INSERT INTO english_lemma VALUES ("n#10925280","n","August","N");
INSERT INTO english_lemma VALUES ("n#10925280","n","Aug","N");
INSERT INTO english_lemma VALUES ("n#10925463","n","mid-August","N");
INSERT INTO english_lemma VALUES ("n#10925564","n","September","N");
INSERT INTO english_lemma VALUES ("n#10925564","n","Sep","N");
INSERT INTO english_lemma VALUES ("n#10925564","n","Sept","N");
INSERT INTO english_lemma VALUES ("n#10925814","n","mid-September","N");
INSERT INTO english_lemma VALUES ("n#10925921","n","October","N");
INSERT INTO english_lemma VALUES ("n#10925921","n","Oct","N");
INSERT INTO english_lemma VALUES ("n#10926128","n","mid-October","N");
INSERT INTO english_lemma VALUES ("n#10926231","n","November","N");
INSERT INTO english_lemma VALUES ("n#10926231","n","Nov","N");
INSERT INTO english_lemma VALUES ("n#10926513","n","mid-November","N");
INSERT INTO english_lemma VALUES ("n#10926618","n","December","N");
INSERT INTO english_lemma VALUES ("n#10926618","n","Dec","N");
INSERT INTO english_lemma VALUES ("n#10926826","n","mid-December","N");
INSERT INTO english_lemma VALUES ("n#10926931","n","Jewish_calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10927263","n","Tishri","N");
INSERT INTO english_lemma VALUES ("n#10927483","n","Heshvan","N");
INSERT INTO english_lemma VALUES ("n#10927684","n","Kislev","N");
INSERT INTO english_lemma VALUES ("n#10927684","n","Chislev","N");
INSERT INTO english_lemma VALUES ("n#10927912","n","Tebet","N");
INSERT INTO english_lemma VALUES ("n#10927912","n","Tevet","N");
INSERT INTO english_lemma VALUES ("n#10928114","n","Shebat","N");
INSERT INTO english_lemma VALUES ("n#10928114","n","Shevat","N");
INSERT INTO english_lemma VALUES ("n#10928324","n","Adar","N");
INSERT INTO english_lemma VALUES ("n#10928537","n","Veadar","N");
INSERT INTO english_lemma VALUES ("n#10928537","n","Adar_Sheni","N");
INSERT INTO english_lemma VALUES ("n#10928660","n","Nisan","N");
INSERT INTO english_lemma VALUES ("n#10928660","n","Nissan","N");
INSERT INTO english_lemma VALUES ("n#10928838","n","Iyar","N");
INSERT INTO english_lemma VALUES ("n#10928838","n","Iyyar","N");
INSERT INTO english_lemma VALUES ("n#10929033","n","Sivan","N");
INSERT INTO english_lemma VALUES ("n#10929033","n","Siwan","N");
INSERT INTO english_lemma VALUES ("n#10929230","n","Tammuz","N");
INSERT INTO english_lemma VALUES ("n#10929230","n","Thammuz","N");
INSERT INTO english_lemma VALUES ("n#10929407","n","Ab","N");
INSERT INTO english_lemma VALUES ("n#10929407","n","Av","N");
INSERT INTO english_lemma VALUES ("n#10929604","n","Elul","N");
INSERT INTO english_lemma VALUES ("n#10929604","n","Ellul","N");
INSERT INTO english_lemma VALUES ("n#10929810","n","Islamic_calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10930133","n","Muharram","N");
INSERT INTO english_lemma VALUES ("n#10930246","n","Safar","N");
INSERT INTO english_lemma VALUES ("n#10930356","n","Rabi_I","N");
INSERT INTO english_lemma VALUES ("n#10930466","n","Rabi_II","N");
INSERT INTO english_lemma VALUES ("n#10930578","n","Jumada_I","N");
INSERT INTO english_lemma VALUES ("n#10930690","n","Jumada_II","N");
INSERT INTO english_lemma VALUES ("n#10930803","n","Rajab","N");
INSERT INTO english_lemma VALUES ("n#10930914","n","Sha'ban","N");
INSERT INTO english_lemma VALUES ("n#10931026","n","Ramadan","N");
INSERT INTO english_lemma VALUES ("n#10931137","n","Shawwal","N");
INSERT INTO english_lemma VALUES ("n#10931248","n","Dhu'l-Qa'dah","N");
INSERT INTO english_lemma VALUES ("n#10931367","n","Dhu'l-Hijja","N");
INSERT INTO english_lemma VALUES ("n#10931517","n","Hindu_calendar_month","N");
INSERT INTO english_lemma VALUES ("n#10931841","n","Chait","N");
INSERT INTO english_lemma VALUES ("n#10932002","n","Baisakh","N");
INSERT INTO english_lemma VALUES ("n#10932113","n","Jeth","N");
INSERT INTO english_lemma VALUES ("n#10932220","n","Asarh","N");
INSERT INTO english_lemma VALUES ("n#10932329","n","Sawan","N");
INSERT INTO english_lemma VALUES ("n#10932437","n","Bhadon","N");
INSERT INTO english_lemma VALUES ("n#10932546","n","Asin","N");
INSERT INTO english_lemma VALUES ("n#10932655","n","Kartik","N");
INSERT INTO english_lemma VALUES ("n#10932765","n","Aghan","N");
INSERT INTO english_lemma VALUES ("n#10932873","n","Pus","N");
INSERT INTO english_lemma VALUES ("n#10932979","n","Magh","N");
INSERT INTO english_lemma VALUES ("n#10933089","n","Phagun","N");
INSERT INTO english_lemma VALUES ("n#10933200","n","saint's_day","N");
INSERT INTO english_lemma VALUES ("n#10933322","n","name_day","N");
INSERT INTO english_lemma VALUES ("n#10933422","n","solstice","N");
INSERT INTO english_lemma VALUES ("n#10933616","n","summer_solstice","N");
INSERT INTO english_lemma VALUES ("n#10933616","n","June_21","N");
INSERT INTO english_lemma VALUES ("n#10933616","n","midsummer","N");
INSERT INTO english_lemma VALUES ("n#10933806","n","Midsummer_Day","N");
INSERT INTO english_lemma VALUES ("n#10933806","n","Midsummer's_Day","N");
INSERT INTO english_lemma VALUES ("n#10933806","n","St_John's_Day","N");
INSERT INTO english_lemma VALUES ("n#10933806","n","June_24","N");
INSERT INTO english_lemma VALUES ("n#10933973","n","Midsummer_Eve","N");
INSERT INTO english_lemma VALUES ("n#10933973","n","Midsummer_Night","N");
INSERT INTO english_lemma VALUES ("n#10933973","n","St_John's_Eve","N");
INSERT INTO english_lemma VALUES ("n#10933973","n","St_John's_Night","N");
INSERT INTO english_lemma VALUES ("n#10933973","n","June_23","N");
INSERT INTO english_lemma VALUES ("n#10934144","n","school_day","N");
INSERT INTO english_lemma VALUES ("n#10934238","n","speech_day","N");
INSERT INTO english_lemma VALUES ("n#10934383","n","washday","N");
INSERT INTO english_lemma VALUES ("n#10934383","n","washing_day","N");
INSERT INTO english_lemma VALUES ("n#10934494","n","wedding_day","N");
INSERT INTO english_lemma VALUES ("n#10934591","n","wedding_night","N");
INSERT INTO english_lemma VALUES ("n#10934733","n","winter_solstice","N");
INSERT INTO english_lemma VALUES ("n#10934886","n","equinox","N");
INSERT INTO english_lemma VALUES ("n#10935099","n","vernal_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935099","n","March_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935099","n","spring_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935238","n","autumnal_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935238","n","September_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935238","n","fall_equinox","N");
INSERT INTO english_lemma VALUES ("n#10935385","n","time_limit","N");
INSERT INTO english_lemma VALUES ("n#10935522","n","limitation","N");
INSERT INTO english_lemma VALUES ("n#10935663","n","term","N");
INSERT INTO english_lemma VALUES ("n#10935869","n","prison_term","N");
INSERT INTO english_lemma VALUES ("n#10935869","n","sentence","N");
INSERT INTO english_lemma VALUES ("n#10935869","n","time","N");
INSERT INTO english_lemma VALUES ("n#10936119","n","hard_time","N");
INSERT INTO english_lemma VALUES ("n#10936217","n","school_term","N");
INSERT INTO english_lemma VALUES ("n#10936217","n","academic_term","N");
INSERT INTO english_lemma VALUES ("n#10936217","n","session","N");
INSERT INTO english_lemma VALUES ("n#10936457","n","midterm","N");
INSERT INTO english_lemma VALUES ("n#10936586","n","semester","N");
INSERT INTO english_lemma VALUES ("n#10936700","n","trimester","N");
INSERT INTO english_lemma VALUES ("n#10936817","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#10936985","n","gestation","N");
INSERT INTO english_lemma VALUES ("n#10936985","n","gestation_period","N");
INSERT INTO english_lemma VALUES ("n#10937186","n","term","N");
INSERT INTO english_lemma VALUES ("n#10937186","n","full_term","N");
INSERT INTO english_lemma VALUES ("n#10937360","n","midterm","N");
INSERT INTO english_lemma VALUES ("n#10937467","n","trimester","N");
INSERT INTO english_lemma VALUES ("n#10937566","n","AM","N");
INSERT INTO english_lemma VALUES ("n#10937566","n","A.M.","N");
INSERT INTO english_lemma VALUES ("n#10937566","n","a.m.","N");
INSERT INTO english_lemma VALUES ("n#10937566","n","ante_meridiem","N");
INSERT INTO english_lemma VALUES ("n#10937709","n","PM","N");
INSERT INTO english_lemma VALUES ("n#10937709","n","P.M.","N");
INSERT INTO english_lemma VALUES ("n#10937709","n","p.m.","N");
INSERT INTO english_lemma VALUES ("n#10937709","n","post_meridiem","N");
INSERT INTO english_lemma VALUES ("n#10937829","n","bell","N");
INSERT INTO english_lemma VALUES ("n#10937829","n","ship's_bell","N");
INSERT INTO english_lemma VALUES ("n#10938063","n","hour","N");
INSERT INTO english_lemma VALUES ("n#10938063","n","hr","N");
INSERT INTO english_lemma VALUES ("n#10938063","n","60_minutes","N");
INSERT INTO english_lemma VALUES ("n#10938343","n","half-hour","N");
INSERT INTO english_lemma VALUES ("n#10938343","n","30_minutes","N");
INSERT INTO english_lemma VALUES ("n#10938448","n","quarter-hour","N");
INSERT INTO english_lemma VALUES ("n#10938448","n","15_minutes","N");
INSERT INTO english_lemma VALUES ("n#10938559","n","hour","N");
INSERT INTO english_lemma VALUES ("n#10938559","n","time_of_day","N");
INSERT INTO english_lemma VALUES ("n#10938914","n","hour","N");
INSERT INTO english_lemma VALUES ("n#10939023","n","happy_hour","N");
INSERT INTO english_lemma VALUES ("n#10939148","n","rush_hour","N");
INSERT INTO english_lemma VALUES ("n#10939304","n","zero_hour","N");
INSERT INTO english_lemma VALUES ("n#10939412","n","canonical_hour","N");
INSERT INTO english_lemma VALUES ("n#10939662","n","matins","N");
INSERT INTO english_lemma VALUES ("n#10939662","n","morning_prayer","N");
INSERT INTO english_lemma VALUES ("n#10939769","n","prime","N");
INSERT INTO english_lemma VALUES ("n#10939860","n","terce","N");
INSERT INTO english_lemma VALUES ("n#10939860","n","tierce","N");
INSERT INTO english_lemma VALUES ("n#10939959","n","sext","N");
INSERT INTO english_lemma VALUES ("n#10940061","n","nones","N");
INSERT INTO english_lemma VALUES ("n#10940165","n","vespers","N");
INSERT INTO english_lemma VALUES ("n#10940165","n","evensong","N");
INSERT INTO english_lemma VALUES ("n#10940348","n","compline","N");
INSERT INTO english_lemma VALUES ("n#10940348","n","complin","N");
INSERT INTO english_lemma VALUES ("n#10940446","n","man_hour","N");
INSERT INTO english_lemma VALUES ("n#10940446","n","person_hour","N");
INSERT INTO english_lemma VALUES ("n#10940599","n","silly_season","N");
INSERT INTO english_lemma VALUES ("n#10940772","n","Golden_Age","N");
INSERT INTO english_lemma VALUES ("n#10940994","n","silver_age","N");
INSERT INTO english_lemma VALUES ("n#10941207","n","bronze_age","N");
INSERT INTO english_lemma VALUES ("n#10941340","n","Bronze_Age","N");
INSERT INTO english_lemma VALUES ("n#10941539","n","iron_age","N");
INSERT INTO english_lemma VALUES ("n#10941651","n","Iron_Age","N");
INSERT INTO english_lemma VALUES ("n#10941830","n","Stone_Age","N");
INSERT INTO english_lemma VALUES ("n#10942082","n","Eolithic_Age","N");
INSERT INTO english_lemma VALUES ("n#10942240","n","Paleolithic_Age","N");
INSERT INTO english_lemma VALUES ("n#10942383","n","Mesolithic_Age","N");
INSERT INTO english_lemma VALUES ("n#10942524","n","Neolithic_Age","N");
INSERT INTO english_lemma VALUES ("n#10942698","n","great_year","N");
INSERT INTO english_lemma VALUES ("n#10942698","n","Platonic_year","N");
INSERT INTO english_lemma VALUES ("n#10942862","n","regulation_time","N");
INSERT INTO english_lemma VALUES ("n#10943054","n","overtime","N");
INSERT INTO english_lemma VALUES ("n#10943054","n","extra_time","N");
INSERT INTO english_lemma VALUES ("n#10943277","n","extra_innings","N");
INSERT INTO english_lemma VALUES ("n#10943345","n","overtime_period","N");
INSERT INTO english_lemma VALUES ("n#10943422","n","tiebreaker","N");
INSERT INTO english_lemma VALUES ("n#10943501","n","sudden_death","N");
INSERT INTO english_lemma VALUES ("n#10943650","n","minute","N");
INSERT INTO english_lemma VALUES ("n#10943650","n","min","N");
INSERT INTO english_lemma VALUES ("n#10943828","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#10944012","n","second","N");
INSERT INTO english_lemma VALUES ("n#10944012","n","sec","N");
INSERT INTO english_lemma VALUES ("n#10944012","n","s","N");
INSERT INTO english_lemma VALUES ("n#10944219","n","leap_second","N");
INSERT INTO english_lemma VALUES ("n#10944425","n","millisecond","N");
INSERT INTO english_lemma VALUES ("n#10944425","n","msec","N");
INSERT INTO english_lemma VALUES ("n#10944554","n","attosecond","N");
INSERT INTO english_lemma VALUES ("n#10944692","n","femtosecond","N");
INSERT INTO english_lemma VALUES ("n#10944849","n","picosecond","N");
INSERT INTO english_lemma VALUES ("n#10945002","n","nanosecond","N");
INSERT INTO english_lemma VALUES ("n#10945155","n","microsecond","N");
INSERT INTO english_lemma VALUES ("n#10945309","n","season","N");
INSERT INTO english_lemma VALUES ("n#10945309","n","time_of_year","N");
INSERT INTO english_lemma VALUES ("n#10945693","n","fall","N");
INSERT INTO english_lemma VALUES ("n#10945693","n","autumn","N");
INSERT INTO english_lemma VALUES ("n#10945917","n","spring","N");
INSERT INTO english_lemma VALUES ("n#10945917","n","springtime","N");
INSERT INTO english_lemma VALUES ("n#10946199","n","summer","N");
INSERT INTO english_lemma VALUES ("n#10946199","n","summertime","N");
INSERT INTO english_lemma VALUES ("n#10946412","n","dog_days","N");
INSERT INTO english_lemma VALUES ("n#10946412","n","canicule","N");
INSERT INTO english_lemma VALUES ("n#10946412","n","canicular_days","N");
INSERT INTO english_lemma VALUES ("n#10946591","n","winter","N");
INSERT INTO english_lemma VALUES ("n#10946591","n","wintertime","N");
INSERT INTO english_lemma VALUES ("n#10946782","n","midwinter","N");
INSERT INTO english_lemma VALUES ("n#10946877","n","growing_season","N");
INSERT INTO english_lemma VALUES ("n#10946979","n","seedtime","N");
INSERT INTO english_lemma VALUES ("n#10947079","n","sheepshearing","N");
INSERT INTO english_lemma VALUES ("n#10947180","n","rainy_season","N");
INSERT INTO english_lemma VALUES ("n#10947318","n","monsoon","N");
INSERT INTO english_lemma VALUES ("n#10947436","n","dry_season","N");
INSERT INTO english_lemma VALUES ("n#10947554","n","season","N");
INSERT INTO english_lemma VALUES ("n#10947841","n","season","N");
INSERT INTO english_lemma VALUES ("n#10948329","n","preseason","N");
INSERT INTO english_lemma VALUES ("n#10948501","n","spring_training","N");
INSERT INTO english_lemma VALUES ("n#10948599","n","baseball_season","N");
INSERT INTO english_lemma VALUES ("n#10948713","n","triple-crown_season","N");
INSERT INTO english_lemma VALUES ("n#10948843","n","basketball_season","N");
INSERT INTO english_lemma VALUES ("n#10948943","n","exhibition_season","N");
INSERT INTO english_lemma VALUES ("n#10949098","n","fishing_season","N");
INSERT INTO english_lemma VALUES ("n#10949208","n","football_season","N");
INSERT INTO english_lemma VALUES ("n#10949304","n","hockey_season","N");
INSERT INTO english_lemma VALUES ("n#10949396","n","hunting_season","N");
INSERT INTO english_lemma VALUES ("n#10949521","n","social_season","N");
INSERT INTO english_lemma VALUES ("n#10949615","n","theatrical_season","N");
INSERT INTO english_lemma VALUES ("n#10949717","n","Advent","N");
INSERT INTO english_lemma VALUES ("n#10949865","n","Advent_Sunday","N");
INSERT INTO english_lemma VALUES ("n#10949979","n","Shrovetide","N");
INSERT INTO english_lemma VALUES ("n#10950100","n","Mardi_Gras","N");
INSERT INTO english_lemma VALUES ("n#10950100","n","Shrove_Tuesday","N");
INSERT INTO english_lemma VALUES ("n#10950100","n","pancake_day","N");
INSERT INTO english_lemma VALUES ("n#10950231","n","Lent","N");
INSERT INTO english_lemma VALUES ("n#10950231","n","Lententide","N");
INSERT INTO english_lemma VALUES ("n#10950411","n","Pentecost","N");
INSERT INTO english_lemma VALUES ("n#10950411","n","Whitsunday","N");
INSERT INTO english_lemma VALUES ("n#10950614","n","Whitmonday","N");
INSERT INTO english_lemma VALUES ("n#10950614","n","Whitsun_Monday","N");
INSERT INTO english_lemma VALUES ("n#10950781","n","Whit-Tuesday","N");
INSERT INTO english_lemma VALUES ("n#10950781","n","Whitsun_Tuesday","N");
INSERT INTO english_lemma VALUES ("n#10950901","n","Whitsun","N");
INSERT INTO english_lemma VALUES ("n#10950901","n","Whitsuntide","N");
INSERT INTO english_lemma VALUES ("n#10950901","n","Whitweek","N");
INSERT INTO english_lemma VALUES ("n#10951137","n","long_time","N");
INSERT INTO english_lemma VALUES ("n#10951137","n","age","N");
INSERT INTO english_lemma VALUES ("n#10951137","n","years","N");
INSERT INTO english_lemma VALUES ("n#10951384","n","long","N");
INSERT INTO english_lemma VALUES ("n#10951515","n","month_of_Sundays","N");
INSERT INTO english_lemma VALUES ("n#10951656","n","long_run","N");
INSERT INTO english_lemma VALUES ("n#10951656","n","long_haul","N");
INSERT INTO english_lemma VALUES ("n#10951858","n","eon","N");
INSERT INTO english_lemma VALUES ("n#10951858","n","aeon","N");
INSERT INTO english_lemma VALUES ("n#10951950","n","eon","N");
INSERT INTO english_lemma VALUES ("n#10951950","n","aeon","N");
INSERT INTO english_lemma VALUES ("n#10952083","n","eternity","N");
INSERT INTO english_lemma VALUES ("n#10952083","n","infinity","N");
INSERT INTO english_lemma VALUES ("n#10952083","n","forever","N");
INSERT INTO english_lemma VALUES ("n#10952193","n","alpha_and_omega","N");
INSERT INTO english_lemma VALUES ("n#10952299","n","blue_moon","N");
INSERT INTO english_lemma VALUES ("n#10952442","n","drought","N");
INSERT INTO english_lemma VALUES ("n#10952516","n","moment","N");
INSERT INTO english_lemma VALUES ("n#10952516","n","minute","N");
INSERT INTO english_lemma VALUES ("n#10952516","n","second","N");
INSERT INTO english_lemma VALUES ("n#10952516","n","instant","N");
INSERT INTO english_lemma VALUES ("n#10952736","n","pinpoint","N");
INSERT INTO english_lemma VALUES ("n#10952869","n","time","N");
INSERT INTO english_lemma VALUES ("n#10952993","n","high_time","N");
INSERT INTO english_lemma VALUES ("n#10953111","n","occasion","N");
INSERT INTO english_lemma VALUES ("n#10953236","n","psychological_moment","N");
INSERT INTO english_lemma VALUES ("n#10953359","n","wee","N");
INSERT INTO english_lemma VALUES ("n#10953446","n","while","N");
INSERT INTO english_lemma VALUES ("n#10953446","n","piece","N");
INSERT INTO english_lemma VALUES ("n#10953446","n","spell","N");
INSERT INTO english_lemma VALUES ("n#10953688","n","moment","N");
INSERT INTO english_lemma VALUES ("n#10953688","n","minute","N");
INSERT INTO english_lemma VALUES ("n#10953688","n","second","N");
INSERT INTO english_lemma VALUES ("n#10953688","n","bit","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","blink_of_an_eye","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","flash","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","instant","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","jiffy","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","split_second","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","trice","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","twinkling","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","wink","N");
INSERT INTO english_lemma VALUES ("n#10953874","n","New_York_minute","N");
INSERT INTO english_lemma VALUES ("n#10954083","n","ephemera","N");
INSERT INTO english_lemma VALUES ("n#10954173","n","period","N");
INSERT INTO english_lemma VALUES ("n#10954173","n","geological_period","N");
INSERT INTO english_lemma VALUES ("n#10954662","n","era","N");
INSERT INTO english_lemma VALUES ("n#10954919","n","epoch","N");
INSERT INTO english_lemma VALUES ("n#10955141","n","era","N");
INSERT INTO english_lemma VALUES ("n#10955141","n","epoch","N");
INSERT INTO english_lemma VALUES ("n#10955351","n","Christian_Era","N");
INSERT INTO english_lemma VALUES ("n#10955351","n","Common_Era","N");
INSERT INTO english_lemma VALUES ("n#10955481","n","day","N");
INSERT INTO english_lemma VALUES ("n#10955661","n","year_of_grace","N");
INSERT INTO english_lemma VALUES ("n#10955750","n","generation","N");
INSERT INTO english_lemma VALUES ("n#10955913","n","anniversary","N");
INSERT INTO english_lemma VALUES ("n#10955913","n","day_of_remembrance","N");
INSERT INTO english_lemma VALUES ("n#10956211","n","birthday","N");
INSERT INTO english_lemma VALUES ("n#10956318","n","jubilee","N");
INSERT INTO english_lemma VALUES ("n#10956411","n","silver_jubilee","N");
INSERT INTO english_lemma VALUES ("n#10956522","n","wedding_anniversary","N");
INSERT INTO english_lemma VALUES ("n#10956676","n","silver_wedding_anniversary","N");
INSERT INTO english_lemma VALUES ("n#10956777","n","golden_wedding_anniversary","N");
INSERT INTO english_lemma VALUES ("n#10956878","n","centennial","N");
INSERT INTO english_lemma VALUES ("n#10956878","n","centenary","N");
INSERT INTO english_lemma VALUES ("n#10956968","n","bicentennial","N");
INSERT INTO english_lemma VALUES ("n#10956968","n","bicentenary","N");
INSERT INTO english_lemma VALUES ("n#10957062","n","tercentennial","N");
INSERT INTO english_lemma VALUES ("n#10957062","n","tercentenary","N");
INSERT INTO english_lemma VALUES ("n#10957062","n","triennial","N");
INSERT INTO english_lemma VALUES ("n#10957170","n","quatercentennial","N");
INSERT INTO english_lemma VALUES ("n#10957170","n","quatercentenary","N");
INSERT INTO english_lemma VALUES ("n#10957272","n","quincentennial","N");
INSERT INTO english_lemma VALUES ("n#10957272","n","quincentenary","N");
INSERT INTO english_lemma VALUES ("n#10957370","n","millennium","N");
INSERT INTO english_lemma VALUES ("n#10957449","n","birthday","N");
INSERT INTO english_lemma VALUES ("n#10957449","n","natal_day","N");
INSERT INTO english_lemma VALUES ("n#10957551","n","time_immemorial","N");
INSERT INTO english_lemma VALUES ("n#10957551","n","time_out_of_mind","N");
INSERT INTO english_lemma VALUES ("n#10957662","n","auld_langsyne","N");
INSERT INTO english_lemma VALUES ("n#10957662","n","langsyne","N");
INSERT INTO english_lemma VALUES ("n#10957662","n","old_times","N");
INSERT INTO english_lemma VALUES ("n#10957662","n","the_good_old_days","N");
INSERT INTO english_lemma VALUES ("n#10957801","n","by-and-by","N");
INSERT INTO english_lemma VALUES ("n#10957938","n","chapter","N");
INSERT INTO english_lemma VALUES ("n#10958168","n","antiquity","N");
INSERT INTO english_lemma VALUES ("n#10958298","n","historic_period","N");
INSERT INTO english_lemma VALUES ("n#10958608","n","prehistory","N");
INSERT INTO english_lemma VALUES ("n#10958816","n","ice_age","N");
INSERT INTO english_lemma VALUES ("n#10958816","n","glacial_period","N");
INSERT INTO english_lemma VALUES ("n#10958816","n","glacial_epoch","N");
INSERT INTO english_lemma VALUES ("n#10959006","n","chukker","N");
INSERT INTO english_lemma VALUES ("n#10959117","n","inning","N");
INSERT INTO english_lemma VALUES ("n#10959117","n","frame","N");
INSERT INTO english_lemma VALUES ("n#10959285","n","top","N");
INSERT INTO english_lemma VALUES ("n#10959285","n","top_of_the_inning","N");
INSERT INTO english_lemma VALUES ("n#10959508","n","bottom","N");
INSERT INTO english_lemma VALUES ("n#10959508","n","bottom_of_the_inning","N");
INSERT INTO english_lemma VALUES ("n#10959680","n","set","N");
INSERT INTO english_lemma VALUES ("n#10959811","n","turn","N");
INSERT INTO english_lemma VALUES ("n#10959811","n","bout","N");
INSERT INTO english_lemma VALUES ("n#10959811","n","round","N");
INSERT INTO english_lemma VALUES ("n#10959983","n","playing_period","N");
INSERT INTO english_lemma VALUES ("n#10959983","n","period_of_play","N");
INSERT INTO english_lemma VALUES ("n#10959983","n","play","N");
INSERT INTO english_lemma VALUES ("n#10960419","n","first_period","N");
INSERT INTO english_lemma VALUES ("n#10960512","n","second_period","N");
INSERT INTO english_lemma VALUES ("n#10960607","n","third_period","N");
INSERT INTO english_lemma VALUES ("n#10960700","n","final_period","N");
INSERT INTO english_lemma VALUES ("n#10960792","n","half","N");
INSERT INTO english_lemma VALUES ("n#10960967","n","first_half","N");
INSERT INTO english_lemma VALUES ("n#10961055","n","second_half","N");
INSERT INTO english_lemma VALUES ("n#10961055","n","last_half","N");
INSERT INTO english_lemma VALUES ("n#10961157","n","period","N");
INSERT INTO english_lemma VALUES ("n#10961254","n","quarter","N");
INSERT INTO english_lemma VALUES ("n#10961411","n","over","N");
INSERT INTO english_lemma VALUES ("n#10961659","n","maiden_over","N");
INSERT INTO english_lemma VALUES ("n#10961659","n","maiden","N");
INSERT INTO english_lemma VALUES ("n#10961771","n","middle_ages","N");
INSERT INTO english_lemma VALUES ("n#10961771","n","dark_ages","N");
INSERT INTO english_lemma VALUES ("n#10961937","n","Renaissance","N");
INSERT INTO english_lemma VALUES ("n#10962203","n","industrial_revolution","N");
INSERT INTO english_lemma VALUES ("n#10962203","n","technological_revolution","N");
INSERT INTO english_lemma VALUES ("n#10962361","n","Reign_of_Terror","N");
INSERT INTO english_lemma VALUES ("n#10962575","n","reign_of_terror","N");
INSERT INTO english_lemma VALUES ("n#10962707","n","reign","N");
INSERT INTO english_lemma VALUES ("n#10962839","n","reign","N");
INSERT INTO english_lemma VALUES ("n#10963026","n","turn_of_the_century","N");
INSERT INTO english_lemma VALUES ("n#10963126","n","New_Deal","N");
INSERT INTO english_lemma VALUES ("n#10963303","n","Reconstruction","N");
INSERT INTO english_lemma VALUES ("n#10963493","n","Restoration","N");
INSERT INTO english_lemma VALUES ("n#10963596","n","space_age","N");
INSERT INTO english_lemma VALUES ("n#10963723","n","today","N");
INSERT INTO english_lemma VALUES ("n#10963847","n","tonight","N");
INSERT INTO english_lemma VALUES ("n#10963940","n","yesterday","N");
INSERT INTO english_lemma VALUES ("n#10964085","n","millennium","N");
INSERT INTO english_lemma VALUES ("n#10964440","n","offing","N");
INSERT INTO english_lemma VALUES ("n#10964560","n","tomorrow","N");
INSERT INTO english_lemma VALUES ("n#10964690","n","common_time","N");
INSERT INTO english_lemma VALUES ("n#10964690","n","four-four_time","N");
INSERT INTO english_lemma VALUES ("n#10964690","n","common_measure","N");
INSERT INTO english_lemma VALUES ("n#10964831","n","tempo","N");
INSERT INTO english_lemma VALUES ("n#10964831","n","pacing","N");
INSERT INTO english_lemma VALUES ("n#10965012","n","accelerando","N");
INSERT INTO english_lemma VALUES ("n#10965159","n","allegretto","N");
INSERT INTO english_lemma VALUES ("n#10965271","n","allegro","N");
INSERT INTO english_lemma VALUES ("n#10965367","n","allegro_con_spirito","N");
INSERT INTO english_lemma VALUES ("n#10965451","n","andante","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","beginning","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","commencement","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","first","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","outset","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","start","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","kickoff","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","starting_time","N");
INSERT INTO english_lemma VALUES ("n#10965545","n","offset","N");
INSERT INTO english_lemma VALUES ("n#10965845","n","youth","N");
INSERT INTO english_lemma VALUES ("n#10965845","n","early_days","N");
INSERT INTO english_lemma VALUES ("n#10965975","n","terminus_a_quo","N");
INSERT INTO english_lemma VALUES ("n#10965975","n","starting_point","N");
INSERT INTO english_lemma VALUES ("n#10966076","n","presidency","N");
INSERT INTO english_lemma VALUES ("n#10966076","n","presidential_term","N");
INSERT INTO english_lemma VALUES ("n#10966076","n","administration","N");
INSERT INTO english_lemma VALUES ("n#10966253","n","middle","N");
INSERT INTO english_lemma VALUES ("n#10966461","n","end","N");
INSERT INTO english_lemma VALUES ("n#10966461","n","ending","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","stopping_point","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","finale","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","finis","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","finish","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","last","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","terminus","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","conclusion","N");
INSERT INTO english_lemma VALUES ("n#10966797","n","close","N");
INSERT INTO english_lemma VALUES ("n#10967036","n","dawn","N");
INSERT INTO english_lemma VALUES ("n#10967148","n","evening","N");
INSERT INTO english_lemma VALUES ("n#10967274","n","cease","N");
INSERT INTO english_lemma VALUES ("n#10967384","n","fag_end","N");
INSERT INTO english_lemma VALUES ("n#10967384","n","tail","N");
INSERT INTO english_lemma VALUES ("n#10967384","n","tail_end","N");
INSERT INTO english_lemma VALUES ("n#10967564","n","termination","N");
INSERT INTO english_lemma VALUES ("n#10967564","n","expiration","N");
INSERT INTO english_lemma VALUES ("n#10967564","n","expiry","N");
INSERT INTO english_lemma VALUES ("n#10967721","n","terminus_ad_quem","N");
INSERT INTO english_lemma VALUES ("n#10967721","n","terminal_point","N");
INSERT INTO english_lemma VALUES ("n#10967721","n","limit","N");
INSERT INTO english_lemma VALUES ("n#10967839","n","threshold","N");
INSERT INTO english_lemma VALUES ("n#10967973","n","seek_time","N");
INSERT INTO english_lemma VALUES ("n#10968157","n","track-to-track_seek_time","N");
INSERT INTO english_lemma VALUES ("n#10968320","n","time_interval","N");
INSERT INTO english_lemma VALUES ("n#10968320","n","interval","N");
INSERT INTO english_lemma VALUES ("n#10968821","n","time_constant","N");
INSERT INTO english_lemma VALUES ("n#10969051","n","time_slot","N");
INSERT INTO english_lemma VALUES ("n#10969051","n","slot","N");
INSERT INTO english_lemma VALUES ("n#10969191","n","time","N");
INSERT INTO english_lemma VALUES ("n#10969439","n","lunitidal_interval","N");
INSERT INTO english_lemma VALUES ("n#10969604","n","absence","N");
INSERT INTO english_lemma VALUES ("n#10969750","n","pause","N");
INSERT INTO english_lemma VALUES ("n#10969750","n","intermission","N");
INSERT INTO english_lemma VALUES ("n#10969750","n","break","N");
INSERT INTO english_lemma VALUES ("n#10969750","n","interruption","N");
INSERT INTO english_lemma VALUES ("n#10969750","n","suspension","N");
INSERT INTO english_lemma VALUES ("n#10970069","n","lapse","N");
INSERT INTO english_lemma VALUES ("n#10970217","n","blackout","N");
INSERT INTO english_lemma VALUES ("n#10970312","n","caesura","N");
INSERT INTO english_lemma VALUES ("n#10970463","n","delay","N");
INSERT INTO english_lemma VALUES ("n#10970463","n","hold","N");
INSERT INTO english_lemma VALUES ("n#10970463","n","time_lag","N");
INSERT INTO english_lemma VALUES ("n#10970463","n","postponement","N");
INSERT INTO english_lemma VALUES ("n#10970463","n","wait","N");
INSERT INTO english_lemma VALUES ("n#10970708","n","extension","N");
INSERT INTO english_lemma VALUES ("n#10970897","n","halftime","N");
INSERT INTO english_lemma VALUES ("n#10971011","n","interlude","N");
INSERT INTO english_lemma VALUES ("n#10971117","n","entr'acte","N");
INSERT INTO english_lemma VALUES ("n#10971213","n","interim","N");
INSERT INTO english_lemma VALUES ("n#10971213","n","lag","N");
INSERT INTO english_lemma VALUES ("n#10971349","n","latent_period","N");
INSERT INTO english_lemma VALUES ("n#10971489","n","reaction_time","N");
INSERT INTO english_lemma VALUES ("n#10971489","n","response_time","N");
INSERT INTO english_lemma VALUES ("n#10971489","n","latency","N");
INSERT INTO english_lemma VALUES ("n#10971489","n","latent_period","N");
INSERT INTO english_lemma VALUES ("n#10971654","n","eternity","N");
INSERT INTO english_lemma VALUES ("n#10971752","n","interregnum","N");
INSERT INTO english_lemma VALUES ("n#10971856","n","sleep","N");
INSERT INTO english_lemma VALUES ("n#10971856","n","nap","N");
INSERT INTO english_lemma VALUES ("n#10972017","n","beauty_sleep","N");
INSERT INTO english_lemma VALUES ("n#10972097","n","respite","N");
INSERT INTO english_lemma VALUES ("n#10972097","n","rest","N");
INSERT INTO english_lemma VALUES ("n#10972097","n","relief","N");
INSERT INTO english_lemma VALUES ("n#10972097","n","rest_period","N");
INSERT INTO english_lemma VALUES ("n#10972292","n","time-out","N");
INSERT INTO english_lemma VALUES ("n#10972428","n","letup","N");
INSERT INTO english_lemma VALUES ("n#10972428","n","lull","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breath","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breather","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breathing_place","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breathing_space","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breathing_spell","N");
INSERT INTO english_lemma VALUES ("n#10972592","n","breathing_time","N");
INSERT INTO english_lemma VALUES ("n#10972742","n","lease","N");
INSERT INTO english_lemma VALUES ("n#10972742","n","term_of_a_contract","N");
INSERT INTO english_lemma VALUES ("n#10972901","n","half_life","N");
INSERT INTO english_lemma VALUES ("n#10973110","n","relaxation_time","N");
INSERT INTO english_lemma VALUES ("n#10973261","n","moratorium","N");
INSERT INTO english_lemma VALUES ("n#10973393","n","tide","N");
INSERT INTO english_lemma VALUES ("n#10973393","n","lunar_time_period","N");
INSERT INTO english_lemma VALUES ("n#10973517","n","acceleration","N");
INSERT INTO english_lemma VALUES ("n#10973632","n","centripetal_acceleration","N");
INSERT INTO english_lemma VALUES ("n#10973780","n","attrition_rate","N");
INSERT INTO english_lemma VALUES ("n#10973780","n","rate_of_attrition","N");
INSERT INTO english_lemma VALUES ("n#10973900","n","birthrate","N");
INSERT INTO english_lemma VALUES ("n#10973900","n","birth_rate","N");
INSERT INTO english_lemma VALUES ("n#10973900","n","fertility","N");
INSERT INTO english_lemma VALUES ("n#10973900","n","fertility_rate","N");
INSERT INTO english_lemma VALUES ("n#10974104","n","bits_per_second","N");
INSERT INTO english_lemma VALUES ("n#10974104","n","bps","N");
INSERT INTO english_lemma VALUES ("n#10974244","n","crime_rate","N");
INSERT INTO english_lemma VALUES ("n#10974402","n","data_rate","N");
INSERT INTO english_lemma VALUES ("n#10974561","n","deathrate","N");
INSERT INTO english_lemma VALUES ("n#10974561","n","morbidity","N");
INSERT INTO english_lemma VALUES ("n#10974561","n","mortality","N");
INSERT INTO english_lemma VALUES ("n#10974561","n","mortality_rate","N");
INSERT INTO english_lemma VALUES ("n#10974766","n","dose_rate","N");
INSERT INTO english_lemma VALUES ("n#10974870","n","erythrocyte_sedimentation_rate","N");
INSERT INTO english_lemma VALUES ("n#10974870","n","ESR","N");
INSERT INTO english_lemma VALUES ("n#10974870","n","sedimentation_rate","N");
INSERT INTO english_lemma VALUES ("n#10974870","n","sed_rate","N");
INSERT INTO english_lemma VALUES ("n#10975138","n","flow","N");
INSERT INTO english_lemma VALUES ("n#10975138","n","flow_rate","N");
INSERT INTO english_lemma VALUES ("n#10975138","n","rate_of_flow","N");
INSERT INTO english_lemma VALUES ("n#10975280","n","cardiac_output","N");
INSERT INTO english_lemma VALUES ("n#10975486","n","flux","N");
INSERT INTO english_lemma VALUES ("n#10975635","n","frequency","N");
INSERT INTO english_lemma VALUES ("n#10975635","n","frequence","N");
INSERT INTO english_lemma VALUES ("n#10975635","n","oftenness","N");
INSERT INTO english_lemma VALUES ("n#10975932","n","gigahertz","N");
INSERT INTO english_lemma VALUES ("n#10975932","n","GHz","N");
INSERT INTO english_lemma VALUES ("n#10975932","n","gigacycle_per_second","N");
INSERT INTO english_lemma VALUES ("n#10975932","n","gigacycle","N");
INSERT INTO english_lemma VALUES ("n#10975932","n","Gc","N");
INSERT INTO english_lemma VALUES ("n#10976066","n","growth_rate","N");
INSERT INTO english_lemma VALUES ("n#10976066","n","rate_of_growth","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","Hertz","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","Hz","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","cycle_per_second","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","cycles/second","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","cps","N");
INSERT INTO english_lemma VALUES ("n#10976183","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#10976378","n","inflation_rate","N");
INSERT INTO english_lemma VALUES ("n#10976378","n","rate_of_inflation","N");
INSERT INTO english_lemma VALUES ("n#10976559","n","jerk","N");
INSERT INTO english_lemma VALUES ("n#10976559","n","rate_of_acceleration","N");
INSERT INTO english_lemma VALUES ("n#10976675","n","kilohertz","N");
INSERT INTO english_lemma VALUES ("n#10976675","n","kHz","N");
INSERT INTO english_lemma VALUES ("n#10976675","n","kilocycle_per_second","N");
INSERT INTO english_lemma VALUES ("n#10976675","n","kilocycle","N");
INSERT INTO english_lemma VALUES ("n#10976675","n","kc","N");
INSERT INTO english_lemma VALUES ("n#10976846","n","kilometers_per_hour","N");
INSERT INTO english_lemma VALUES ("n#10976846","n","kph","N");
INSERT INTO english_lemma VALUES ("n#10976846","n","km/h","N");
INSERT INTO english_lemma VALUES ("n#10977014","n","megahertz","N");
INSERT INTO english_lemma VALUES ("n#10977014","n","MHz","N");
INSERT INTO english_lemma VALUES ("n#10977014","n","megacycle_per_second","N");
INSERT INTO english_lemma VALUES ("n#10977014","n","megacycle","N");
INSERT INTO english_lemma VALUES ("n#10977014","n","Mc","N");
INSERT INTO english_lemma VALUES ("n#10977165","n","metabolic_rate","N");
INSERT INTO english_lemma VALUES ("n#10977310","n","miles_per_hour","N");
INSERT INTO english_lemma VALUES ("n#10977310","n","mph","N");
INSERT INTO english_lemma VALUES ("n#10977461","n","pace","N");
INSERT INTO english_lemma VALUES ("n#10977461","n","gait","N");
INSERT INTO english_lemma VALUES ("n#10977623","n","pulse","N");
INSERT INTO english_lemma VALUES ("n#10977623","n","heart_rate","N");
INSERT INTO english_lemma VALUES ("n#10977721","n","revolutions_per_minute","N");
INSERT INTO english_lemma VALUES ("n#10977721","n","rpm","N");
INSERT INTO english_lemma VALUES ("n#10977721","n","rev","N");
INSERT INTO english_lemma VALUES ("n#10977865","n","solar_constant","N");
INSERT INTO english_lemma VALUES ("n#10978021","n","spacing","N");
INSERT INTO english_lemma VALUES ("n#10978183","n","speed","N");
INSERT INTO english_lemma VALUES ("n#10978183","n","velocity","N");
INSERT INTO english_lemma VALUES ("n#10978422","n","tempo","N");
INSERT INTO english_lemma VALUES ("n#10978422","n","pace","N");
INSERT INTO english_lemma VALUES ("n#10978513","n","quick_time","N");
INSERT INTO english_lemma VALUES ("n#10978616","n","double_time","N");
INSERT INTO english_lemma VALUES ("n#10978722","n","airspeed","N");
INSERT INTO english_lemma VALUES ("n#10978843","n","escape_velocity","N");
INSERT INTO english_lemma VALUES ("n#10978964","n","groundspeed","N");
INSERT INTO english_lemma VALUES ("n#10979069","n","hypervelocity","N");
INSERT INTO english_lemma VALUES ("n#10979209","n","muzzle_velocity","N");
INSERT INTO english_lemma VALUES ("n#10979332","n","speed_of_light","N");
INSERT INTO english_lemma VALUES ("n#10979332","n","light_speed","N");
INSERT INTO english_lemma VALUES ("n#10979332","n","c","N");
INSERT INTO english_lemma VALUES ("n#10979500","n","steerageway","N");
INSERT INTO english_lemma VALUES ("n#10979632","n","terminal_velocity","N");
INSERT INTO english_lemma VALUES ("n#10979806","n","miles_per_hour","N");
INSERT INTO english_lemma VALUES ("n#10979806","n","mph","N");
INSERT INTO english_lemma VALUES ("n#10979927","n","count_per_minute","N");
INSERT INTO english_lemma VALUES ("n#10979927","n","counts/minute","N");
INSERT INTO english_lemma VALUES ("n#10980026","n","infant_deathrate","N");
INSERT INTO english_lemma VALUES ("n#10980026","n","infant_mortality","N");
INSERT INTO english_lemma VALUES ("n#10980026","n","infant_mortality_rate","N");
INSERT INTO english_lemma VALUES ("n#10980176","n","words_per_minute","N");
INSERT INTO english_lemma VALUES ("n#10980176","n","wpm","N");
INSERT INTO english_lemma VALUES ("n#10980308","n","beats_per_minute","N");
INSERT INTO english_lemma VALUES ("n#10980308","n","bpm","N");
INSERT INTO english_lemma VALUES ("n#10980308","n","metronome_marking","N");
INSERT INTO english_lemma VALUES ("n#10980308","n","M.M.","N");
INSERT INTO english_lemma VALUES ("n#10980504","n","rate","N");
INSERT INTO english_lemma VALUES ("n#10981238","n","channel_capacity","N");
INSERT INTO english_lemma VALUES ("n#10981364","n","neutron_flux","N");
INSERT INTO english_lemma VALUES ("n#10981516","n","radiant_flux","N");
INSERT INTO english_lemma VALUES ("n#10981651","n","luminous_flux","N");
INSERT INTO english_lemma VALUES ("n#10981743","n","cycle","N");
INSERT INTO english_lemma VALUES ("n#10981743","n","rhythm","N");
INSERT INTO english_lemma VALUES ("n#10981743","n","round","N");
INSERT INTO english_lemma VALUES ("n#10981933","n","menstrual_cycle","N");
INSERT INTO english_lemma VALUES ("n#10982292","n","menstrual_phase","N");
INSERT INTO english_lemma VALUES ("n#10982528","n","secretory_phase","N");
INSERT INTO english_lemma VALUES ("n#10982528","n","luteal_phase","N");
INSERT INTO english_lemma VALUES ("n#10982844","n","period","N");
INSERT INTO english_lemma VALUES ("n#10982991","n","orbit_period","N");
INSERT INTO english_lemma VALUES ("n#10983178","n","phase","N");
INSERT INTO english_lemma VALUES ("n#10983178","n","phase_angle","N");
INSERT INTO english_lemma VALUES ("n#10983365","n","phase","N");
INSERT INTO english_lemma VALUES ("n#10983365","n","stage","N");
INSERT INTO english_lemma VALUES ("n#10983778","n","multistage","N");
INSERT INTO english_lemma VALUES ("n#10983867","n","apogee","N");
INSERT INTO english_lemma VALUES ("n#10983867","n","culmination","N");
INSERT INTO english_lemma VALUES ("n#10984030","n","seedtime","N");
INSERT INTO english_lemma VALUES ("n#10984112","n","tenure","N");
INSERT INTO english_lemma VALUES ("n#10984112","n","term_of_office","N");
INSERT INTO english_lemma VALUES ("n#10984112","n","incumbency","N");
INSERT INTO english_lemma VALUES ("n#10984256","n","shift","N");
INSERT INTO english_lemma VALUES ("n#10984256","n","work_shift","N");
INSERT INTO english_lemma VALUES ("n#10984256","n","duty_period","N");
INSERT INTO english_lemma VALUES ("n#10984524","n","go","N");
INSERT INTO english_lemma VALUES ("n#10984524","n","spell","N");
INSERT INTO english_lemma VALUES ("n#10984524","n","tour","N");
INSERT INTO english_lemma VALUES ("n#10984524","n","turn","N");
INSERT INTO english_lemma VALUES ("n#10984697","n","trick","N");
INSERT INTO english_lemma VALUES ("n#10984773","n","watch","N");
INSERT INTO english_lemma VALUES ("n#10984939","n","watch","N");
INSERT INTO english_lemma VALUES ("n#10985054","n","dogwatch","N");
INSERT INTO english_lemma VALUES ("n#10985159","n","day_shift","N");
INSERT INTO english_lemma VALUES ("n#10985266","n","evening_shift","N");
INSERT INTO english_lemma VALUES ("n#10985266","n","swing_shift","N");
INSERT INTO english_lemma VALUES ("n#10985397","n","night_shift","N");
INSERT INTO english_lemma VALUES ("n#10985397","n","graveyard_shift","N");
INSERT INTO english_lemma VALUES ("n#10985528","n","split_shift","N");
INSERT INTO english_lemma VALUES ("n#10985664","n","peacetime","N");
INSERT INTO english_lemma VALUES ("n#10985765","n","wartime","N");
INSERT INTO english_lemma VALUES ("n#10985872","n","graveyard_watch","N");
INSERT INTO english_lemma VALUES ("n#10985872","n","middle_watch","N");
INSERT INTO english_lemma VALUES ("n#10985872","n","midwatch","N");
INSERT INTO english_lemma VALUES ("n#10985872","n","night_watch","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","enlistment","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","hitch","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","term_of_enlistment","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","tour_of_duty","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","duty_tour","N");
INSERT INTO english_lemma VALUES ("n#10986027","n","tour","N");
INSERT INTO english_lemma VALUES ("n#10986189","n","honeymoon","N");
INSERT INTO english_lemma VALUES ("n#10986330","n","indiction","N");
INSERT INTO english_lemma VALUES ("n#10986484","n","float","N");
INSERT INTO english_lemma VALUES ("n#10986610","n","prohibition","N");
INSERT INTO english_lemma VALUES ("n#10986610","n","prohibition_era","N");
INSERT INTO english_lemma VALUES ("n#10986817","n","incubation_period","N");
INSERT INTO english_lemma VALUES ("n#10986955","n","rainy_day","N");
INSERT INTO english_lemma VALUES ("n#10987075","n","novitiate","N");
INSERT INTO english_lemma VALUES ("n#10987075","n","noviciate","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","flower","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","prime","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","peak","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","heyday","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","bloom","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","blossom","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","efflorescence","N");
INSERT INTO english_lemma VALUES ("n#10987217","n","flush","N");
INSERT INTO english_lemma VALUES ("n#10987385","n","rule","N");
INSERT INTO english_lemma VALUES ("n#10987535","n","Regency","N");
INSERT INTO english_lemma VALUES ("n#10987716","n","running_time","N");
INSERT INTO english_lemma VALUES ("n#10987822","n","safe_period","N");
INSERT INTO english_lemma VALUES ("n#10988041","n","octave","N");
INSERT INTO english_lemma VALUES ("n#10988137","n","then","N");
INSERT INTO english_lemma VALUES ("n#10988272","n","shiva","N");
INSERT INTO english_lemma VALUES ("n#10988272","n","shivah","N");
INSERT INTO english_lemma VALUES ("n#10988272","n","shibah","N");
INSERT INTO english_lemma VALUES ("n#10988451","n","epoch","N");
INSERT INTO english_lemma VALUES ("n#10988451","n","date_of_reference","N");
INSERT INTO english_lemma VALUES ("n#10988653","n","period","N");
INSERT INTO english_lemma VALUES ("n#10988653","n","historic_period","N");
INSERT INTO english_lemma VALUES ("n#10988653","n","historical_period","N");
INSERT INTO english_lemma VALUES ("n#10988859","n","clotting_time","N");
INSERT INTO english_lemma VALUES ("n#10989008","n","rotational_latency","N");
INSERT INTO english_lemma VALUES ("n#10989008","n","latency","N");
INSERT INTO english_lemma VALUES ("n#10989223","n","processing_time","N");
INSERT INTO english_lemma VALUES ("n#10989410","n","command_processing_overhead_time","N");
INSERT INTO english_lemma VALUES ("n#10989410","n","command_processing_overhead","N");
INSERT INTO english_lemma VALUES ("n#10989410","n","command_overhead","N");
INSERT INTO english_lemma VALUES ("n#10989410","n","overhead","N");
INSERT INTO english_lemma VALUES ("v#00001740","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#00001740","v","take_a_breath","N");
INSERT INTO english_lemma VALUES ("v#00001740","v","respire","N");
INSERT INTO english_lemma VALUES ("v#00002143","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00002343","v","hyperventilate","N");
INSERT INTO english_lemma VALUES ("v#00002484","v","aspirate","N");
INSERT INTO english_lemma VALUES ("v#00002561","v","burp","N");
INSERT INTO english_lemma VALUES ("v#00002561","v","bubble","N");
INSERT INTO english_lemma VALUES ("v#00002561","v","belch","N");
INSERT INTO english_lemma VALUES ("v#00002561","v","eruct","N");
INSERT INTO english_lemma VALUES ("v#00002720","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#00002841","v","hiccup","N");
INSERT INTO english_lemma VALUES ("v#00002841","v","hiccough","N");
INSERT INTO english_lemma VALUES ("v#00003011","v","sigh","N");
INSERT INTO english_lemma VALUES ("v#00003142","v","exhale","N");
INSERT INTO english_lemma VALUES ("v#00003142","v","expire","N");
INSERT INTO english_lemma VALUES ("v#00003142","v","breathe_out","N");
INSERT INTO english_lemma VALUES ("v#00003335","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00003430","v","exhale","N");
INSERT INTO english_lemma VALUES ("v#00003430","v","give_forth","N");
INSERT INTO english_lemma VALUES ("v#00003430","v","emanate","N");
INSERT INTO english_lemma VALUES ("v#00003595","v","sneeze","N");
INSERT INTO english_lemma VALUES ("v#00003763","v","inhale","N");
INSERT INTO english_lemma VALUES ("v#00003763","v","breathe_in","N");
INSERT INTO english_lemma VALUES ("v#00004002","v","pant","N");
INSERT INTO english_lemma VALUES ("v#00004002","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00004002","v","gasp","N");
INSERT INTO english_lemma VALUES ("v#00004002","v","heave","N");
INSERT INTO english_lemma VALUES ("v#00004183","v","cough","N");
INSERT INTO english_lemma VALUES ("v#00004432","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00004432","v","whoop","N");
INSERT INTO english_lemma VALUES ("v#00004570","v","expectorate","N");
INSERT INTO english_lemma VALUES ("v#00004570","v","cough_up","N");
INSERT INTO english_lemma VALUES ("v#00004570","v","cough_out","N");
INSERT INTO english_lemma VALUES ("v#00004570","v","spit_up","N");
INSERT INTO english_lemma VALUES ("v#00004767","v","snort","N");
INSERT INTO english_lemma VALUES ("v#00004868","v","wheeze","N");
INSERT INTO english_lemma VALUES ("v#00004955","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00004955","v","huff","N");
INSERT INTO english_lemma VALUES ("v#00004955","v","chuff","N");
INSERT INTO english_lemma VALUES ("v#00005052","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00005197","v","yawn","N");
INSERT INTO english_lemma VALUES ("v#00005316","v","sniff","N");
INSERT INTO english_lemma VALUES ("v#00005316","v","sniffle","N");
INSERT INTO english_lemma VALUES ("v#00005403","v","blink","N");
INSERT INTO english_lemma VALUES ("v#00005403","v","wink","N");
INSERT INTO english_lemma VALUES ("v#00005403","v","nictitate","N");
INSERT INTO english_lemma VALUES ("v#00005403","v","nictate","N");
INSERT INTO english_lemma VALUES ("v#00005575","v","bat","N");
INSERT INTO english_lemma VALUES ("v#00005575","v","flutter","N");
INSERT INTO english_lemma VALUES ("v#00005679","v","wink","N");
INSERT INTO english_lemma VALUES ("v#00005779","v","wink","N");
INSERT INTO english_lemma VALUES ("v#00005779","v","blink","N");
INSERT INTO english_lemma VALUES ("v#00005779","v","blink_away","N");
INSERT INTO english_lemma VALUES ("v#00005910","v","squint","N");
INSERT INTO english_lemma VALUES ("v#00005910","v","squinch","N");
INSERT INTO english_lemma VALUES ("v#00005910","v","cross_one's_eyes","N");
INSERT INTO english_lemma VALUES ("v#00006074","v","wince","N");
INSERT INTO english_lemma VALUES ("v#00006226","v","shed","N");
INSERT INTO english_lemma VALUES ("v#00006226","v","molt","N");
INSERT INTO english_lemma VALUES ("v#00006226","v","exuviate","N");
INSERT INTO english_lemma VALUES ("v#00006226","v","moult","N");
INSERT INTO english_lemma VALUES ("v#00006226","v","slough","N");
INSERT INTO english_lemma VALUES ("v#00006391","v","desquamate","N");
INSERT INTO english_lemma VALUES ("v#00006391","v","peel_off","N");
INSERT INTO english_lemma VALUES ("v#00006497","v","twitch","N");
INSERT INTO english_lemma VALUES ("v#00006497","v","jerk","N");
INSERT INTO english_lemma VALUES ("v#00006642","v","move_involuntarily","N");
INSERT INTO english_lemma VALUES ("v#00006642","v","move_reflexively","N");
INSERT INTO english_lemma VALUES ("v#00006829","v","act_involuntarily","N");
INSERT INTO english_lemma VALUES ("v#00006829","v","act_reflexively","N");
INSERT INTO english_lemma VALUES ("v#00007023","v","act","N");
INSERT INTO english_lemma VALUES ("v#00007023","v","behave","N");
INSERT INTO english_lemma VALUES ("v#00007023","v","do","N");
INSERT INTO english_lemma VALUES ("v#00007780","v","quack","N");
INSERT INTO english_lemma VALUES ("v#00007880","v","menace","N");
INSERT INTO english_lemma VALUES ("v#00007992","v","make","N");
INSERT INTO english_lemma VALUES ("v#00008159","v","swagger","N");
INSERT INTO english_lemma VALUES ("v#00008159","v","bluster","N");
INSERT INTO english_lemma VALUES ("v#00008159","v","swash","N");
INSERT INTO english_lemma VALUES ("v#00008302","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00008390","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#00008491","v","romanticize","N");
INSERT INTO english_lemma VALUES ("v#00008581","v","sentimentalise","N");
INSERT INTO english_lemma VALUES ("v#00008581","v","sentimentalize","N");
INSERT INTO english_lemma VALUES ("v#00008694","v","bungle","N");
INSERT INTO english_lemma VALUES ("v#00008814","v","play","N");
INSERT INTO english_lemma VALUES ("v#00008958","v","act","N");
INSERT INTO english_lemma VALUES ("v#00008958","v","play","N");
INSERT INTO english_lemma VALUES ("v#00008958","v","act_as","N");
INSERT INTO english_lemma VALUES ("v#00009165","v","stooge","N");
INSERT INTO english_lemma VALUES ("v#00009323","v","tremble","N");
INSERT INTO english_lemma VALUES ("v#00009323","v","shake","N");
INSERT INTO english_lemma VALUES ("v#00009323","v","didder","N");
INSERT INTO english_lemma VALUES ("v#00009431","v","shiver","N");
INSERT INTO english_lemma VALUES ("v#00009431","v","shudder","N");
INSERT INTO english_lemma VALUES ("v#00009431","v","dither","N");
INSERT INTO english_lemma VALUES ("v#00009549","v","rest","N");
INSERT INTO english_lemma VALUES ("v#00009549","v","repose","N");
INSERT INTO english_lemma VALUES ("v#00009666","v","be_active","N");
INSERT INTO english_lemma VALUES ("v#00009666","v","move","N");
INSERT INTO english_lemma VALUES ("v#00009805","v","sleep","N");
INSERT INTO english_lemma VALUES ("v#00009805","v","kip","N");
INSERT INTO english_lemma VALUES ("v#00009805","v","slumber","N");
INSERT INTO english_lemma VALUES ("v#00009805","v","log_Z's","N");
INSERT INTO english_lemma VALUES ("v#00009805","v","catch_some_Z's","N");
INSERT INTO english_lemma VALUES ("v#00010100","v","bundle","N");
INSERT INTO english_lemma VALUES ("v#00010100","v","practice_bundling","N");
INSERT INTO english_lemma VALUES ("v#00010240","v","snooze","N");
INSERT INTO english_lemma VALUES ("v#00010240","v","drowse","N");
INSERT INTO english_lemma VALUES ("v#00010240","v","doze","N");
INSERT INTO english_lemma VALUES ("v#00010381","v","nap","N");
INSERT INTO english_lemma VALUES ("v#00010381","v","catnap","N");
INSERT INTO english_lemma VALUES ("v#00010381","v","catch_a_wink","N");
INSERT INTO english_lemma VALUES ("v#00010542","v","oversleep","N");
INSERT INTO english_lemma VALUES ("v#00010635","v","sleep_late","N");
INSERT INTO english_lemma VALUES ("v#00010635","v","sleep_in","N");
INSERT INTO english_lemma VALUES ("v#00010775","v","hibernate","N");
INSERT INTO english_lemma VALUES ("v#00010775","v","hole_up","N");
INSERT INTO english_lemma VALUES ("v#00010927","v","estivate","N");
INSERT INTO english_lemma VALUES ("v#00010927","v","aestivate","N");
INSERT INTO english_lemma VALUES ("v#00011065","v","drowse","N");
INSERT INTO english_lemma VALUES ("v#00011192","v","nod","N");
INSERT INTO english_lemma VALUES ("v#00011321","v","nod","N");
INSERT INTO english_lemma VALUES ("v#00011456","v","zonk_out","N");
INSERT INTO english_lemma VALUES ("v#00011570","v","snore","N");
INSERT INTO english_lemma VALUES ("v#00011570","v","saw_wood","N");
INSERT INTO english_lemma VALUES ("v#00011570","v","saw_logs","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","fall_asleep","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","dope_off","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","flake_out","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","drift_off","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","nod_off","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","drop_off","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","doze_off","N");
INSERT INTO english_lemma VALUES ("v#00011707","v","drowse_off","N");
INSERT INTO english_lemma VALUES ("v#00011956","v","bed_down","N");
INSERT INTO english_lemma VALUES ("v#00011956","v","bunk_down","N");
INSERT INTO english_lemma VALUES ("v#00012099","v","doss","N");
INSERT INTO english_lemma VALUES ("v#00012099","v","doss_down","N");
INSERT INTO english_lemma VALUES ("v#00012099","v","crash","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","go_to_bed","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","crawl_in","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","kip_down","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","hit_the_hay","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","hit_the_sack","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","get_into_bed","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","sack_out","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","go_to_sleep","N");
INSERT INTO english_lemma VALUES ("v#00012272","v","retire","N");
INSERT INTO english_lemma VALUES ("v#00012545","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#00012545","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#00012545","v","arise","N");
INSERT INTO english_lemma VALUES ("v#00012545","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00012725","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","wake_up","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","awake","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","awaken","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","wake","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","come_alive","N");
INSERT INTO english_lemma VALUES ("v#00012846","v","waken","N");
INSERT INTO english_lemma VALUES ("v#00013061","v","awaken","N");
INSERT INTO english_lemma VALUES ("v#00013061","v","waken","N");
INSERT INTO english_lemma VALUES ("v#00013061","v","rouse","N");
INSERT INTO english_lemma VALUES ("v#00013061","v","wake_up","N");
INSERT INTO english_lemma VALUES ("v#00013061","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#00013351","v","reawaken","N");
INSERT INTO english_lemma VALUES ("v#00013442","v","cause_to_sleep","N");
INSERT INTO english_lemma VALUES ("v#00013620","v","affect","N");
INSERT INTO english_lemma VALUES ("v#00013890","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00014044","v","ulcerate","N");
INSERT INTO english_lemma VALUES ("v#00014159","v","wake","N");
INSERT INTO english_lemma VALUES ("v#00014267","v","stay_up","N");
INSERT INTO english_lemma VALUES ("v#00014267","v","sit_up","N");
INSERT INTO english_lemma VALUES ("v#00014267","v","keep_up","N");
INSERT INTO english_lemma VALUES ("v#00014364","v","hypnotize","N");
INSERT INTO english_lemma VALUES ("v#00014364","v","mesmerize","N");
INSERT INTO english_lemma VALUES ("v#00014487","v","entrance","N");
INSERT INTO english_lemma VALUES ("v#00014487","v","spellbind","N");
INSERT INTO english_lemma VALUES ("v#00014590","v","anesthetize","N");
INSERT INTO english_lemma VALUES ("v#00014590","v","anaesthetize","N");
INSERT INTO english_lemma VALUES ("v#00014590","v","put_to_sleep","N");
INSERT INTO english_lemma VALUES ("v#00014590","v","put_under","N");
INSERT INTO english_lemma VALUES ("v#00014590","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#00014929","v","etherize","N");
INSERT INTO english_lemma VALUES ("v#00015025","v","cocainize","N");
INSERT INTO english_lemma VALUES ("v#00015025","v","cocainise","N");
INSERT INTO english_lemma VALUES ("v#00015136","v","chloroform","N");
INSERT INTO english_lemma VALUES ("v#00015289","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00015408","v","bring_to","N");
INSERT INTO english_lemma VALUES ("v#00015408","v","bring_back","N");
INSERT INTO english_lemma VALUES ("v#00015408","v","bring_round","N");
INSERT INTO english_lemma VALUES ("v#00015408","v","bring_around","N");
INSERT INTO english_lemma VALUES ("v#00015587","v","sedate","N");
INSERT INTO english_lemma VALUES ("v#00015587","v","calm","N");
INSERT INTO english_lemma VALUES ("v#00015587","v","tranquilize","N");
INSERT INTO english_lemma VALUES ("v#00015587","v","tranquillize","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","brace","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","energize","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","energise","N");
INSERT INTO english_lemma VALUES ("v#00015782","v","perk_up","N");
INSERT INTO english_lemma VALUES ("v#00016110","v","de-energize","N");
INSERT INTO english_lemma VALUES ("v#00016214","v","cathect","N");
INSERT INTO english_lemma VALUES ("v#00016307","v","perk_up","N");
INSERT INTO english_lemma VALUES ("v#00016307","v","perk","N");
INSERT INTO english_lemma VALUES ("v#00016307","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#00016307","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00016307","v","gain_vigor","N");
INSERT INTO english_lemma VALUES ("v#00016435","v","faint","N");
INSERT INTO english_lemma VALUES ("v#00016435","v","conk","N");
INSERT INTO english_lemma VALUES ("v#00016435","v","swoon","N");
INSERT INTO english_lemma VALUES ("v#00016435","v","pass_out","N");
INSERT INTO english_lemma VALUES ("v#00016621","v","lose_consciousness","N");
INSERT INTO english_lemma VALUES ("v#00016621","v","zonk_out","N");
INSERT INTO english_lemma VALUES ("v#00016621","v","pass_out","N");
INSERT INTO english_lemma VALUES ("v#00016621","v","black_out","N");
INSERT INTO english_lemma VALUES ("v#00016821","v","come_to","N");
INSERT INTO english_lemma VALUES ("v#00016821","v","revive","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","animate","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","recreate","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","reanimate","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","revive","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","quicken","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","vivify","N");
INSERT INTO english_lemma VALUES ("v#00016967","v","revivify","N");
INSERT INTO english_lemma VALUES ("v#00017157","v","refresh","N");
INSERT INTO english_lemma VALUES ("v#00017157","v","freshen","N");
INSERT INTO english_lemma VALUES ("v#00017157","v","refreshen","N");
INSERT INTO english_lemma VALUES ("v#00017304","v","freshen","N");
INSERT INTO english_lemma VALUES ("v#00017304","v","refresh","N");
INSERT INTO english_lemma VALUES ("v#00017304","v","refreshen","N");
INSERT INTO english_lemma VALUES ("v#00017304","v","freshen_up","N");
INSERT INTO english_lemma VALUES ("v#00017506","v","wash_up","N");
INSERT INTO english_lemma VALUES ("v#00017632","v","enliven","N");
INSERT INTO english_lemma VALUES ("v#00017632","v","animate","N");
INSERT INTO english_lemma VALUES ("v#00017738","v","tense","N");
INSERT INTO english_lemma VALUES ("v#00017738","v","strain","N");
INSERT INTO english_lemma VALUES ("v#00017738","v","tense_up","N");
INSERT INTO english_lemma VALUES ("v#00017929","v","crick","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","relax","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","unstrain","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","unlax","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","loosen_up","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","unwind","N");
INSERT INTO english_lemma VALUES ("v#00018031","v","make_relaxed","N");
INSERT INTO english_lemma VALUES ("v#00018290","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#00018458","v","tense","N");
INSERT INTO english_lemma VALUES ("v#00018458","v","tense_up","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","relax","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","unlax","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","loosen_up","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","unwind","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","decompress","N");
INSERT INTO english_lemma VALUES ("v#00018644","v","slow_down","N");
INSERT INTO english_lemma VALUES ("v#00018860","v","sit_back","N");
INSERT INTO english_lemma VALUES ("v#00018860","v","take_it_easy","N");
INSERT INTO english_lemma VALUES ("v#00018983","v","limber_up","N");
INSERT INTO english_lemma VALUES ("v#00018983","v","warm_up","N");
INSERT INTO english_lemma VALUES ("v#00018983","v","loosen_up","N");
INSERT INTO english_lemma VALUES ("v#00019111","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00019111","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00019340","v","spread-eagle","N");
INSERT INTO english_lemma VALUES ("v#00019475","v","stretch_out","N");
INSERT INTO english_lemma VALUES ("v#00019475","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#00019475","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00019475","v","hold_out","N");
INSERT INTO english_lemma VALUES ("v#00019475","v","stretch_forth","N");
INSERT INTO english_lemma VALUES ("v#00019686","v","crane","N");
INSERT INTO english_lemma VALUES ("v#00019686","v","stretch_out","N");
INSERT INTO english_lemma VALUES ("v#00019795","v","invigorate","N");
INSERT INTO english_lemma VALUES ("v#00019795","v","reinvigorate","N");
INSERT INTO english_lemma VALUES ("v#00019944","v","smile","N");
INSERT INTO english_lemma VALUES ("v#00020183","v","dimple","N");
INSERT INTO english_lemma VALUES ("v#00020314","v","grin","N");
INSERT INTO english_lemma VALUES ("v#00020449","v","beam","N");
INSERT INTO english_lemma VALUES ("v#00020571","v","smirk","N");
INSERT INTO english_lemma VALUES ("v#00020571","v","simper","N");
INSERT INTO english_lemma VALUES ("v#00020681","v","bray","N");
INSERT INTO english_lemma VALUES ("v#00020775","v","bellylaugh","N");
INSERT INTO english_lemma VALUES ("v#00020869","v","roar","N");
INSERT INTO english_lemma VALUES ("v#00020869","v","howl","N");
INSERT INTO english_lemma VALUES ("v#00020971","v","snicker","N");
INSERT INTO english_lemma VALUES ("v#00020971","v","snigger","N");
INSERT INTO english_lemma VALUES ("v#00021067","v","giggle","N");
INSERT INTO english_lemma VALUES ("v#00021067","v","titter","N");
INSERT INTO english_lemma VALUES ("v#00021155","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00021155","v","crack_up","N");
INSERT INTO english_lemma VALUES ("v#00021252","v","break","N");
INSERT INTO english_lemma VALUES ("v#00021406","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#00021406","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#00021540","v","fall_over","N");
INSERT INTO english_lemma VALUES ("v#00021540","v","go_over","N");
INSERT INTO english_lemma VALUES ("v#00021681","v","cackle","N");
INSERT INTO english_lemma VALUES ("v#00021785","v","guffaw","N");
INSERT INTO english_lemma VALUES ("v#00021785","v","laugh_loudly","N");
INSERT INTO english_lemma VALUES ("v#00021890","v","chuckle","N");
INSERT INTO english_lemma VALUES ("v#00021890","v","chortle","N");
INSERT INTO english_lemma VALUES ("v#00021890","v","laugh_softly","N");
INSERT INTO english_lemma VALUES ("v#00022011","v","laugh","N");
INSERT INTO english_lemma VALUES ("v#00022011","v","express_joy","N");
INSERT INTO english_lemma VALUES ("v#00022011","v","express_mirth","N");
INSERT INTO english_lemma VALUES ("v#00022398","v","convulse","N");
INSERT INTO english_lemma VALUES ("v#00022497","v","cachinnate","N");
INSERT INTO english_lemma VALUES ("v#00022604","v","sneer","N");
INSERT INTO english_lemma VALUES ("v#00022695","v","sneer","N");
INSERT INTO english_lemma VALUES ("v#00022810","v","frown","N");
INSERT INTO english_lemma VALUES ("v#00022810","v","glower","N");
INSERT INTO english_lemma VALUES ("v#00022810","v","lower","N");
INSERT INTO english_lemma VALUES ("v#00022963","v","glower","N");
INSERT INTO english_lemma VALUES ("v#00022963","v","glare","N");
INSERT INTO english_lemma VALUES ("v#00023130","v","stare","N");
INSERT INTO english_lemma VALUES ("v#00023357","v","look","N");
INSERT INTO english_lemma VALUES ("v#00023538","v","scowl","N");
INSERT INTO english_lemma VALUES ("v#00023623","v","shrug","N");
INSERT INTO english_lemma VALUES ("v#00023765","v","clap","N");
INSERT INTO english_lemma VALUES ("v#00023765","v","spat","N");
INSERT INTO english_lemma VALUES ("v#00023902","v","grimace","N");
INSERT INTO english_lemma VALUES ("v#00024185","v","screw_up","N");
INSERT INTO english_lemma VALUES ("v#00024309","v","pout","N");
INSERT INTO english_lemma VALUES ("v#00024309","v","mop","N");
INSERT INTO english_lemma VALUES ("v#00024309","v","mow","N");
INSERT INTO english_lemma VALUES ("v#00024413","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00024536","v","clear_the_throat","N");
INSERT INTO english_lemma VALUES ("v#00024536","v","hawk","N");
INSERT INTO english_lemma VALUES ("v#00024706","v","hawk","N");
INSERT INTO english_lemma VALUES ("v#00024706","v","hawk_and_spit","N");
INSERT INTO english_lemma VALUES ("v#00024814","v","shower","N");
INSERT INTO english_lemma VALUES ("v#00024966","v","bathe","N");
INSERT INTO english_lemma VALUES ("v#00025085","v","cleanse","N");
INSERT INTO english_lemma VALUES ("v#00025085","v","clean","N");
INSERT INTO english_lemma VALUES ("v#00025451","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00025612","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00025612","v","lave","N");
INSERT INTO english_lemma VALUES ("v#00025845","v","sponge_down","N");
INSERT INTO english_lemma VALUES ("v#00025940","v","scrub","N");
INSERT INTO english_lemma VALUES ("v#00025940","v","scrub_up","N");
INSERT INTO english_lemma VALUES ("v#00026062","v","soap","N");
INSERT INTO english_lemma VALUES ("v#00026062","v","lather","N");
INSERT INTO english_lemma VALUES ("v#00026214","v","gargle","N");
INSERT INTO english_lemma VALUES ("v#00026214","v","rinse","N");
INSERT INTO english_lemma VALUES ("v#00026356","v","shave","N");
INSERT INTO english_lemma VALUES ("v#00026356","v","epilate","N");
INSERT INTO english_lemma VALUES ("v#00026510","v","razor","N");
INSERT INTO english_lemma VALUES ("v#00026591","v","tonsure","N");
INSERT INTO english_lemma VALUES ("v#00026695","v","bathe","N");
INSERT INTO english_lemma VALUES ("v#00026695","v","bath","N");
INSERT INTO english_lemma VALUES ("v#00026855","v","douche","N");
INSERT INTO english_lemma VALUES ("v#00026985","v","comb","N");
INSERT INTO english_lemma VALUES ("v#00026985","v","comb_out","N");
INSERT INTO english_lemma VALUES ("v#00026985","v","disentangle","N");
INSERT INTO english_lemma VALUES ("v#00027115","v","slick","N");
INSERT INTO english_lemma VALUES ("v#00027115","v","slick_down","N");
INSERT INTO english_lemma VALUES ("v#00027115","v","sleek_down","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","set","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","do","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","coif","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","coiffe","N");
INSERT INTO english_lemma VALUES ("v#00027257","v","coiffure","N");
INSERT INTO english_lemma VALUES ("v#00027411","v","bob","N");
INSERT INTO english_lemma VALUES ("v#00027539","v","pompadour","N");
INSERT INTO english_lemma VALUES ("v#00027639","v","marcel","N");
INSERT INTO english_lemma VALUES ("v#00027742","v","wave","N");
INSERT INTO english_lemma VALUES ("v#00027861","v","perm","N");
INSERT INTO english_lemma VALUES ("v#00027956","v","mousse","N");
INSERT INTO english_lemma VALUES ("v#00027956","v","gel","N");
INSERT INTO english_lemma VALUES ("v#00028050","v","pomade","N");
INSERT INTO english_lemma VALUES ("v#00028138","v","tease","N");
INSERT INTO english_lemma VALUES ("v#00028138","v","fluff","N");
INSERT INTO english_lemma VALUES ("v#00028289","v","groom","N");
INSERT INTO english_lemma VALUES ("v#00028289","v","neaten","N");
INSERT INTO english_lemma VALUES ("v#00028653","v","clean_up","N");
INSERT INTO english_lemma VALUES ("v#00028790","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#00028976","v","lipstick","N");
INSERT INTO english_lemma VALUES ("v#00029095","v","rouge","N");
INSERT INTO english_lemma VALUES ("v#00029196","v","condition","N");
INSERT INTO english_lemma VALUES ("v#00029326","v","floss","N");
INSERT INTO english_lemma VALUES ("v#00029432","v","shampoo","N");
INSERT INTO english_lemma VALUES ("v#00029552","v","powder","N");
INSERT INTO english_lemma VALUES ("v#00029688","v","talc","N");
INSERT INTO english_lemma VALUES ("v#00029785","v","manicure","N");
INSERT INTO english_lemma VALUES ("v#00029909","v","manicure","N");
INSERT INTO english_lemma VALUES ("v#00029909","v","trim","N");
INSERT INTO english_lemma VALUES ("v#00030012","v","barber","N");
INSERT INTO english_lemma VALUES ("v#00030138","v","pedicure","N");
INSERT INTO english_lemma VALUES ("v#00030262","v","doll_up","N");
INSERT INTO english_lemma VALUES ("v#00030262","v","do_up","N");
INSERT INTO english_lemma VALUES ("v#00030262","v","pretty_up","N");
INSERT INTO english_lemma VALUES ("v#00030262","v","glam_up","N");
INSERT INTO english_lemma VALUES ("v#00030462","v","spruce_up","N");
INSERT INTO english_lemma VALUES ("v#00030462","v","spruce","N");
INSERT INTO english_lemma VALUES ("v#00030462","v","slick_up","N");
INSERT INTO english_lemma VALUES ("v#00030462","v","smarten_up","N");
INSERT INTO english_lemma VALUES ("v#00030664","v","perfume","N");
INSERT INTO english_lemma VALUES ("v#00030664","v","scent","N");
INSERT INTO english_lemma VALUES ("v#00030795","v","preen","N");
INSERT INTO english_lemma VALUES ("v#00030795","v","primp","N");
INSERT INTO english_lemma VALUES ("v#00030795","v","plume","N");
INSERT INTO english_lemma VALUES ("v#00030795","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00030924","v","prank","N");
INSERT INTO english_lemma VALUES ("v#00031049","v","tart_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","dress_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","fig_out","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","fig_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","deck_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","gussy_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","fancy_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","trick_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","deck_out","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","trick_out","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","prink","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","attire","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","rig_out","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","tog_up","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","tog_out","N");
INSERT INTO english_lemma VALUES ("v#00031161","v","overdress","N");
INSERT INTO english_lemma VALUES ("v#00031591","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00031723","v","enrobe","N");
INSERT INTO english_lemma VALUES ("v#00031804","v","prim","N");
INSERT INTO english_lemma VALUES ("v#00031804","v","prim_up","N");
INSERT INTO english_lemma VALUES ("v#00031804","v","prim_out","N");
INSERT INTO english_lemma VALUES ("v#00031899","v","bedizen","N");
INSERT INTO english_lemma VALUES ("v#00031899","v","dizen","N");
INSERT INTO english_lemma VALUES ("v#00032005","v","dress_down","N");
INSERT INTO english_lemma VALUES ("v#00032005","v","underdress","N");
INSERT INTO english_lemma VALUES ("v#00032165","v","prink","N");
INSERT INTO english_lemma VALUES ("v#00032272","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00032272","v","groom","N");
INSERT INTO english_lemma VALUES ("v#00032272","v","curry","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","melt_off","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","lose_weight","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","slim","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","slenderize","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","thin","N");
INSERT INTO english_lemma VALUES ("v#00032369","v","slim_down","N");
INSERT INTO english_lemma VALUES ("v#00032556","v","sweat_off","N");
INSERT INTO english_lemma VALUES ("v#00032685","v","gain","N");
INSERT INTO english_lemma VALUES ("v#00032685","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00032846","v","round","N");
INSERT INTO english_lemma VALUES ("v#00032846","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#00032951","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00032951","v","get_dressed","N");
INSERT INTO english_lemma VALUES ("v#00033258","v","bundle_up","N");
INSERT INTO english_lemma VALUES ("v#00033398","v","hat","N");
INSERT INTO english_lemma VALUES ("v#00033525","v","try_on","N");
INSERT INTO english_lemma VALUES ("v#00033525","v","try","N");
INSERT INTO english_lemma VALUES ("v#00033701","v","bonnet","N");
INSERT INTO english_lemma VALUES ("v#00033782","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00033917","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00033917","v","bear","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","clothe","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","enclothe","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","garb","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","raiment","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","tog","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","garment","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","habilitate","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","fit_out","N");
INSERT INTO english_lemma VALUES ("v#00034046","v","apparel","N");
INSERT INTO english_lemma VALUES ("v#00034529","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00034529","v","wrap_up","N");
INSERT INTO english_lemma VALUES ("v#00034668","v","jacket","N");
INSERT INTO english_lemma VALUES ("v#00034747","v","frock","N");
INSERT INTO english_lemma VALUES ("v#00034824","v","shirt","N");
INSERT INTO english_lemma VALUES ("v#00034901","v","uniform","N");
INSERT INTO english_lemma VALUES ("v#00034981","v","habit","N");
INSERT INTO english_lemma VALUES ("v#00035058","v","vesture","N");
INSERT INTO english_lemma VALUES ("v#00035152","v","overdress","N");
INSERT INTO english_lemma VALUES ("v#00035152","v","overclothe","N");
INSERT INTO english_lemma VALUES ("v#00035310","v","corset","N");
INSERT INTO english_lemma VALUES ("v#00035393","v","shoe","N");
INSERT INTO english_lemma VALUES ("v#00035393","v","provide_with_shoes","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","undress","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","discase","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","uncase","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","unclothe","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","strip_down","N");
INSERT INTO english_lemma VALUES ("v#00035494","v","disrobe","N");
INSERT INTO english_lemma VALUES ("v#00035768","v","peel_off","N");
INSERT INTO english_lemma VALUES ("v#00035907","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#00036087","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00036087","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00036087","v","get_into","N");
INSERT INTO english_lemma VALUES ("v#00036087","v","don","N");
INSERT INTO english_lemma VALUES ("v#00036087","v","assume","N");
INSERT INTO english_lemma VALUES ("v#00036459","v","scarf","N");
INSERT INTO english_lemma VALUES ("v#00036551","v","slip_on","N");
INSERT INTO english_lemma VALUES ("v#00036710","v","slip_off","N");
INSERT INTO english_lemma VALUES ("v#00036821","v","coat","N");
INSERT INTO english_lemma VALUES ("v#00036911","v","cross-dress","N");
INSERT INTO english_lemma VALUES ("v#00037017","v","costume","N");
INSERT INTO english_lemma VALUES ("v#00037100","v","dandify","N");
INSERT INTO english_lemma VALUES ("v#00037183","v","vest","N");
INSERT INTO english_lemma VALUES ("v#00037183","v","robe","N");
INSERT INTO english_lemma VALUES ("v#00037297","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00037297","v","have_on","N");
INSERT INTO english_lemma VALUES ("v#00037417","v","inseminate","N");
INSERT INTO english_lemma VALUES ("v#00037417","v","fertilize","N");
INSERT INTO english_lemma VALUES ("v#00037600","v","stratify","N");
INSERT INTO english_lemma VALUES ("v#00037690","v","quicken","N");
INSERT INTO english_lemma VALUES ("v#00037785","v","impregnate","N");
INSERT INTO english_lemma VALUES ("v#00037785","v","knock_up","N");
INSERT INTO english_lemma VALUES ("v#00037785","v","bang_up","N");
INSERT INTO english_lemma VALUES ("v#00037785","v","prang_up","N");
INSERT INTO english_lemma VALUES ("v#00037906","v","cross-fertilize","N");
INSERT INTO english_lemma VALUES ("v#00038045","v","cross-fertilize","N");
INSERT INTO english_lemma VALUES ("v#00038161","v","pollinate","N");
INSERT INTO english_lemma VALUES ("v#00038161","v","cross-pollinate","N");
INSERT INTO english_lemma VALUES ("v#00038285","v","conceive","N");
INSERT INTO english_lemma VALUES ("v#00038481","v","nick","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","beget","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","get","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","engender","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","father","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","mother","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","sire","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","generate","N");
INSERT INTO english_lemma VALUES ("v#00038574","v","bring_forth","N");
INSERT INTO english_lemma VALUES ("v#00038794","v","ejaculate","N");
INSERT INTO english_lemma VALUES ("v#00038872","v","reproduce","N");
INSERT INTO english_lemma VALUES ("v#00038872","v","procreate","N");
INSERT INTO english_lemma VALUES ("v#00038872","v","multiply","N");
INSERT INTO english_lemma VALUES ("v#00039057","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#00039184","v","vegetate","N");
INSERT INTO english_lemma VALUES ("v#00039309","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#00039431","v","fructify","N");
INSERT INTO english_lemma VALUES ("v#00039431","v","set","N");
INSERT INTO english_lemma VALUES ("v#00039524","v","breed","N");
INSERT INTO english_lemma VALUES ("v#00039524","v","multiply","N");
INSERT INTO english_lemma VALUES ("v#00039676","v","pullulate","N");
INSERT INTO english_lemma VALUES ("v#00039770","v","spawn","N");
INSERT INTO english_lemma VALUES ("v#00039908","v","spat","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","give_birth","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","bear","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","birthe","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","birth","N");
INSERT INTO english_lemma VALUES ("v#00039991","v","have","N");
INSERT INTO english_lemma VALUES ("v#00040327","v","yean","N");
INSERT INTO english_lemma VALUES ("v#00040419","v","twin","N");
INSERT INTO english_lemma VALUES ("v#00040500","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00040631","v","foal","N");
INSERT INTO english_lemma VALUES ("v#00040724","v","cub","N");
INSERT INTO english_lemma VALUES ("v#00040829","v","kitten","N");
INSERT INTO english_lemma VALUES ("v#00040922","v","lamb","N");
INSERT INTO english_lemma VALUES ("v#00041013","v","litter","N");
INSERT INTO english_lemma VALUES ("v#00041201","v","whelp","N");
INSERT INTO english_lemma VALUES ("v#00041201","v","pup","N");
INSERT INTO english_lemma VALUES ("v#00041285","v","farrow","N");
INSERT INTO english_lemma VALUES ("v#00041285","v","pig","N");
INSERT INTO english_lemma VALUES ("v#00041370","v","fawn","N");
INSERT INTO english_lemma VALUES ("v#00041451","v","calve","N");
INSERT INTO english_lemma VALUES ("v#00041451","v","have_young","N");
INSERT INTO english_lemma VALUES ("v#00041553","v","bear","N");
INSERT INTO english_lemma VALUES ("v#00041553","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00041553","v","gestate","N");
INSERT INTO english_lemma VALUES ("v#00041553","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00041768","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00041915","v","carry_to_term","N");
INSERT INTO english_lemma VALUES ("v#00042125","v","miscarry","N");
INSERT INTO english_lemma VALUES ("v#00042237","v","abort","N");
INSERT INTO english_lemma VALUES ("v#00042383","v","brood","N");
INSERT INTO english_lemma VALUES ("v#00042383","v","hatch","N");
INSERT INTO english_lemma VALUES ("v#00042383","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00042383","v","incubate","N");
INSERT INTO english_lemma VALUES ("v#00042567","v","alter","N");
INSERT INTO english_lemma VALUES ("v#00042567","v","spay","N");
INSERT INTO english_lemma VALUES ("v#00042567","v","neuter","N");
INSERT INTO english_lemma VALUES ("v#00042674","v","effeminize","N");
INSERT INTO english_lemma VALUES ("v#00042775","v","emasculate","N");
INSERT INTO english_lemma VALUES ("v#00042775","v","castrate","N");
INSERT INTO english_lemma VALUES ("v#00042775","v","demasculinize","N");
INSERT INTO english_lemma VALUES ("v#00042951","v","caponize","N");
INSERT INTO english_lemma VALUES ("v#00043044","v","geld","N");
INSERT INTO english_lemma VALUES ("v#00043167","v","vasectomize","N");
INSERT INTO english_lemma VALUES ("v#00043269","v","sterilize","N");
INSERT INTO english_lemma VALUES ("v#00043269","v","desex","N");
INSERT INTO english_lemma VALUES ("v#00043269","v","unsex","N");
INSERT INTO english_lemma VALUES ("v#00043269","v","desexualize","N");
INSERT INTO english_lemma VALUES ("v#00043269","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00043467","v","face-lift","N");
INSERT INTO english_lemma VALUES ("v#00043467","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00043583","v","trephine","N");
INSERT INTO english_lemma VALUES ("v#00043683","v","menstruate","N");
INSERT INTO english_lemma VALUES ("v#00043683","v","flow","N");
INSERT INTO english_lemma VALUES ("v#00043841","v","ovulate","N");
INSERT INTO english_lemma VALUES ("v#00043944","v","sterilize","N");
INSERT INTO english_lemma VALUES ("v#00044052","v","autoclave","N");
INSERT INTO english_lemma VALUES ("v#00044156","v","hatch","N");
INSERT INTO english_lemma VALUES ("v#00044261","v","irritate","N");
INSERT INTO english_lemma VALUES ("v#00044449","v","inflame","N");
INSERT INTO english_lemma VALUES ("v#00044560","v","inflame","N");
INSERT INTO english_lemma VALUES ("v#00044675","v","soothe","N");
INSERT INTO english_lemma VALUES ("v#00044854","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#00044854","v","alleviate","N");
INSERT INTO english_lemma VALUES ("v#00044854","v","palliate","N");
INSERT INTO english_lemma VALUES ("v#00044854","v","assuage","N");
INSERT INTO english_lemma VALUES ("v#00045066","v","massage","N");
INSERT INTO english_lemma VALUES ("v#00045186","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#00045378","v","indispose","N");
INSERT INTO english_lemma VALUES ("v#00045541","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00045541","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#00045715","v","have","N");
INSERT INTO english_lemma VALUES ("v#00045822","v","be_well","N");
INSERT INTO english_lemma VALUES ("v#00045966","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00045966","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00045966","v","have","N");
INSERT INTO english_lemma VALUES ("v#00045966","v","get","N");
INSERT INTO english_lemma VALUES ("v#00046267","v","wail","N");
INSERT INTO english_lemma VALUES ("v#00046267","v","whimper","N");
INSERT INTO english_lemma VALUES ("v#00046267","v","mewl","N");
INSERT INTO english_lemma VALUES ("v#00046267","v","pule","N");
INSERT INTO english_lemma VALUES ("v#00046397","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00046397","v","weep","N");
INSERT INTO english_lemma VALUES ("v#00046687","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00046846","v","bawl","N");
INSERT INTO english_lemma VALUES ("v#00046943","v","tear","N");
INSERT INTO english_lemma VALUES ("v#00047059","v","sob","N");
INSERT INTO english_lemma VALUES ("v#00047168","v","snivel","N");
INSERT INTO english_lemma VALUES ("v#00047168","v","sniffle","N");
INSERT INTO english_lemma VALUES ("v#00047168","v","blubber","N");
INSERT INTO english_lemma VALUES ("v#00047168","v","snuffle","N");
INSERT INTO english_lemma VALUES ("v#00047342","v","sweat","N");
INSERT INTO english_lemma VALUES ("v#00047342","v","perspire","N");
INSERT INTO english_lemma VALUES ("v#00047530","v","exude","N");
INSERT INTO english_lemma VALUES ("v#00047530","v","exudate","N");
INSERT INTO english_lemma VALUES ("v#00047530","v","transude","N");
INSERT INTO english_lemma VALUES ("v#00047530","v","ooze_out","N");
INSERT INTO english_lemma VALUES ("v#00047530","v","ooze","N");
INSERT INTO english_lemma VALUES ("v#00047796","v","reek","N");
INSERT INTO english_lemma VALUES ("v#00047796","v","fume","N");
INSERT INTO english_lemma VALUES ("v#00047909","v","transpire","N");
INSERT INTO english_lemma VALUES ("v#00048009","v","extravasate","N");
INSERT INTO english_lemma VALUES ("v#00048113","v","stream","N");
INSERT INTO english_lemma VALUES ("v#00048267","v","gum","N");
INSERT INTO english_lemma VALUES ("v#00048363","v","secrete","N");
INSERT INTO english_lemma VALUES ("v#00048363","v","release","N");
INSERT INTO english_lemma VALUES ("v#00048541","v","water","N");
INSERT INTO english_lemma VALUES ("v#00048718","v","swelter","N");
INSERT INTO english_lemma VALUES ("v#00048850","v","injure","N");
INSERT INTO english_lemma VALUES ("v#00048850","v","wound","N");
INSERT INTO english_lemma VALUES ("v#00049302","v","trample","N");
INSERT INTO english_lemma VALUES ("v#00049460","v","sabre","N");
INSERT INTO english_lemma VALUES ("v#00049460","v","saber","N");
INSERT INTO english_lemma VALUES ("v#00049550","v","concuss","N");
INSERT INTO english_lemma VALUES ("v#00049653","v","calk","N");
INSERT INTO english_lemma VALUES ("v#00049733","v","afflict","N");
INSERT INTO english_lemma VALUES ("v#00049733","v","trouble","N");
INSERT INTO english_lemma VALUES ("v#00049733","v","ail","N");
INSERT INTO english_lemma VALUES ("v#00049733","v","pain","N");
INSERT INTO english_lemma VALUES ("v#00049882","v","disagree_with","N");
INSERT INTO english_lemma VALUES ("v#00050036","v","torture","N");
INSERT INTO english_lemma VALUES ("v#00050036","v","excruciate","N");
INSERT INTO english_lemma VALUES ("v#00050036","v","torment","N");
INSERT INTO english_lemma VALUES ("v#00050178","v","rack","N");
INSERT INTO english_lemma VALUES ("v#00050259","v","martyr","N");
INSERT INTO english_lemma VALUES ("v#00050259","v","martyrize","N");
INSERT INTO english_lemma VALUES ("v#00050353","v","pull","N");
INSERT INTO english_lemma VALUES ("v#00050353","v","overstretch","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","make","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","urinate","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","piddle","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","micturate","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","piss","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","pee","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","pee-pee","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","make_water","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","relieve_oneself","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","take_a_leak","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","spend_a_penny","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","wee","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","wee-wee","N");
INSERT INTO english_lemma VALUES ("v#00050470","v","pass_water","N");
INSERT INTO english_lemma VALUES ("v#00050810","v","wet","N");
INSERT INTO english_lemma VALUES ("v#00050959","v","stale","N");
INSERT INTO english_lemma VALUES ("v#00051051","v","excrete","N");
INSERT INTO english_lemma VALUES ("v#00051051","v","egest","N");
INSERT INTO english_lemma VALUES ("v#00051051","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#00051051","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00051279","v","evacuate","N");
INSERT INTO english_lemma VALUES ("v#00051279","v","void","N");
INSERT INTO english_lemma VALUES ("v#00051279","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#00051279","v","empty","N");
INSERT INTO english_lemma VALUES ("v#00051406","v","purge","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","defecate","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","shit","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","take_a_shit","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","take_a_crap","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","ca-ca","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","crap","N");
INSERT INTO english_lemma VALUES ("v#00051515","v","make","N");
INSERT INTO english_lemma VALUES ("v#00051742","v","dung","N");
INSERT INTO english_lemma VALUES ("v#00051831","v","constipate","N");
INSERT INTO english_lemma VALUES ("v#00051831","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00051929","v","shed_blood","N");
INSERT INTO english_lemma VALUES ("v#00051929","v","bleed","N");
INSERT INTO english_lemma VALUES ("v#00051929","v","hemorrhage","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","tire","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","wear_upon","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","tire_out","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","weary","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","jade","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","wear_out","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","outwear","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","wear_down","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","fag_out","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","fag","N");
INSERT INTO english_lemma VALUES ("v#00052062","v","fatigue","N");
INSERT INTO english_lemma VALUES ("v#00052402","v","exhaust","N");
INSERT INTO english_lemma VALUES ("v#00052402","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00052402","v","tucker","N");
INSERT INTO english_lemma VALUES ("v#00052402","v","tucker_out","N");
INSERT INTO english_lemma VALUES ("v#00052604","v","play","N");
INSERT INTO english_lemma VALUES ("v#00052724","v","overtire","N");
INSERT INTO english_lemma VALUES ("v#00052724","v","overweary","N");
INSERT INTO english_lemma VALUES ("v#00052724","v","overfatigue","N");
INSERT INTO english_lemma VALUES ("v#00052840","v","tire","N");
INSERT INTO english_lemma VALUES ("v#00052840","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00052840","v","weary","N");
INSERT INTO english_lemma VALUES ("v#00052840","v","fatigue","N");
INSERT INTO english_lemma VALUES ("v#00052840","v","jade","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","vomit","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","vomit_up","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","cast","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","sick","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","cat","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","regurgitate","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","be_sick","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","disgorge","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","regorge","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","retch","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","puke","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","barf","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","spew","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","spue","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","chuck","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","upchuck","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","honk","N");
INSERT INTO english_lemma VALUES ("v#00053004","v","throw_up","N");
INSERT INTO english_lemma VALUES ("v#00053367","v","keep_down","N");
INSERT INTO english_lemma VALUES ("v#00053456","v","gag","N");
INSERT INTO english_lemma VALUES ("v#00053456","v","heave","N");
INSERT INTO english_lemma VALUES ("v#00053581","v","gag","N");
INSERT INTO english_lemma VALUES ("v#00053581","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00053673","v","gag","N");
INSERT INTO english_lemma VALUES ("v#00053673","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00053673","v","suffocate","N");
INSERT INTO english_lemma VALUES ("v#00053789","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00053930","v","suffocate","N");
INSERT INTO english_lemma VALUES ("v#00053930","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00054128","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00054288","v","swelter","N");
INSERT INTO english_lemma VALUES ("v#00054373","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00054559","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00054683","v","gnash","N");
INSERT INTO english_lemma VALUES ("v#00054770","v","ail","N");
INSERT INTO english_lemma VALUES ("v#00054862","v","treat","N");
INSERT INTO english_lemma VALUES ("v#00054862","v","care_for","N");
INSERT INTO english_lemma VALUES ("v#00055271","v","doctor","N");
INSERT INTO english_lemma VALUES ("v#00055386","v","vet","N");
INSERT INTO english_lemma VALUES ("v#00055482","v","vet","N");
INSERT INTO english_lemma VALUES ("v#00055579","v","nurse","N");
INSERT INTO english_lemma VALUES ("v#00055748","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#00055748","v","treat_manually","N");
INSERT INTO english_lemma VALUES ("v#00055849","v","administer","N");
INSERT INTO english_lemma VALUES ("v#00055849","v","dispense","N");
INSERT INTO english_lemma VALUES ("v#00056004","v","cure","N");
INSERT INTO english_lemma VALUES ("v#00056004","v","heal","N");
INSERT INTO english_lemma VALUES ("v#00056138","v","help","N");
INSERT INTO english_lemma VALUES ("v#00056138","v","aid","N");
INSERT INTO english_lemma VALUES ("v#00056311","v","comfort","N");
INSERT INTO english_lemma VALUES ("v#00056311","v","ease","N");
INSERT INTO english_lemma VALUES ("v#00056406","v","remedy","N");
INSERT INTO english_lemma VALUES ("v#00056406","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#00056498","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00056656","v","poultice","N");
INSERT INTO english_lemma VALUES ("v#00056656","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#00056778","v","bandage","N");
INSERT INTO english_lemma VALUES ("v#00056933","v","strap","N");
INSERT INTO english_lemma VALUES ("v#00057035","v","splint","N");
INSERT INTO english_lemma VALUES ("v#00057137","v","operate_on","N");
INSERT INTO english_lemma VALUES ("v#00057137","v","operate","N");
INSERT INTO english_lemma VALUES ("v#00057362","v","medicate","N");
INSERT INTO english_lemma VALUES ("v#00057362","v","medicine","N");
INSERT INTO english_lemma VALUES ("v#00057513","v","medicate","N");
INSERT INTO english_lemma VALUES ("v#00057616","v","drug","N");
INSERT INTO english_lemma VALUES ("v#00057616","v","dose","N");
INSERT INTO english_lemma VALUES ("v#00057833","v","dope","N");
INSERT INTO english_lemma VALUES ("v#00057833","v","dope_up","N");
INSERT INTO english_lemma VALUES ("v#00057996","v","soup","N");
INSERT INTO english_lemma VALUES ("v#00058082","v","overdose","N");
INSERT INTO english_lemma VALUES ("v#00058082","v","o.d.","N");
INSERT INTO english_lemma VALUES ("v#00058235","v","narcotize","N");
INSERT INTO english_lemma VALUES ("v#00058325","v","anoint","N");
INSERT INTO english_lemma VALUES ("v#00058325","v","oil","N");
INSERT INTO english_lemma VALUES ("v#00058325","v","anele","N");
INSERT INTO english_lemma VALUES ("v#00058325","v","ambrocate","N");
INSERT INTO english_lemma VALUES ("v#00058505","v","salve","N");
INSERT INTO english_lemma VALUES ("v#00058584","v","bleed","N");
INSERT INTO english_lemma VALUES ("v#00058584","v","leech","N");
INSERT INTO english_lemma VALUES ("v#00058584","v","phlebotomize","N");
INSERT INTO english_lemma VALUES ("v#00058757","v","inject","N");
INSERT INTO english_lemma VALUES ("v#00058757","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00058927","v","immunize","N");
INSERT INTO english_lemma VALUES ("v#00058927","v","innoculate","N");
INSERT INTO english_lemma VALUES ("v#00058927","v","inoculate","N");
INSERT INTO english_lemma VALUES ("v#00058927","v","vaccinate","N");
INSERT INTO english_lemma VALUES ("v#00059064","v","cup","N");
INSERT INTO english_lemma VALUES ("v#00059064","v","transfuse","N");
INSERT INTO english_lemma VALUES ("v#00059153","v","sicken","N");
INSERT INTO english_lemma VALUES ("v#00059153","v","come_down","N");
INSERT INTO english_lemma VALUES ("v#00059352","v","wan","N");
INSERT INTO english_lemma VALUES ("v#00059435","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00059435","v","take","N");
INSERT INTO english_lemma VALUES ("v#00059435","v","get","N");
INSERT INTO english_lemma VALUES ("v#00059669","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00059801","v","catch_cold","N");
INSERT INTO english_lemma VALUES ("v#00059890","v","sicken","N");
INSERT INTO english_lemma VALUES ("v#00060019","v","poison","N");
INSERT INTO english_lemma VALUES ("v#00060157","v","intoxicate","N");
INSERT INTO english_lemma VALUES ("v#00060266","v","infect","N");
INSERT INTO english_lemma VALUES ("v#00060266","v","taint","N");
INSERT INTO english_lemma VALUES ("v#00060417","v","smut","N");
INSERT INTO english_lemma VALUES ("v#00060532","v","disinfect","N");
INSERT INTO english_lemma VALUES ("v#00060738","v","chlorinate","N");
INSERT INTO english_lemma VALUES ("v#00060850","v","infect","N");
INSERT INTO english_lemma VALUES ("v#00061019","v","canker","N");
INSERT INTO english_lemma VALUES ("v#00061103","v","canker","N");
INSERT INTO english_lemma VALUES ("v#00061196","v","traumatize","N");
INSERT INTO english_lemma VALUES ("v#00061196","v","shock","N");
INSERT INTO english_lemma VALUES ("v#00061293","v","shock","N");
INSERT INTO english_lemma VALUES ("v#00061402","v","galvanize","N");
INSERT INTO english_lemma VALUES ("v#00061518","v","mutilate","N");
INSERT INTO english_lemma VALUES ("v#00061518","v","mar","N");
INSERT INTO english_lemma VALUES ("v#00061637","v","maim","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","sprain","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","wrench","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","wrick","N");
INSERT INTO english_lemma VALUES ("v#00061816","v","rick","N");
INSERT INTO english_lemma VALUES ("v#00061971","v","cripple","N");
INSERT INTO english_lemma VALUES ("v#00061971","v","lame","N");
INSERT INTO english_lemma VALUES ("v#00062151","v","hamstring","N");
INSERT INTO english_lemma VALUES ("v#00062250","v","disable","N");
INSERT INTO english_lemma VALUES ("v#00062250","v","invalid","N");
INSERT INTO english_lemma VALUES ("v#00062250","v","incapacitate","N");
INSERT INTO english_lemma VALUES ("v#00062250","v","handicap","N");
INSERT INTO english_lemma VALUES ("v#00062377","v","deteriorate","N");
INSERT INTO english_lemma VALUES ("v#00062377","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00062377","v","degenerate","N");
INSERT INTO english_lemma VALUES ("v#00062604","v","recuperate","N");
INSERT INTO english_lemma VALUES ("v#00062604","v","recover","N");
INSERT INTO english_lemma VALUES ("v#00062604","v","convalesce","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","relapse","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","recidivate","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","regress","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","retrogress","N");
INSERT INTO english_lemma VALUES ("v#00062790","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#00062966","v","languish","N");
INSERT INTO english_lemma VALUES ("v#00062966","v","fade","N");
INSERT INTO english_lemma VALUES ("v#00063052","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00063052","v","rot","N");
INSERT INTO english_lemma VALUES ("v#00063224","v","atrophy","N");
INSERT INTO english_lemma VALUES ("v#00063362","v","hypertrophy","N");
INSERT INTO english_lemma VALUES ("v#00063465","v","fledge","N");
INSERT INTO english_lemma VALUES ("v#00063465","v","feather","N");
INSERT INTO english_lemma VALUES ("v#00063562","v","teeth","N");
INSERT INTO english_lemma VALUES ("v#00063646","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00063646","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00063646","v","produce","N");
INSERT INTO english_lemma VALUES ("v#00063646","v","get","N");
INSERT INTO english_lemma VALUES ("v#00063646","v","acquire","N");
INSERT INTO english_lemma VALUES ("v#00064095","v","spring","N");
INSERT INTO english_lemma VALUES ("v#00064201","v","sprout","N");
INSERT INTO english_lemma VALUES ("v#00064289","v","stool","N");
INSERT INTO english_lemma VALUES ("v#00064289","v","tiller","N");
INSERT INTO english_lemma VALUES ("v#00064405","v","leaf","N");
INSERT INTO english_lemma VALUES ("v#00064492","v","pod","N");
INSERT INTO english_lemma VALUES ("v#00064576","v","teethe","N");
INSERT INTO english_lemma VALUES ("v#00064692","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00064820","v","grow_tegether","N");
INSERT INTO english_lemma VALUES ("v#00064904","v","ankylose","N");
INSERT INTO english_lemma VALUES ("v#00064904","v","ancylose","N");
INSERT INTO english_lemma VALUES ("v#00065009","v","ankylose","N");
INSERT INTO english_lemma VALUES ("v#00065009","v","ancylose","N");
INSERT INTO english_lemma VALUES ("v#00065114","v","pupate","N");
INSERT INTO english_lemma VALUES ("v#00065214","v","work_up","N");
INSERT INTO english_lemma VALUES ("v#00065214","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#00065314","v","fester","N");
INSERT INTO english_lemma VALUES ("v#00065314","v","suppurate","N");
INSERT INTO english_lemma VALUES ("v#00065413","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00065558","v","suppurate","N");
INSERT INTO english_lemma VALUES ("v#00065642","v","necrose","N");
INSERT INTO english_lemma VALUES ("v#00065642","v","gangrene","N");
INSERT INTO english_lemma VALUES ("v#00065642","v","mortify","N");
INSERT INTO english_lemma VALUES ("v#00065642","v","sphacelate","N");
INSERT INTO english_lemma VALUES ("v#00065768","v","rehabilitate","N");
INSERT INTO english_lemma VALUES ("v#00065919","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00065919","v","revitalize","N");
INSERT INTO english_lemma VALUES ("v#00066079","v","rejuvenate","N");
INSERT INTO english_lemma VALUES ("v#00066183","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00066289","v","age","N");
INSERT INTO english_lemma VALUES ("v#00066289","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#00066451","v","resuscitate","N");
INSERT INTO english_lemma VALUES ("v#00066451","v","revive","N");
INSERT INTO english_lemma VALUES ("v#00066660","v","boot","N");
INSERT INTO english_lemma VALUES ("v#00066660","v","reboot","N");
INSERT INTO english_lemma VALUES ("v#00066660","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#00066831","v","resurrect","N");
INSERT INTO english_lemma VALUES ("v#00066831","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00066831","v","upraise","N");
INSERT INTO english_lemma VALUES ("v#00067049","v","scab","N");
INSERT INTO english_lemma VALUES ("v#00067049","v","scab_over","N");
INSERT INTO english_lemma VALUES ("v#00067049","v","cicatrize","N");
INSERT INTO english_lemma VALUES ("v#00067157","v","skin_over","N");
INSERT INTO english_lemma VALUES ("v#00067252","v","heal","N");
INSERT INTO english_lemma VALUES ("v#00067424","v","granulate","N");
INSERT INTO english_lemma VALUES ("v#00067539","v","poop_out","N");
INSERT INTO english_lemma VALUES ("v#00067539","v","peter_out","N");
INSERT INTO english_lemma VALUES ("v#00067539","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#00067539","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#00067539","v","conk_out","N");
INSERT INTO english_lemma VALUES ("v#00067743","v","exercise","N");
INSERT INTO english_lemma VALUES ("v#00067743","v","work_out","N");
INSERT INTO english_lemma VALUES ("v#00067976","v","train","N");
INSERT INTO english_lemma VALUES ("v#00068131","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#00068252","v","roll","N");
INSERT INTO english_lemma VALUES ("v#00068375","v","exercise","N");
INSERT INTO english_lemma VALUES ("v#00068375","v","work","N");
INSERT INTO english_lemma VALUES ("v#00068549","v","warm_up","N");
INSERT INTO english_lemma VALUES ("v#00068736","v","tone","N");
INSERT INTO english_lemma VALUES ("v#00068736","v","tone_up","N");
INSERT INTO english_lemma VALUES ("v#00068736","v","strengthen","N");
INSERT INTO english_lemma VALUES ("v#00068875","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00068875","v","stretch_out","N");
INSERT INTO english_lemma VALUES ("v#00069052","v","fart","N");
INSERT INTO english_lemma VALUES ("v#00069052","v","break_wind","N");
INSERT INTO english_lemma VALUES ("v#00069166","v","snuffle","N");
INSERT INTO english_lemma VALUES ("v#00069166","v","snivel","N");
INSERT INTO english_lemma VALUES ("v#00069271","v","spit","N");
INSERT INTO english_lemma VALUES ("v#00069271","v","ptyalize","N");
INSERT INTO english_lemma VALUES ("v#00069271","v","spew","N");
INSERT INTO english_lemma VALUES ("v#00069271","v","spue","N");
INSERT INTO english_lemma VALUES ("v#00069431","v","splutter","N");
INSERT INTO english_lemma VALUES ("v#00069431","v","sputter","N");
INSERT INTO english_lemma VALUES ("v#00069431","v","spit_out","N");
INSERT INTO english_lemma VALUES ("v#00069548","v","stub","N");
INSERT INTO english_lemma VALUES ("v#00069548","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#00069548","v","skin","N");
INSERT INTO english_lemma VALUES ("v#00069548","v","abrade","N");
INSERT INTO english_lemma VALUES ("v#00069684","v","harm","N");
INSERT INTO english_lemma VALUES ("v#00069815","v","salivate","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","drivel","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","drool","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","slabber","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","slaver","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","slobber","N");
INSERT INTO english_lemma VALUES ("v#00069962","v","dribble","N");
INSERT INTO english_lemma VALUES ("v#00070161","v","blush","N");
INSERT INTO english_lemma VALUES ("v#00070161","v","crimson","N");
INSERT INTO english_lemma VALUES ("v#00070161","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00070161","v","redden","N");
INSERT INTO english_lemma VALUES ("v#00070283","v","pale","N");
INSERT INTO english_lemma VALUES ("v#00070283","v","blanch","N");
INSERT INTO english_lemma VALUES ("v#00070283","v","blench","N");
INSERT INTO english_lemma VALUES ("v#00070387","v","etiolate","N");
INSERT INTO english_lemma VALUES ("v#00070485","v","tan","N");
INSERT INTO english_lemma VALUES ("v#00070485","v","bronze","N");
INSERT INTO english_lemma VALUES ("v#00070600","v","suntan","N");
INSERT INTO english_lemma VALUES ("v#00070703","v","sun","N");
INSERT INTO english_lemma VALUES ("v#00070703","v","sunbathe","N");
INSERT INTO english_lemma VALUES ("v#00070819","v","sunburn","N");
INSERT INTO english_lemma VALUES ("v#00070819","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00070931","v","generalize","N");
INSERT INTO english_lemma VALUES ("v#00071078","v","metastasize","N");
INSERT INTO english_lemma VALUES ("v#00071198","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00071198","v","expel","N");
INSERT INTO english_lemma VALUES ("v#00071198","v","eject","N");
INSERT INTO english_lemma VALUES ("v#00071198","v","release","N");
INSERT INTO english_lemma VALUES ("v#00071495","v","emit","N");
INSERT INTO english_lemma VALUES ("v#00071495","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#00071495","v","give_off","N");
INSERT INTO english_lemma VALUES ("v#00071495","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#00071715","v","joke","N");
INSERT INTO english_lemma VALUES ("v#00071715","v","jest","N");
INSERT INTO english_lemma VALUES ("v#00071831","v","clown","N");
INSERT INTO english_lemma VALUES ("v#00071831","v","clown_around","N");
INSERT INTO english_lemma VALUES ("v#00071831","v","antic","N");
INSERT INTO english_lemma VALUES ("v#00071939","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00072165","v","gown","N");
INSERT INTO english_lemma VALUES ("v#00072242","v","jaundice","N");
INSERT INTO english_lemma VALUES ("v#00072344","v","piffle","N");
INSERT INTO english_lemma VALUES ("v#00072443","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#00072443","v","run_over","N");
INSERT INTO english_lemma VALUES ("v#00072589","v","pack_on","N");
INSERT INTO english_lemma VALUES ("v#00072715","v","call","N");
INSERT INTO english_lemma VALUES ("v#00072853","v","make","N");
INSERT INTO english_lemma VALUES ("v#00072952","v","make_as_if","N");
INSERT INTO english_lemma VALUES ("v#00073088","v","break","N");
INSERT INTO english_lemma VALUES ("v#00073223","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#00073223","v","break","N");
INSERT INTO english_lemma VALUES ("v#00073355","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#00073470","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#00073624","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00073753","v","give","N");
INSERT INTO english_lemma VALUES ("v#00073901","v","give","N");
INSERT INTO english_lemma VALUES ("v#00074063","v","change","N");
INSERT INTO english_lemma VALUES ("v#00076581","v","brutalize","N");
INSERT INTO english_lemma VALUES ("v#00076581","v","brutalise","N");
INSERT INTO english_lemma VALUES ("v#00076673","v","brutalize","N");
INSERT INTO english_lemma VALUES ("v#00076673","v","brutalise","N");
INSERT INTO english_lemma VALUES ("v#00076834","v","caramelize","N");
INSERT INTO english_lemma VALUES ("v#00076834","v","caramelise","N");
INSERT INTO english_lemma VALUES ("v#00076933","v","caramelize","N");
INSERT INTO english_lemma VALUES ("v#00076933","v","caramelise","N");
INSERT INTO english_lemma VALUES ("v#00077064","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00077276","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00077559","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00077737","v","opalize","N");
INSERT INTO english_lemma VALUES ("v#00077855","v","opalize","N");
INSERT INTO english_lemma VALUES ("v#00077943","v","receive","N");
INSERT INTO english_lemma VALUES ("v#00078066","v","reconvert","N");
INSERT INTO english_lemma VALUES ("v#00078193","v","malt","N");
INSERT INTO english_lemma VALUES ("v#00078272","v","malt","N");
INSERT INTO english_lemma VALUES ("v#00078357","v","malt","N");
INSERT INTO english_lemma VALUES ("v#00078446","v","stay","N");
INSERT INTO english_lemma VALUES ("v#00078446","v","remain","N");
INSERT INTO english_lemma VALUES ("v#00078446","v","rest","N");
INSERT INTO english_lemma VALUES ("v#00078842","v","continue","N");
INSERT INTO english_lemma VALUES ("v#00079065","v","keep_up","N");
INSERT INTO english_lemma VALUES ("v#00079065","v","keep_abreast","N");
INSERT INTO english_lemma VALUES ("v#00079065","v","follow","N");
INSERT INTO english_lemma VALUES ("v#00079239","v","sit_tight","N");
INSERT INTO english_lemma VALUES ("v#00079391","v","differentiate","N");
INSERT INTO english_lemma VALUES ("v#00079477","v","differentiate","N");
INSERT INTO english_lemma VALUES ("v#00079593","v","mutate","N");
INSERT INTO english_lemma VALUES ("v#00079689","v","mutate","N");
INSERT INTO english_lemma VALUES ("v#00079788","v","arterialize","N");
INSERT INTO english_lemma VALUES ("v#00079788","v","arterialise","N");
INSERT INTO english_lemma VALUES ("v#00079910","v","make","N");
INSERT INTO english_lemma VALUES ("v#00079910","v","get","N");
INSERT INTO english_lemma VALUES ("v#00080274","v","render","N");
INSERT INTO english_lemma VALUES ("v#00080395","v","get","N");
INSERT INTO english_lemma VALUES ("v#00080395","v","let","N");
INSERT INTO english_lemma VALUES ("v#00080395","v","have","N");
INSERT INTO english_lemma VALUES ("v#00080645","v","have","N");
INSERT INTO english_lemma VALUES ("v#00080645","v","experience","N");
INSERT INTO english_lemma VALUES ("v#00080777","v","alternate","N");
INSERT INTO english_lemma VALUES ("v#00080777","v","take_turns","N");
INSERT INTO english_lemma VALUES ("v#00080914","v","alternate","N");
INSERT INTO english_lemma VALUES ("v#00080914","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00081068","v","interchange","N");
INSERT INTO english_lemma VALUES ("v#00081068","v","switch","N");
INSERT INTO english_lemma VALUES ("v#00081068","v","alternate","N");
INSERT INTO english_lemma VALUES ("v#00081068","v","flip","N");
INSERT INTO english_lemma VALUES ("v#00081068","v","flip-flop","N");
INSERT INTO english_lemma VALUES ("v#00081221","v","counterchange","N");
INSERT INTO english_lemma VALUES ("v#00081221","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#00081221","v","interchange","N");
INSERT INTO english_lemma VALUES ("v#00081366","v","decrepitate","N");
INSERT INTO english_lemma VALUES ("v#00081515","v","decrepitate","N");
INSERT INTO english_lemma VALUES ("v#00081605","v","crackle","N");
INSERT INTO english_lemma VALUES ("v#00081811","v","suburbanize","N");
INSERT INTO english_lemma VALUES ("v#00081944","v","suburbanize","N");
INSERT INTO english_lemma VALUES ("v#00082064","v","change","N");
INSERT INTO english_lemma VALUES ("v#00082064","v","alter","N");
INSERT INTO english_lemma VALUES ("v#00082064","v","vary","N");
INSERT INTO english_lemma VALUES ("v#00082603","v","modulate","N");
INSERT INTO english_lemma VALUES ("v#00082765","v","avianize","N");
INSERT INTO english_lemma VALUES ("v#00082765","v","avianise","N");
INSERT INTO english_lemma VALUES ("v#00082918","v","move","N");
INSERT INTO english_lemma VALUES ("v#00083117","v","scroll","N");
INSERT INTO english_lemma VALUES ("v#00083323","v","glaze","N");
INSERT INTO english_lemma VALUES ("v#00083323","v","glass","N");
INSERT INTO english_lemma VALUES ("v#00083323","v","glass_over","N");
INSERT INTO english_lemma VALUES ("v#00083323","v","glaze_over","N");
INSERT INTO english_lemma VALUES ("v#00083483","v","revolutionize","N");
INSERT INTO english_lemma VALUES ("v#00083483","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#00083639","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00083639","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00083826","v","bald","N");
INSERT INTO english_lemma VALUES ("v#00083947","v","change","N");
INSERT INTO english_lemma VALUES ("v#00083947","v","alter","N");
INSERT INTO english_lemma VALUES ("v#00089996","v","sensualize","N");
INSERT INTO english_lemma VALUES ("v#00089996","v","carnalize","N");
INSERT INTO english_lemma VALUES ("v#00090111","v","etiolate","N");
INSERT INTO english_lemma VALUES ("v#00090266","v","barbarize","N");
INSERT INTO english_lemma VALUES ("v#00090266","v","barbarise","N");
INSERT INTO english_lemma VALUES ("v#00090367","v","alkalinize","N");
INSERT INTO english_lemma VALUES ("v#00090483","v","mythologize","N");
INSERT INTO english_lemma VALUES ("v#00090619","v","allegorize","N");
INSERT INTO english_lemma VALUES ("v#00090728","v","demythologize","N");
INSERT INTO english_lemma VALUES ("v#00090879","v","bring","N");
INSERT INTO english_lemma VALUES ("v#00090879","v","land","N");
INSERT INTO english_lemma VALUES ("v#00091066","v","secularize","N");
INSERT INTO english_lemma VALUES ("v#00091201","v","rubberize","N");
INSERT INTO english_lemma VALUES ("v#00091201","v","rubber","N");
INSERT INTO english_lemma VALUES ("v#00091322","v","anodize","N");
INSERT INTO english_lemma VALUES ("v#00091418","v","citrate","N");
INSERT INTO english_lemma VALUES ("v#00091527","v","equilibrate","N");
INSERT INTO english_lemma VALUES ("v#00091645","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","affect","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","impact","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","bear_upon","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","bear_on","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","touch_on","N");
INSERT INTO english_lemma VALUES ("v#00091848","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00092182","v","tell_on","N");
INSERT INTO english_lemma VALUES ("v#00092330","v","redound","N");
INSERT INTO english_lemma VALUES ("v#00092473","v","bacterize","N");
INSERT INTO english_lemma VALUES ("v#00092473","v","bacterise","N");
INSERT INTO english_lemma VALUES ("v#00092585","v","change_by_reversal","N");
INSERT INTO english_lemma VALUES ("v#00092585","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00092585","v","reverse","N");
INSERT INTO english_lemma VALUES ("v#00093046","v","turn_the_tables","N");
INSERT INTO english_lemma VALUES ("v#00093237","v","commutate","N");
INSERT INTO english_lemma VALUES ("v#00093348","v","commutate","N");
INSERT INTO english_lemma VALUES ("v#00093452","v","alchemize","N");
INSERT INTO english_lemma VALUES ("v#00093560","v","alcoholize","N");
INSERT INTO english_lemma VALUES ("v#00093668","v","change_integrity","N");
INSERT INTO english_lemma VALUES ("v#00094296","v","switch_over","N");
INSERT INTO english_lemma VALUES ("v#00094296","v","switch","N");
INSERT INTO english_lemma VALUES ("v#00094296","v","exchange","N");
INSERT INTO english_lemma VALUES ("v#00094443","v","change_shape","N");
INSERT INTO english_lemma VALUES ("v#00094443","v","change_form","N");
INSERT INTO english_lemma VALUES ("v#00094443","v","deform","N");
INSERT INTO english_lemma VALUES ("v#00094820","v","individuate","N");
INSERT INTO english_lemma VALUES ("v#00094964","v","granulate","N");
INSERT INTO english_lemma VALUES ("v#00094964","v","grain","N");
INSERT INTO english_lemma VALUES ("v#00095054","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00095154","v","terrace","N");
INSERT INTO english_lemma VALUES ("v#00095301","v","fork","N");
INSERT INTO english_lemma VALUES ("v#00095406","v","constellate","N");
INSERT INTO english_lemma VALUES ("v#00095506","v","shape","N");
INSERT INTO english_lemma VALUES ("v#00095506","v","form","N");
INSERT INTO english_lemma VALUES ("v#00096156","v","dimension","N");
INSERT INTO english_lemma VALUES ("v#00096259","v","roll","N");
INSERT INTO english_lemma VALUES ("v#00096357","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00096541","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00096666","v","crystallize","N");
INSERT INTO english_lemma VALUES ("v#00096818","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00096935","v","culminate","N");
INSERT INTO english_lemma VALUES ("v#00097065","v","granulate","N");
INSERT INTO english_lemma VALUES ("v#00097065","v","grain","N");
INSERT INTO english_lemma VALUES ("v#00097174","v","sliver","N");
INSERT INTO english_lemma VALUES ("v#00097267","v","ridge","N");
INSERT INTO english_lemma VALUES ("v#00097347","v","plume","N");
INSERT INTO english_lemma VALUES ("v#00097497","v","conglobate","N");
INSERT INTO english_lemma VALUES ("v#00097497","v","conglobe","N");
INSERT INTO english_lemma VALUES ("v#00097591","v","round","N");
INSERT INTO english_lemma VALUES ("v#00097591","v","round_out","N");
INSERT INTO english_lemma VALUES ("v#00097591","v","round_off","N");
INSERT INTO english_lemma VALUES ("v#00097706","v","cone","N");
INSERT INTO english_lemma VALUES ("v#00097792","v","scallop","N");
INSERT INTO english_lemma VALUES ("v#00097792","v","scollop","N");
INSERT INTO english_lemma VALUES ("v#00097920","v","square","N");
INSERT INTO english_lemma VALUES ("v#00097920","v","square_up","N");
INSERT INTO english_lemma VALUES ("v#00098059","v","round_off","N");
INSERT INTO english_lemma VALUES ("v#00098059","v","round_down","N");
INSERT INTO english_lemma VALUES ("v#00098059","v","round_out","N");
INSERT INTO english_lemma VALUES ("v#00098059","v","round","N");
INSERT INTO english_lemma VALUES ("v#00098208","v","prim","N");
INSERT INTO english_lemma VALUES ("v#00098338","v","purse","N");
INSERT INTO english_lemma VALUES ("v#00098459","v","pooch","N");
INSERT INTO english_lemma VALUES ("v#00098459","v","pooch_out","N");
INSERT INTO english_lemma VALUES ("v#00098574","v","change_state","N");
INSERT INTO english_lemma VALUES ("v#00098574","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00100153","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00100649","v","fall_off","N");
INSERT INTO english_lemma VALUES ("v#00100649","v","fall_away","N");
INSERT INTO english_lemma VALUES ("v#00100756","v","fall_in_love","N");
INSERT INTO english_lemma VALUES ("v#00100922","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#00101074","v","resuspend","N");
INSERT INTO english_lemma VALUES ("v#00101196","v","sober_up","N");
INSERT INTO english_lemma VALUES ("v#00101196","v","sober","N");
INSERT INTO english_lemma VALUES ("v#00101375","v","sober_up","N");
INSERT INTO english_lemma VALUES ("v#00101375","v","sober","N");
INSERT INTO english_lemma VALUES ("v#00101548","v","sober","N");
INSERT INTO english_lemma VALUES ("v#00101662","v","become","N");
INSERT INTO english_lemma VALUES ("v#00101662","v","go","N");
INSERT INTO english_lemma VALUES ("v#00101662","v","get","N");
INSERT INTO english_lemma VALUES ("v#00102193","v","adjust","N");
INSERT INTO english_lemma VALUES ("v#00102193","v","conform","N");
INSERT INTO english_lemma VALUES ("v#00102193","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#00102489","v","follow","N");
INSERT INTO english_lemma VALUES ("v#00102489","v","conform_to","N");
INSERT INTO english_lemma VALUES ("v#00102690","v","go_by","N");
INSERT INTO english_lemma VALUES ("v#00102827","v","readjust","N");
INSERT INTO english_lemma VALUES ("v#00102827","v","readapt","N");
INSERT INTO english_lemma VALUES ("v#00102974","v","proportion","N");
INSERT INTO english_lemma VALUES ("v#00103125","v","reconstruct","N");
INSERT INTO english_lemma VALUES ("v#00103251","v","readapt","N");
INSERT INTO english_lemma VALUES ("v#00103366","v","decrease","N");
INSERT INTO english_lemma VALUES ("v#00103366","v","diminish","N");
INSERT INTO english_lemma VALUES ("v#00103366","v","lessen","N");
INSERT INTO english_lemma VALUES ("v#00103366","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00104055","v","shrink","N");
INSERT INTO english_lemma VALUES ("v#00104055","v","shrivel","N");
INSERT INTO english_lemma VALUES ("v#00104242","v","taper","N");
INSERT INTO english_lemma VALUES ("v#00104349","v","drop_off","N");
INSERT INTO english_lemma VALUES ("v#00104505","v","vanish","N");
INSERT INTO english_lemma VALUES ("v#00104505","v","fly","N");
INSERT INTO english_lemma VALUES ("v#00104604","v","increase","N");
INSERT INTO english_lemma VALUES ("v#00105152","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00105152","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00105400","v","augment","N");
INSERT INTO english_lemma VALUES ("v#00105569","v","build_up","N");
INSERT INTO english_lemma VALUES ("v#00105685","v","snowball","N");
INSERT INTO english_lemma VALUES ("v#00105798","v","enlarge","N");
INSERT INTO english_lemma VALUES ("v#00105931","v","up","N");
INSERT INTO english_lemma VALUES ("v#00106011","v","break","N");
INSERT INTO english_lemma VALUES ("v#00106108","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00106108","v","climb","N");
INSERT INTO english_lemma VALUES ("v#00106108","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#00106300","v","soar","N");
INSERT INTO english_lemma VALUES ("v#00106442","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00106442","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00106442","v","climb_up","N");
INSERT INTO english_lemma VALUES ("v#00106604","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00106728","v","accrue","N");
INSERT INTO english_lemma VALUES ("v#00106865","v","redound","N");
INSERT INTO english_lemma VALUES ("v#00106980","v","bull","N");
INSERT INTO english_lemma VALUES ("v#00107072","v","ease_up","N");
INSERT INTO english_lemma VALUES ("v#00107072","v","ease_off","N");
INSERT INTO english_lemma VALUES ("v#00107072","v","let_up","N");
INSERT INTO english_lemma VALUES ("v#00107243","v","ease_up","N");
INSERT INTO english_lemma VALUES ("v#00107243","v","ease_off","N");
INSERT INTO english_lemma VALUES ("v#00107243","v","slacken_off","N");
INSERT INTO english_lemma VALUES ("v#00107243","v","slack_off","N");
INSERT INTO english_lemma VALUES ("v#00107243","v","flag","N");
INSERT INTO english_lemma VALUES ("v#00107371","v","increase","N");
INSERT INTO english_lemma VALUES ("v#00107863","v","add_to","N");
INSERT INTO english_lemma VALUES ("v#00107978","v","gain","N");
INSERT INTO english_lemma VALUES ("v#00108091","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00108242","v","enlarge","N");
INSERT INTO english_lemma VALUES ("v#00108348","v","augment","N");
INSERT INTO english_lemma VALUES ("v#00108456","v","build_up","N");
INSERT INTO english_lemma VALUES ("v#00108597","v","pyramid","N");
INSERT INTO english_lemma VALUES ("v#00108725","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00108725","v","gain","N");
INSERT INTO english_lemma VALUES ("v#00108869","v","snowball","N");
INSERT INTO english_lemma VALUES ("v#00108988","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00109154","v","bump_up","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","accumulate","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","cumulate","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","conglomerate","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","pile_up","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","gather","N");
INSERT INTO english_lemma VALUES ("v#00109250","v","amass","N");
INSERT INTO english_lemma VALUES ("v#00109474","v","backlog","N");
INSERT INTO english_lemma VALUES ("v#00109570","v","accrete","N");
INSERT INTO english_lemma VALUES ("v#00109701","v","run_up","N");
INSERT INTO english_lemma VALUES ("v#00109786","v","assimilate","N");
INSERT INTO english_lemma VALUES ("v#00109988","v","acculturate","N");
INSERT INTO english_lemma VALUES ("v#00110104","v","detribalize","N");
INSERT INTO english_lemma VALUES ("v#00110229","v","assimilate","N");
INSERT INTO english_lemma VALUES ("v#00110327","v","assimilate","N");
INSERT INTO english_lemma VALUES ("v#00110458","v","dissimilate","N");
INSERT INTO english_lemma VALUES ("v#00110580","v","dissimilate","N");
INSERT INTO english_lemma VALUES ("v#00110682","v","dissimilate","N");
INSERT INTO english_lemma VALUES ("v#00110872","v","undo","N");
INSERT INTO english_lemma VALUES ("v#00111031","v","change","N");
INSERT INTO english_lemma VALUES ("v#00111031","v","exchange","N");
INSERT INTO english_lemma VALUES ("v#00111031","v","commute","N");
INSERT INTO english_lemma VALUES ("v#00111031","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00111343","v","commute","N");
INSERT INTO english_lemma VALUES ("v#00111343","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00111343","v","exchange","N");
INSERT INTO english_lemma VALUES ("v#00111469","v","capitalize","N");
INSERT INTO english_lemma VALUES ("v#00111608","v","overcapitalize","N");
INSERT INTO english_lemma VALUES ("v#00111754","v","transduce","N");
INSERT INTO english_lemma VALUES ("v#00111859","v","replace","N");
INSERT INTO english_lemma VALUES ("v#00112100","v","change","N");
INSERT INTO english_lemma VALUES ("v#00112290","v","refurbish","N");
INSERT INTO english_lemma VALUES ("v#00112290","v","renovate","N");
INSERT INTO english_lemma VALUES ("v#00112290","v","freshen_up","N");
INSERT INTO english_lemma VALUES ("v#00112422","v","revamp","N");
INSERT INTO english_lemma VALUES ("v#00112579","v","renew","N");
INSERT INTO english_lemma VALUES ("v#00112931","v","retread","N");
INSERT INTO english_lemma VALUES ("v#00112931","v","remold","N");
INSERT INTO english_lemma VALUES ("v#00112931","v","remould","N");
INSERT INTO english_lemma VALUES ("v#00113042","v","renovate","N");
INSERT INTO english_lemma VALUES ("v#00113042","v","restitute","N");
INSERT INTO english_lemma VALUES ("v#00113149","v","refresh","N");
INSERT INTO english_lemma VALUES ("v#00113149","v","freshen","N");
INSERT INTO english_lemma VALUES ("v#00113309","v","revitalize","N");
INSERT INTO english_lemma VALUES ("v#00113419","v","vitalize","N");
INSERT INTO english_lemma VALUES ("v#00113419","v","vitalise","N");
INSERT INTO english_lemma VALUES ("v#00113548","v","consolidate","N");
INSERT INTO english_lemma VALUES ("v#00113716","v","consolidate","N");
INSERT INTO english_lemma VALUES ("v#00113869","v","consolidate","N");
INSERT INTO english_lemma VALUES ("v#00114015","v","proof","N");
INSERT INTO english_lemma VALUES ("v#00114180","v","goofproof","N");
INSERT INTO english_lemma VALUES ("v#00114180","v","foolproof","N");
INSERT INTO english_lemma VALUES ("v#00114327","v","fireproof","N");
INSERT INTO english_lemma VALUES ("v#00114424","v","weatherproof","N");
INSERT INTO english_lemma VALUES ("v#00114531","v","devitalize","N");
INSERT INTO english_lemma VALUES ("v#00114531","v","devitalise","N");
INSERT INTO english_lemma VALUES ("v#00114716","v","shake","N");
INSERT INTO english_lemma VALUES ("v#00114858","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00114975","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00115067","v","reform","N");
INSERT INTO english_lemma VALUES ("v#00115067","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#00115234","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00115319","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00115496","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00115496","v","restore","N");
INSERT INTO english_lemma VALUES ("v#00115662","v","revive","N");
INSERT INTO english_lemma VALUES ("v#00115819","v","revive","N");
INSERT INTO english_lemma VALUES ("v#00115962","v","change","N");
INSERT INTO english_lemma VALUES ("v#00116137","v","change_magnitude","N");
INSERT INTO english_lemma VALUES ("v#00116292","v","modify","N");
INSERT INTO english_lemma VALUES ("v#00116715","v","attemper","N");
INSERT INTO english_lemma VALUES ("v#00116825","v","syncopate","N");
INSERT INTO english_lemma VALUES ("v#00116934","v","update","N");
INSERT INTO english_lemma VALUES ("v#00117078","v","update","N");
INSERT INTO english_lemma VALUES ("v#00117205","v","soup_up","N");
INSERT INTO english_lemma VALUES ("v#00117205","v","hop_up","N");
INSERT INTO english_lemma VALUES ("v#00117205","v","hot_up","N");
INSERT INTO english_lemma VALUES ("v#00117331","v","modify","N");
INSERT INTO english_lemma VALUES ("v#00117331","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00117464","v","cream","N");
INSERT INTO english_lemma VALUES ("v#00117565","v","modulate","N");
INSERT INTO english_lemma VALUES ("v#00117675","v","enrich","N");
INSERT INTO english_lemma VALUES ("v#00117887","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00118097","v","redevelop","N");
INSERT INTO english_lemma VALUES ("v#00118202","v","round_out","N");
INSERT INTO english_lemma VALUES ("v#00118202","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#00118326","v","optimize","N");
INSERT INTO english_lemma VALUES ("v#00118443","v","deprive","N");
INSERT INTO english_lemma VALUES ("v#00118443","v","impoverish","N");
INSERT INTO english_lemma VALUES ("v#00118566","v","fail","N");
INSERT INTO english_lemma VALUES ("v#00118664","v","disestablish","N");
INSERT INTO english_lemma VALUES ("v#00118779","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00118779","v","throttle","N");
INSERT INTO english_lemma VALUES ("v#00118898","v","remove","N");
INSERT INTO english_lemma VALUES ("v#00118898","v","take","N");
INSERT INTO english_lemma VALUES ("v#00118898","v","take_away","N");
INSERT INTO english_lemma VALUES ("v#00120872","v","ablate","N");
INSERT INTO english_lemma VALUES ("v#00120982","v","clean","N");
INSERT INTO english_lemma VALUES ("v#00120982","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00121172","v","clean","N");
INSERT INTO english_lemma VALUES ("v#00121295","v","winnow","N");
INSERT INTO english_lemma VALUES ("v#00121398","v","unbrace","N");
INSERT INTO english_lemma VALUES ("v#00121492","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00121607","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00121607","v","clear_up","N");
INSERT INTO english_lemma VALUES ("v#00121752","v","muck","N");
INSERT INTO english_lemma VALUES ("v#00121856","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00121956","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00122077","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00122191","v","tear_away","N");
INSERT INTO english_lemma VALUES ("v#00122191","v","tear_off","N");
INSERT INTO english_lemma VALUES ("v#00122353","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#00122520","v","uncloak","N");
INSERT INTO english_lemma VALUES ("v#00122604","v","take_away","N");
INSERT INTO english_lemma VALUES ("v#00122604","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#00122860","v","pit","N");
INSERT INTO english_lemma VALUES ("v#00122860","v","stone","N");
INSERT INTO english_lemma VALUES ("v#00122986","v","seed","N");
INSERT INTO english_lemma VALUES ("v#00123083","v","unhinge","N");
INSERT INTO english_lemma VALUES ("v#00123186","v","shuck","N");
INSERT INTO english_lemma VALUES ("v#00123297","v","hull","N");
INSERT INTO english_lemma VALUES ("v#00123393","v","crumb","N");
INSERT INTO english_lemma VALUES ("v#00123494","v","chip_away","N");
INSERT INTO english_lemma VALUES ("v#00123494","v","chip_away_at","N");
INSERT INTO english_lemma VALUES ("v#00123673","v","burl","N");
INSERT INTO english_lemma VALUES ("v#00123762","v","knock_out","N");
INSERT INTO english_lemma VALUES ("v#00123888","v","bus","N");
INSERT INTO english_lemma VALUES ("v#00123998","v","scavenge","N");
INSERT INTO english_lemma VALUES ("v#00123998","v","clean","N");
INSERT INTO english_lemma VALUES ("v#00124128","v","hypophysectomize","N");
INSERT INTO english_lemma VALUES ("v#00124128","v","hypophysectomise","N");
INSERT INTO english_lemma VALUES ("v#00124259","v","degas","N");
INSERT INTO english_lemma VALUES ("v#00124337","v","husk","N");
INSERT INTO english_lemma VALUES ("v#00124440","v","bur","N");
INSERT INTO english_lemma VALUES ("v#00124440","v","burr","N");
INSERT INTO english_lemma VALUES ("v#00124529","v","clear_off","N");
INSERT INTO english_lemma VALUES ("v#00124529","v","clear_away","N");
INSERT INTO english_lemma VALUES ("v#00124634","v","unclutter","N");
INSERT INTO english_lemma VALUES ("v#00124634","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00124827","v","clutter","N");
INSERT INTO english_lemma VALUES ("v#00124827","v","clutter_up","N");
INSERT INTO english_lemma VALUES ("v#00124971","v","clog","N");
INSERT INTO english_lemma VALUES ("v#00124971","v","overload","N");
INSERT INTO english_lemma VALUES ("v#00125167","v","brim","N");
INSERT INTO english_lemma VALUES ("v#00125286","v","add","N");
INSERT INTO english_lemma VALUES ("v#00125912","v","add_on","N");
INSERT INTO english_lemma VALUES ("v#00126016","v","include","N");
INSERT INTO english_lemma VALUES ("v#00126217","v","mix","N");
INSERT INTO english_lemma VALUES ("v#00126217","v","mix_in","N");
INSERT INTO english_lemma VALUES ("v#00126369","v","dash","N");
INSERT INTO english_lemma VALUES ("v#00126503","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00126625","v","butylate","N");
INSERT INTO english_lemma VALUES ("v#00126741","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00126862","v","iodize","N");
INSERT INTO english_lemma VALUES ("v#00126862","v","iodise","N");
INSERT INTO english_lemma VALUES ("v#00126967","v","nitrate","N");
INSERT INTO english_lemma VALUES ("v#00127157","v","tank","N");
INSERT INTO english_lemma VALUES ("v#00127256","v","oxygenate","N");
INSERT INTO english_lemma VALUES ("v#00127256","v","oxygenize","N");
INSERT INTO english_lemma VALUES ("v#00127396","v","mercerize","N");
INSERT INTO english_lemma VALUES ("v#00127525","v","back","N");
INSERT INTO english_lemma VALUES ("v#00127634","v","malt","N");
INSERT INTO english_lemma VALUES ("v#00127727","v","fluoridate","N");
INSERT INTO english_lemma VALUES ("v#00127727","v","fluoridize","N");
INSERT INTO english_lemma VALUES ("v#00127850","v","creosote","N");
INSERT INTO english_lemma VALUES ("v#00127954","v","chlorinate","N");
INSERT INTO english_lemma VALUES ("v#00128073","v","carbonate","N");
INSERT INTO english_lemma VALUES ("v#00128191","v","camphorate","N");
INSERT INTO english_lemma VALUES ("v#00128277","v","bromate","N");
INSERT INTO english_lemma VALUES ("v#00128277","v","brominate","N");
INSERT INTO english_lemma VALUES ("v#00128372","v","ammoniate","N");
INSERT INTO english_lemma VALUES ("v#00128457","v","inject","N");
INSERT INTO english_lemma VALUES ("v#00128605","v","welt","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","insert","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","enclose","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","inclose","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","stick_in","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#00128702","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00129032","v","inoculate","N");
INSERT INTO english_lemma VALUES ("v#00129032","v","innoculate","N");
INSERT INTO english_lemma VALUES ("v#00129169","v","seed","N");
INSERT INTO english_lemma VALUES ("v#00129260","v","inset","N");
INSERT INTO english_lemma VALUES ("v#00129338","v","glass","N");
INSERT INTO english_lemma VALUES ("v#00129425","v","catheterize","N");
INSERT INTO english_lemma VALUES ("v#00129557","v","launder","N");
INSERT INTO english_lemma VALUES ("v#00129670","v","cup","N");
INSERT INTO english_lemma VALUES ("v#00129745","v","intersperse","N");
INSERT INTO english_lemma VALUES ("v#00129745","v","interlard","N");
INSERT INTO english_lemma VALUES ("v#00129902","v","interleave","N");
INSERT INTO english_lemma VALUES ("v#00130049","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00130049","v","feed_in","N");
INSERT INTO english_lemma VALUES ("v#00130223","v","slip","N");
INSERT INTO english_lemma VALUES ("v#00130329","v","foist","N");
INSERT INTO english_lemma VALUES ("v#00130433","v","intercalate","N");
INSERT INTO english_lemma VALUES ("v#00130529","v","punctuate","N");
INSERT INTO english_lemma VALUES ("v#00130529","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00130632","v","concatenate","N");
INSERT INTO english_lemma VALUES ("v#00130742","v","string","N");
INSERT INTO english_lemma VALUES ("v#00130742","v","string_up","N");
INSERT INTO english_lemma VALUES ("v#00130921","v","flick","N");
INSERT INTO english_lemma VALUES ("v#00131030","v","activate","N");
INSERT INTO english_lemma VALUES ("v#00131198","v","activate","N");
INSERT INTO english_lemma VALUES ("v#00131293","v","activate","N");
INSERT INTO english_lemma VALUES ("v#00131293","v","aerate","N");
INSERT INTO english_lemma VALUES ("v#00131460","v","activate","N");
INSERT INTO english_lemma VALUES ("v#00131565","v","inactivate","N");
INSERT INTO english_lemma VALUES ("v#00131565","v","deactivate","N");
INSERT INTO english_lemma VALUES ("v#00131711","v","reactivate","N");
INSERT INTO english_lemma VALUES ("v#00131827","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00131827","v","blunt","N");
INSERT INTO english_lemma VALUES ("v#00132114","v","obtund","N");
INSERT INTO english_lemma VALUES ("v#00132229","v","petrify","N");
INSERT INTO english_lemma VALUES ("v#00132397","v","jazz_up","N");
INSERT INTO english_lemma VALUES ("v#00132397","v","juice_up","N");
INSERT INTO english_lemma VALUES ("v#00132397","v","pep_up","N");
INSERT INTO english_lemma VALUES ("v#00132397","v","ginger_up","N");
INSERT INTO english_lemma VALUES ("v#00132579","v","enliven","N");
INSERT INTO english_lemma VALUES ("v#00132579","v","liven","N");
INSERT INTO english_lemma VALUES ("v#00132579","v","liven_up","N");
INSERT INTO english_lemma VALUES ("v#00132579","v","invigorate","N");
INSERT INTO english_lemma VALUES ("v#00132579","v","animate","N");
INSERT INTO english_lemma VALUES ("v#00132801","v","spirit","N");
INSERT INTO english_lemma VALUES ("v#00132801","v","spirit_up","N");
INSERT INTO english_lemma VALUES ("v#00132801","v","inspirit","N");
INSERT INTO english_lemma VALUES ("v#00132945","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00133085","v","compound","N");
INSERT INTO english_lemma VALUES ("v#00133085","v","combine","N");
INSERT INTO english_lemma VALUES ("v#00133245","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00133336","v","milk","N");
INSERT INTO english_lemma VALUES ("v#00133485","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00133485","v","dismantle","N");
INSERT INTO english_lemma VALUES ("v#00133611","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00133722","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00133822","v","denude","N");
INSERT INTO english_lemma VALUES ("v#00133822","v","bare","N");
INSERT INTO english_lemma VALUES ("v#00133822","v","denudate","N");
INSERT INTO english_lemma VALUES ("v#00133822","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00133983","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00134191","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00134351","v","defoliate","N");
INSERT INTO english_lemma VALUES ("v#00134351","v","deforest","N");
INSERT INTO english_lemma VALUES ("v#00134351","v","disforest","N");
INSERT INTO english_lemma VALUES ("v#00134351","v","disafforest","N");
INSERT INTO english_lemma VALUES ("v#00134533","v","burn_off","N");
INSERT INTO english_lemma VALUES ("v#00134645","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00134840","v","scald","N");
INSERT INTO english_lemma VALUES ("v#00134949","v","declaw","N");
INSERT INTO english_lemma VALUES ("v#00135042","v","defang","N");
INSERT INTO english_lemma VALUES ("v#00135151","v","dehorn","N");
INSERT INTO english_lemma VALUES ("v#00135259","v","disbud","N");
INSERT INTO english_lemma VALUES ("v#00135363","v","bone","N");
INSERT INTO english_lemma VALUES ("v#00135363","v","debone","N");
INSERT INTO english_lemma VALUES ("v#00135467","v","disembowel","N");
INSERT INTO english_lemma VALUES ("v#00135467","v","eviscerate","N");
INSERT INTO english_lemma VALUES ("v#00135467","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00135603","v","shell","N");
INSERT INTO english_lemma VALUES ("v#00135603","v","pod","N");
INSERT INTO english_lemma VALUES ("v#00135733","v","tusk","N");
INSERT INTO english_lemma VALUES ("v#00135733","v","detusk","N");
INSERT INTO english_lemma VALUES ("v#00135831","v","dehorn","N");
INSERT INTO english_lemma VALUES ("v#00135939","v","scalp","N");
INSERT INTO english_lemma VALUES ("v#00136067","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00136156","v","mellow","N");
INSERT INTO english_lemma VALUES ("v#00136265","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#00136387","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00136387","v","restrict","N");
INSERT INTO english_lemma VALUES ("v#00136514","v","remodel","N");
INSERT INTO english_lemma VALUES ("v#00136514","v","reconstruct","N");
INSERT INTO english_lemma VALUES ("v#00136514","v","redo","N");
INSERT INTO english_lemma VALUES ("v#00136665","v","correct","N");
INSERT INTO english_lemma VALUES ("v#00136665","v","right","N");
INSERT INTO english_lemma VALUES ("v#00136863","v","rectify","N");
INSERT INTO english_lemma VALUES ("v#00136863","v","remedy","N");
INSERT INTO english_lemma VALUES ("v#00136863","v","amend","N");
INSERT INTO english_lemma VALUES ("v#00136974","v","debug","N");
INSERT INTO english_lemma VALUES ("v#00137111","v","edit","N");
INSERT INTO english_lemma VALUES ("v#00137111","v","redact","N");
INSERT INTO english_lemma VALUES ("v#00137343","v","blue-pencil","N");
INSERT INTO english_lemma VALUES ("v#00137343","v","delete","N");
INSERT INTO english_lemma VALUES ("v#00137462","v","bowdlerize","N");
INSERT INTO english_lemma VALUES ("v#00137462","v","bowdlerise","N");
INSERT INTO english_lemma VALUES ("v#00137462","v","expurgate","N");
INSERT INTO english_lemma VALUES ("v#00137462","v","shorten","N");
INSERT INTO english_lemma VALUES ("v#00137644","v","interpolate","N");
INSERT INTO english_lemma VALUES ("v#00137644","v","alter","N");
INSERT INTO english_lemma VALUES ("v#00137644","v","falsify","N");
INSERT INTO english_lemma VALUES ("v#00137754","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00137754","v","cut_up","N");
INSERT INTO english_lemma VALUES ("v#00137858","v","edit","N");
INSERT INTO english_lemma VALUES ("v#00137858","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00137858","v","edit_out","N");
INSERT INTO english_lemma VALUES ("v#00137993","v","black_out","N");
INSERT INTO english_lemma VALUES ("v#00138123","v","blank_out","N");
INSERT INTO english_lemma VALUES ("v#00138239","v","falsify","N");
INSERT INTO english_lemma VALUES ("v#00138377","v","tame","N");
INSERT INTO english_lemma VALUES ("v#00138377","v","chasten","N");
INSERT INTO english_lemma VALUES ("v#00138377","v","subdue","N");
INSERT INTO english_lemma VALUES ("v#00138537","v","domesticate","N");
INSERT INTO english_lemma VALUES ("v#00138537","v","domesticize","N");
INSERT INTO english_lemma VALUES ("v#00138658","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#00138658","v","break","N");
INSERT INTO english_lemma VALUES ("v#00138909","v","break","N");
INSERT INTO english_lemma VALUES ("v#00139059","v","chasten","N");
INSERT INTO english_lemma VALUES ("v#00139059","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#00139059","v","temper","N");
INSERT INTO english_lemma VALUES ("v#00139162","v","corrupt","N");
INSERT INTO english_lemma VALUES ("v#00139162","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#00139258","v","pervert","N");
INSERT INTO english_lemma VALUES ("v#00139258","v","misuse","N");
INSERT INTO english_lemma VALUES ("v#00139258","v","abuse","N");
INSERT INTO english_lemma VALUES ("v#00139428","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#00139555","v","worsen","N");
INSERT INTO english_lemma VALUES ("v#00139555","v","decline","N");
INSERT INTO english_lemma VALUES ("v#00139862","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#00139972","v","slip","N");
INSERT INTO english_lemma VALUES ("v#00139972","v","drop_off","N");
INSERT INTO english_lemma VALUES ("v#00139972","v","drop_away","N");
INSERT INTO english_lemma VALUES ("v#00139972","v","fall_away","N");
INSERT INTO english_lemma VALUES ("v#00140130","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#00140130","v","backslide","N");
INSERT INTO english_lemma VALUES ("v#00140259","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00140363","v","better","N");
INSERT INTO english_lemma VALUES ("v#00140363","v","improve","N");
INSERT INTO english_lemma VALUES ("v#00140363","v","ameliorate","N");
INSERT INTO english_lemma VALUES ("v#00140363","v","meliorate","N");
INSERT INTO english_lemma VALUES ("v#00140682","v","turn_around","N");
INSERT INTO english_lemma VALUES ("v#00140682","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00140818","v","brisk","N");
INSERT INTO english_lemma VALUES ("v#00140818","v","brisk_up","N");
INSERT INTO english_lemma VALUES ("v#00140818","v","brisken","N");
INSERT INTO english_lemma VALUES ("v#00140937","v","better","N");
INSERT INTO english_lemma VALUES ("v#00140937","v","improve","N");
INSERT INTO english_lemma VALUES ("v#00140937","v","amend","N");
INSERT INTO english_lemma VALUES ("v#00140937","v","ameliorate","N");
INSERT INTO english_lemma VALUES ("v#00140937","v","meliorate","N");
INSERT INTO english_lemma VALUES ("v#00141609","v","help","N");
INSERT INTO english_lemma VALUES ("v#00141759","v","upgrade","N");
INSERT INTO english_lemma VALUES ("v#00141975","v","condition","N");
INSERT INTO english_lemma VALUES ("v#00142109","v","recondition","N");
INSERT INTO english_lemma VALUES ("v#00142249","v","degrade","N");
INSERT INTO english_lemma VALUES ("v#00142249","v","cheapen","N");
INSERT INTO english_lemma VALUES ("v#00142397","v","emend","N");
INSERT INTO english_lemma VALUES ("v#00142505","v","iron_out","N");
INSERT INTO english_lemma VALUES ("v#00142505","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#00142505","v","put_right","N");
INSERT INTO english_lemma VALUES ("v#00142648","v","worsen","N");
INSERT INTO english_lemma VALUES ("v#00142648","v","aggravate","N");
INSERT INTO english_lemma VALUES ("v#00142648","v","exacerbate","N");
INSERT INTO english_lemma VALUES ("v#00142648","v","exasperate","N");
INSERT INTO english_lemma VALUES ("v#00142881","v","deteriorate","N");
INSERT INTO english_lemma VALUES ("v#00142881","v","degenerate","N");
INSERT INTO english_lemma VALUES ("v#00143034","v","decay","N");
INSERT INTO english_lemma VALUES ("v#00143034","v","crumble","N");
INSERT INTO english_lemma VALUES ("v#00143034","v","delapidate","N");
INSERT INTO english_lemma VALUES ("v#00143282","v","decompose","N");
INSERT INTO english_lemma VALUES ("v#00143282","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00143411","v","decompose","N");
INSERT INTO english_lemma VALUES ("v#00143411","v","rot","N");
INSERT INTO english_lemma VALUES ("v#00143411","v","molder","N");
INSERT INTO english_lemma VALUES ("v#00143411","v","moulder","N");
INSERT INTO english_lemma VALUES ("v#00143576","v","hang","N");
INSERT INTO english_lemma VALUES ("v#00143719","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#00143719","v","go_bad","N");
INSERT INTO english_lemma VALUES ("v#00143907","v","smut","N");
INSERT INTO english_lemma VALUES ("v#00144006","v","addle","N");
INSERT INTO english_lemma VALUES ("v#00144091","v","mold","N");
INSERT INTO english_lemma VALUES ("v#00144091","v","mildew","N");
INSERT INTO english_lemma VALUES ("v#00144283","v","dry-rot","N");
INSERT INTO english_lemma VALUES ("v#00144395","v","dehydrate","N");
INSERT INTO english_lemma VALUES ("v#00144395","v","dry_up","N");
INSERT INTO english_lemma VALUES ("v#00144395","v","desicate","N");
INSERT INTO english_lemma VALUES ("v#00144395","v","dessicate","N");
INSERT INTO english_lemma VALUES ("v#00144592","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#00144780","v","freeze-dry","N");
INSERT INTO english_lemma VALUES ("v#00144984","v","lyophilize","N");
INSERT INTO english_lemma VALUES ("v#00145116","v","preserve","N");
INSERT INTO english_lemma VALUES ("v#00145339","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#00145474","v","pickle","N");
INSERT INTO english_lemma VALUES ("v#00145586","v","salt","N");
INSERT INTO english_lemma VALUES ("v#00145679","v","marinade","N");
INSERT INTO english_lemma VALUES ("v#00145679","v","marinate","N");
INSERT INTO english_lemma VALUES ("v#00145782","v","decoct","N");
INSERT INTO english_lemma VALUES ("v#00145864","v","can","N");
INSERT INTO english_lemma VALUES ("v#00145864","v","tin","N");
INSERT INTO english_lemma VALUES ("v#00145864","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#00145974","v","hydrate","N");
INSERT INTO english_lemma VALUES ("v#00146127","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00146127","v","slake","N");
INSERT INTO english_lemma VALUES ("v#00146277","v","air-slake","N");
INSERT INTO english_lemma VALUES ("v#00146425","v","wet","N");
INSERT INTO english_lemma VALUES ("v#00146674","v","bedew","N");
INSERT INTO english_lemma VALUES ("v#00146774","v","spin-dry","N");
INSERT INTO english_lemma VALUES ("v#00146907","v","spray-dry","N");
INSERT INTO english_lemma VALUES ("v#00147046","v","humidify","N");
INSERT INTO english_lemma VALUES ("v#00147046","v","moisturize","N");
INSERT INTO english_lemma VALUES ("v#00147237","v","dehumidify","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","drench","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","douse","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","dowse","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","sop","N");
INSERT INTO english_lemma VALUES ("v#00147396","v","souse","N");
INSERT INTO english_lemma VALUES ("v#00147669","v","brine","N");
INSERT INTO english_lemma VALUES ("v#00147745","v","bedraggle","N");
INSERT INTO english_lemma VALUES ("v#00147844","v","bate","N");
INSERT INTO english_lemma VALUES ("v#00148015","v","ret","N");
INSERT INTO english_lemma VALUES ("v#00148162","v","flood","N");
INSERT INTO english_lemma VALUES ("v#00148419","v","flow","N");
INSERT INTO english_lemma VALUES ("v#00148514","v","inundate","N");
INSERT INTO english_lemma VALUES ("v#00148514","v","deluge","N");
INSERT INTO english_lemma VALUES ("v#00148514","v","submerge","N");
INSERT INTO english_lemma VALUES ("v#00148644","v","moisten","N");
INSERT INTO english_lemma VALUES ("v#00148644","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00148644","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00148812","v","moil","N");
INSERT INTO english_lemma VALUES ("v#00148928","v","parch","N");
INSERT INTO english_lemma VALUES ("v#00148928","v","scorch","N");
INSERT INTO english_lemma VALUES ("v#00148928","v","sear","N");
INSERT INTO english_lemma VALUES ("v#00149082","v","dry","N");
INSERT INTO english_lemma VALUES ("v#00149082","v","dry_out","N");
INSERT INTO english_lemma VALUES ("v#00149441","v","rough-dry","N");
INSERT INTO english_lemma VALUES ("v#00149552","v","blow-dry","N");
INSERT INTO english_lemma VALUES ("v#00149644","v","drip-dry","N");
INSERT INTO english_lemma VALUES ("v#00149731","v","dry","N");
INSERT INTO english_lemma VALUES ("v#00149731","v","dry_out","N");
INSERT INTO english_lemma VALUES ("v#00149871","v","lock","N");
INSERT INTO english_lemma VALUES ("v#00150029","v","unlock","N");
INSERT INTO english_lemma VALUES ("v#00150163","v","engage","N");
INSERT INTO english_lemma VALUES ("v#00150286","v","disengage","N");
INSERT INTO english_lemma VALUES ("v#00150444","v","strengthen","N");
INSERT INTO english_lemma VALUES ("v#00150648","v","attenuate","N");
INSERT INTO english_lemma VALUES ("v#00150780","v","strengthen","N");
INSERT INTO english_lemma VALUES ("v#00150780","v","beef_up","N");
INSERT INTO english_lemma VALUES ("v#00150780","v","fortify","N");
INSERT INTO english_lemma VALUES ("v#00151162","v","restrengthen","N");
INSERT INTO english_lemma VALUES ("v#00151273","v","undergird","N");
INSERT INTO english_lemma VALUES ("v#00151273","v","brace_up","N");
INSERT INTO english_lemma VALUES ("v#00151395","v","confirm","N");
INSERT INTO english_lemma VALUES ("v#00151519","v","sandbag","N");
INSERT INTO english_lemma VALUES ("v#00151672","v","spike","N");
INSERT INTO english_lemma VALUES ("v#00151672","v","lace","N");
INSERT INTO english_lemma VALUES ("v#00151672","v","fortify","N");
INSERT INTO english_lemma VALUES ("v#00151781","v","fortify","N");
INSERT INTO english_lemma VALUES ("v#00151901","v","reinforce","N");
INSERT INTO english_lemma VALUES ("v#00151901","v","reenforce","N");
INSERT INTO english_lemma VALUES ("v#00152096","v","buttress","N");
INSERT INTO english_lemma VALUES ("v#00152228","v","line","N");
INSERT INTO english_lemma VALUES ("v#00152321","v","substantiate","N");
INSERT INTO english_lemma VALUES ("v#00152321","v","back","N");
INSERT INTO english_lemma VALUES ("v#00152321","v","back_up","N");
INSERT INTO english_lemma VALUES ("v#00152501","v","vouch","N");
INSERT INTO english_lemma VALUES ("v#00152625","v","support","N");
INSERT INTO english_lemma VALUES ("v#00152625","v","bolster","N");
INSERT INTO english_lemma VALUES ("v#00152625","v","bolster_up","N");
INSERT INTO english_lemma VALUES ("v#00152756","v","weaken","N");
INSERT INTO english_lemma VALUES ("v#00153130","v","die_down","N");
INSERT INTO english_lemma VALUES ("v#00153258","v","die","N");
INSERT INTO english_lemma VALUES ("v#00153404","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#00153577","v","fade","N");
INSERT INTO english_lemma VALUES ("v#00153577","v","fade_out","N");
INSERT INTO english_lemma VALUES ("v#00153724","v","weaken","N");
INSERT INTO english_lemma VALUES ("v#00154225","v","depress","N");
INSERT INTO english_lemma VALUES ("v#00154367","v","unbrace","N");
INSERT INTO english_lemma VALUES ("v#00154477","v","etiolate","N");
INSERT INTO english_lemma VALUES ("v#00154601","v","cripple","N");
INSERT INTO english_lemma VALUES ("v#00154752","v","dilute","N");
INSERT INTO english_lemma VALUES ("v#00154752","v","thin","N");
INSERT INTO english_lemma VALUES ("v#00154752","v","thin_out","N");
INSERT INTO english_lemma VALUES ("v#00154752","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00154752","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00154952","v","rarefy","N");
INSERT INTO english_lemma VALUES ("v#00154952","v","attenuate","N");
INSERT INTO english_lemma VALUES ("v#00155084","v","intensify","N");
INSERT INTO english_lemma VALUES ("v#00155084","v","deepen","N");
INSERT INTO english_lemma VALUES ("v#00155313","v","build","N");
INSERT INTO english_lemma VALUES ("v#00155473","v","redouble","N");
INSERT INTO english_lemma VALUES ("v#00155596","v","intensify","N");
INSERT INTO english_lemma VALUES ("v#00155596","v","compound","N");
INSERT INTO english_lemma VALUES ("v#00155596","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#00155596","v","deepen","N");
INSERT INTO english_lemma VALUES ("v#00156000","v","heat_up","N");
INSERT INTO english_lemma VALUES ("v#00156000","v","hot_up","N");
INSERT INTO english_lemma VALUES ("v#00156000","v","screw_up","N");
INSERT INTO english_lemma VALUES ("v#00156138","v","fan","N");
INSERT INTO english_lemma VALUES ("v#00156249","v","blunt","N");
INSERT INTO english_lemma VALUES ("v#00156356","v","blunt","N");
INSERT INTO english_lemma VALUES ("v#00156464","v","bloody","N");
INSERT INTO english_lemma VALUES ("v#00156574","v","water","N");
INSERT INTO english_lemma VALUES ("v#00156574","v","irrigate","N");
INSERT INTO english_lemma VALUES ("v#00156741","v","syringe","N");
INSERT INTO english_lemma VALUES ("v#00156862","v","hose","N");
INSERT INTO english_lemma VALUES ("v#00156862","v","hose_down","N");
INSERT INTO english_lemma VALUES ("v#00156978","v","sprinkle","N");
INSERT INTO english_lemma VALUES ("v#00156978","v","besprinkle","N");
INSERT INTO english_lemma VALUES ("v#00157118","v","distill","N");
INSERT INTO english_lemma VALUES ("v#00157118","v","distil","N");
INSERT INTO english_lemma VALUES ("v#00157247","v","moonshine","N");
INSERT INTO english_lemma VALUES ("v#00157350","v","distill","N");
INSERT INTO english_lemma VALUES ("v#00157350","v","distil","N");
INSERT INTO english_lemma VALUES ("v#00157456","v","distill","N");
INSERT INTO english_lemma VALUES ("v#00157456","v","extract","N");
INSERT INTO english_lemma VALUES ("v#00157456","v","distil","N");
INSERT INTO english_lemma VALUES ("v#00157585","v","enhance","N");
INSERT INTO english_lemma VALUES ("v#00157585","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#00157585","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00157745","v","enhance","N");
INSERT INTO english_lemma VALUES ("v#00157916","v","touch_up","N");
INSERT INTO english_lemma VALUES ("v#00157916","v","retouch","N");
INSERT INTO english_lemma VALUES ("v#00158081","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00158605","v","mushroom","N");
INSERT INTO english_lemma VALUES ("v#00158717","v","overgrow","N");
INSERT INTO english_lemma VALUES ("v#00158717","v","outgrow","N");
INSERT INTO english_lemma VALUES ("v#00158819","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00159210","v","undergrow","N");
INSERT INTO english_lemma VALUES ("v#00159335","v","exfoliate","N");
INSERT INTO english_lemma VALUES ("v#00159450","v","vegetate","N");
INSERT INTO english_lemma VALUES ("v#00159577","v","vegetate","N");
INSERT INTO english_lemma VALUES ("v#00159695","v","vegetate","N");
INSERT INTO english_lemma VALUES ("v#00159831","v","overgrow","N");
INSERT INTO english_lemma VALUES ("v#00159831","v","grow_over","N");
INSERT INTO english_lemma VALUES ("v#00159960","v","overgrow","N");
INSERT INTO english_lemma VALUES ("v#00160073","v","subside","N");
INSERT INTO english_lemma VALUES ("v#00160073","v","lessen","N");
INSERT INTO english_lemma VALUES ("v#00160197","v","pare","N");
INSERT INTO english_lemma VALUES ("v#00160197","v","pare_down","N");
INSERT INTO english_lemma VALUES ("v#00160311","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00160311","v","tighten","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","restrict","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","restrain","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","trammel","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","limit","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","bound","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","confine","N");
INSERT INTO english_lemma VALUES ("v#00160443","v","throttle","N");
INSERT INTO english_lemma VALUES ("v#00160862","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00160998","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00161153","v","gate","N");
INSERT INTO english_lemma VALUES ("v#00161308","v","draw_the_line","N");
INSERT INTO english_lemma VALUES ("v#00161308","v","draw_a_line","N");
INSERT INTO english_lemma VALUES ("v#00161497","v","mark_off","N");
INSERT INTO english_lemma VALUES ("v#00161497","v","mark_out","N");
INSERT INTO english_lemma VALUES ("v#00161617","v","rule","N");
INSERT INTO english_lemma VALUES ("v#00161617","v","harness","N");
INSERT INTO english_lemma VALUES ("v#00161617","v","rein","N");
INSERT INTO english_lemma VALUES ("v#00161730","v","baffle","N");
INSERT INTO english_lemma VALUES ("v#00161730","v","regulate","N");
INSERT INTO english_lemma VALUES ("v#00161834","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00161834","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00162075","v","limit","N");
INSERT INTO english_lemma VALUES ("v#00162075","v","circumscribe","N");
INSERT INTO english_lemma VALUES ("v#00162075","v","confine","N");
INSERT INTO english_lemma VALUES ("v#00162294","v","number","N");
INSERT INTO english_lemma VALUES ("v#00162294","v","keep_down","N");
INSERT INTO english_lemma VALUES ("v#00162408","v","cap","N");
INSERT INTO english_lemma VALUES ("v#00162509","v","hamper","N");
INSERT INTO english_lemma VALUES ("v#00162509","v","halter","N");
INSERT INTO english_lemma VALUES ("v#00162509","v","cramp","N");
INSERT INTO english_lemma VALUES ("v#00162692","v","restrict","N");
INSERT INTO english_lemma VALUES ("v#00162692","v","curtail","N");
INSERT INTO english_lemma VALUES ("v#00162692","v","curb","N");
INSERT INTO english_lemma VALUES ("v#00162692","v","cut_back","N");
INSERT INTO english_lemma VALUES ("v#00162871","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00162871","v","boil_down","N");
INSERT INTO english_lemma VALUES ("v#00162871","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00163072","v","boil_down","N");
INSERT INTO english_lemma VALUES ("v#00163072","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00163072","v","decoct","N");
INSERT INTO english_lemma VALUES ("v#00163072","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00163258","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00163377","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00163377","v","come_down","N");
INSERT INTO english_lemma VALUES ("v#00163377","v","boil_down","N");
INSERT INTO english_lemma VALUES ("v#00163532","v","deoxidize","N");
INSERT INTO english_lemma VALUES ("v#00163532","v","deoxidise","N");
INSERT INTO english_lemma VALUES ("v#00163532","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00163707","v","catabolize","N");
INSERT INTO english_lemma VALUES ("v#00163821","v","oxidize","N");
INSERT INTO english_lemma VALUES ("v#00163821","v","oxidise","N");
INSERT INTO english_lemma VALUES ("v#00164008","v","pole","N");
INSERT INTO english_lemma VALUES ("v#00164129","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00164129","v","scale_down","N");
INSERT INTO english_lemma VALUES ("v#00164255","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00164255","v","enlarge","N");
INSERT INTO english_lemma VALUES ("v#00164255","v","magnify","N");
INSERT INTO english_lemma VALUES ("v#00164388","v","shrink","N");
INSERT INTO english_lemma VALUES ("v#00164388","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00164533","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00164725","v","shrink","N");
INSERT INTO english_lemma VALUES ("v#00164725","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00165014","v","reef","N");
INSERT INTO english_lemma VALUES ("v#00165111","v","miniaturize","N");
INSERT INTO english_lemma VALUES ("v#00165111","v","miniaturise","N");
INSERT INTO english_lemma VALUES ("v#00165232","v","shrivel","N");
INSERT INTO english_lemma VALUES ("v#00165232","v","shrivel_up","N");
INSERT INTO english_lemma VALUES ("v#00165232","v","shrink","N");
INSERT INTO english_lemma VALUES ("v#00165232","v","wither","N");
INSERT INTO english_lemma VALUES ("v#00165451","v","die_back","N");
INSERT INTO english_lemma VALUES ("v#00165451","v","die_down","N");
INSERT INTO english_lemma VALUES ("v#00165612","v","mummify","N");
INSERT INTO english_lemma VALUES ("v#00165612","v","dry_up","N");
INSERT INTO english_lemma VALUES ("v#00165767","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00165767","v","simplify","N");
INSERT INTO english_lemma VALUES ("v#00165926","v","consolidate","N");
INSERT INTO english_lemma VALUES ("v#00166039","v","consolidate","N");
INSERT INTO english_lemma VALUES ("v#00166214","v","weld","N");
INSERT INTO english_lemma VALUES ("v#00166362","v","unite","N");
INSERT INTO english_lemma VALUES ("v#00166362","v","unify","N");
INSERT INTO english_lemma VALUES ("v#00166362","v","merge","N");
INSERT INTO english_lemma VALUES ("v#00166527","v","abbreviate","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","abridge","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","foreshorten","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","abbreviate","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","shorten","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00166656","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00166932","v","foreshorten","N");
INSERT INTO english_lemma VALUES ("v#00167064","v","encapsulate","N");
INSERT INTO english_lemma VALUES ("v#00167181","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00167181","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00167380","v","telescope","N");
INSERT INTO english_lemma VALUES ("v#00167516","v","abate","N");
INSERT INTO english_lemma VALUES ("v#00167516","v","let_up","N");
INSERT INTO english_lemma VALUES ("v#00167516","v","slack_off","N");
INSERT INTO english_lemma VALUES ("v#00167516","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00167516","v","die_away","N");
INSERT INTO english_lemma VALUES ("v#00167689","v","slake","N");
INSERT INTO english_lemma VALUES ("v#00167689","v","abate","N");
INSERT INTO english_lemma VALUES ("v#00167689","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00167804","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00167983","v","twin","N");
INSERT INTO english_lemma VALUES ("v#00168071","v","double","N");
INSERT INTO english_lemma VALUES ("v#00168071","v","duplicate","N");
INSERT INTO english_lemma VALUES ("v#00168275","v","redouble","N");
INSERT INTO english_lemma VALUES ("v#00168388","v","geminate","N");
INSERT INTO english_lemma VALUES ("v#00168528","v","triple","N");
INSERT INTO english_lemma VALUES ("v#00168528","v","treble","N");
INSERT INTO english_lemma VALUES ("v#00168658","v","pullulate","N");
INSERT INTO english_lemma VALUES ("v#00168758","v","quadruple","N");
INSERT INTO english_lemma VALUES ("v#00168890","v","multiply","N");
INSERT INTO english_lemma VALUES ("v#00168890","v","manifold","N");
INSERT INTO english_lemma VALUES ("v#00169130","v","manifold","N");
INSERT INTO english_lemma VALUES ("v#00169240","v","proliferate","N");
INSERT INTO english_lemma VALUES ("v#00169382","v","age","N");
INSERT INTO english_lemma VALUES ("v#00169382","v","mature","N");
INSERT INTO english_lemma VALUES ("v#00169382","v","maturate","N");
INSERT INTO english_lemma VALUES ("v#00169547","v","age","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","progress","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","come_on","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","come_along","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","get_along","N");
INSERT INTO english_lemma VALUES ("v#00169694","v","shape_up","N");
INSERT INTO english_lemma VALUES ("v#00169914","v","leapfrog","N");
INSERT INTO english_lemma VALUES ("v#00170039","v","regress","N");
INSERT INTO english_lemma VALUES ("v#00170039","v","retrograde","N");
INSERT INTO english_lemma VALUES ("v#00170039","v","retrogress","N");
INSERT INTO english_lemma VALUES ("v#00170235","v","fossilize","N");
INSERT INTO english_lemma VALUES ("v#00170328","v","age","N");
INSERT INTO english_lemma VALUES ("v#00170483","v","ripen","N");
INSERT INTO english_lemma VALUES ("v#00170582","v","ripen","N");
INSERT INTO english_lemma VALUES ("v#00170705","v","mature","N");
INSERT INTO english_lemma VALUES ("v#00170705","v","maturate","N");
INSERT INTO english_lemma VALUES ("v#00170705","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00170955","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00171107","v","find_oneself","N");
INSERT INTO english_lemma VALUES ("v#00171286","v","rejuvenate","N");
INSERT INTO english_lemma VALUES ("v#00171455","v","evolve","N");
INSERT INTO english_lemma VALUES ("v#00171595","v","evolve","N");
INSERT INTO english_lemma VALUES ("v#00171595","v","work_out","N");
INSERT INTO english_lemma VALUES ("v#00171716","v","elaborate","N");
INSERT INTO english_lemma VALUES ("v#00171716","v","work_out","N");
INSERT INTO english_lemma VALUES ("v#00171832","v","derive","N");
INSERT INTO english_lemma VALUES ("v#00171832","v","educe","N");
INSERT INTO english_lemma VALUES ("v#00171969","v","derive","N");
INSERT INTO english_lemma VALUES ("v#00171969","v","come","N");
INSERT INTO english_lemma VALUES ("v#00172114","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00172633","v","build_up","N");
INSERT INTO english_lemma VALUES ("v#00172633","v","work_up","N");
INSERT INTO english_lemma VALUES ("v#00172633","v","build","N");
INSERT INTO english_lemma VALUES ("v#00172633","v","progress","N");
INSERT INTO english_lemma VALUES ("v#00172812","v","build_up","N");
INSERT INTO english_lemma VALUES ("v#00172812","v","work_up","N");
INSERT INTO english_lemma VALUES ("v#00172812","v","build","N");
INSERT INTO english_lemma VALUES ("v#00173000","v","antique","N");
INSERT INTO english_lemma VALUES ("v#00173000","v","antiquate","N");
INSERT INTO english_lemma VALUES ("v#00173127","v","antiquate","N");
INSERT INTO english_lemma VALUES ("v#00173224","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00173224","v","make_grow","N");
INSERT INTO english_lemma VALUES ("v#00173577","v","incubate","N");
INSERT INTO english_lemma VALUES ("v#00173705","v","mellow","N");
INSERT INTO english_lemma VALUES ("v#00173705","v","melt","N");
INSERT INTO english_lemma VALUES ("v#00173827","v","mellow","N");
INSERT INTO english_lemma VALUES ("v#00173956","v","soften","N");
INSERT INTO english_lemma VALUES ("v#00174150","v","encrust","N");
INSERT INTO english_lemma VALUES ("v#00174261","v","effloresce","N");
INSERT INTO english_lemma VALUES ("v#00174378","v","soften","N");
INSERT INTO english_lemma VALUES ("v#00174607","v","face-harden","N");
INSERT INTO english_lemma VALUES ("v#00174705","v","callus","N");
INSERT INTO english_lemma VALUES ("v#00174815","v","callus","N");
INSERT INTO english_lemma VALUES ("v#00174944","v","mollify","N");
INSERT INTO english_lemma VALUES ("v#00175034","v","balloon","N");
INSERT INTO english_lemma VALUES ("v#00175034","v","inflate","N");
INSERT INTO english_lemma VALUES ("v#00175034","v","billow","N");
INSERT INTO english_lemma VALUES ("v#00175182","v","reflate","N");
INSERT INTO english_lemma VALUES ("v#00175268","v","bulge","N");
INSERT INTO english_lemma VALUES ("v#00175268","v","bulk","N");
INSERT INTO english_lemma VALUES ("v#00175388","v","swell","N");
INSERT INTO english_lemma VALUES ("v#00175388","v","swell_up","N");
INSERT INTO english_lemma VALUES ("v#00175388","v","distend","N");
INSERT INTO english_lemma VALUES ("v#00175614","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00175838","v","belly","N");
INSERT INTO english_lemma VALUES ("v#00175838","v","belly_out","N");
INSERT INTO english_lemma VALUES ("v#00175935","v","swell","N");
INSERT INTO english_lemma VALUES ("v#00176104","v","bilge","N");
INSERT INTO english_lemma VALUES ("v#00176104","v","take_in_water","N");
INSERT INTO english_lemma VALUES ("v#00176221","v","leak","N");
INSERT INTO english_lemma VALUES ("v#00176390","v","break","N");
INSERT INTO english_lemma VALUES ("v#00176545","v","bilge","N");
INSERT INTO english_lemma VALUES ("v#00176662","v","break","N");
INSERT INTO english_lemma VALUES ("v#00176836","v","damage","N");
INSERT INTO english_lemma VALUES ("v#00177253","v","disturb","N");
INSERT INTO english_lemma VALUES ("v#00177425","v","afflict","N");
INSERT INTO english_lemma VALUES ("v#00177425","v","smite","N");
INSERT INTO english_lemma VALUES ("v#00177661","v","devastate","N");
INSERT INTO english_lemma VALUES ("v#00177802","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#00177802","v","injure","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","repair","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","mend","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","bushel","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","doctor","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","furbish_up","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","restore","N");
INSERT INTO english_lemma VALUES ("v#00177962","v","touch_on","N");
INSERT INTO english_lemma VALUES ("v#00178413","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00178513","v","piece","N");
INSERT INTO english_lemma VALUES ("v#00178513","v","patch","N");
INSERT INTO english_lemma VALUES ("v#00178635","v","cobble","N");
INSERT INTO english_lemma VALUES ("v#00178729","v","point","N");
INSERT INTO english_lemma VALUES ("v#00178729","v","repoint","N");
INSERT INTO english_lemma VALUES ("v#00178848","v","overhaul","N");
INSERT INTO english_lemma VALUES ("v#00178848","v","modernize","N");
INSERT INTO english_lemma VALUES ("v#00179013","v","trouble-shoot","N");
INSERT INTO english_lemma VALUES ("v#00179152","v","patch","N");
INSERT INTO english_lemma VALUES ("v#00179152","v","patch_up","N");
INSERT INTO english_lemma VALUES ("v#00179295","v","impair","N");
INSERT INTO english_lemma VALUES ("v#00179422","v","flaw","N");
INSERT INTO english_lemma VALUES ("v#00179422","v","blemish","N");
INSERT INTO english_lemma VALUES ("v#00179555","v","bulge","N");
INSERT INTO english_lemma VALUES ("v#00179555","v","pouch","N");
INSERT INTO english_lemma VALUES ("v#00179555","v","protrude","N");
INSERT INTO english_lemma VALUES ("v#00179714","v","dish","N");
INSERT INTO english_lemma VALUES ("v#00179807","v","bulk","N");
INSERT INTO english_lemma VALUES ("v#00179925","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00179925","v","puff_up","N");
INSERT INTO english_lemma VALUES ("v#00179925","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00179925","v","puff_out","N");
INSERT INTO english_lemma VALUES ("v#00180108","v","amplify","N");
INSERT INTO english_lemma VALUES ("v#00180220","v","inflate","N");
INSERT INTO english_lemma VALUES ("v#00180220","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00180399","v","reflate","N");
INSERT INTO english_lemma VALUES ("v#00180494","v","inflate","N");
INSERT INTO english_lemma VALUES ("v#00180494","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00180494","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00180494","v","amplify","N");
INSERT INTO english_lemma VALUES ("v#00180668","v","puff_up","N");
INSERT INTO english_lemma VALUES ("v#00180795","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00180947","v","acidify","N");
INSERT INTO english_lemma VALUES ("v#00180947","v","acetify","N");
INSERT INTO english_lemma VALUES ("v#00181099","v","alkalize","N");
INSERT INTO english_lemma VALUES ("v#00181099","v","alkalify","N");
INSERT INTO english_lemma VALUES ("v#00181099","v","basify","N");
INSERT INTO english_lemma VALUES ("v#00181274","v","reform","N");
INSERT INTO english_lemma VALUES ("v#00181429","v","reform","N");
INSERT INTO english_lemma VALUES ("v#00181531","v","reform","N");
INSERT INTO english_lemma VALUES ("v#00181629","v","polymerize","N");
INSERT INTO english_lemma VALUES ("v#00181761","v","copolymerize","N");
INSERT INTO english_lemma VALUES ("v#00181761","v","copolymerise","N");
INSERT INTO english_lemma VALUES ("v#00181884","v","polymerize","N");
INSERT INTO english_lemma VALUES ("v#00182024","v","ionize","N");
INSERT INTO english_lemma VALUES ("v#00182146","v","ossify","N");
INSERT INTO english_lemma VALUES ("v#00182244","v","catalyze","N");
INSERT INTO english_lemma VALUES ("v#00182381","v","dwindle","N");
INSERT INTO english_lemma VALUES ("v#00182381","v","dwindle_away","N");
INSERT INTO english_lemma VALUES ("v#00182381","v","dwindle_down","N");
INSERT INTO english_lemma VALUES ("v#00182537","v","turn_down","N");
INSERT INTO english_lemma VALUES ("v#00182537","v","lower","N");
INSERT INTO english_lemma VALUES ("v#00182537","v","lour","N");
INSERT INTO english_lemma VALUES ("v#00182674","v","get_well","N");
INSERT INTO english_lemma VALUES ("v#00182674","v","get_over","N");
INSERT INTO english_lemma VALUES ("v#00182674","v","pull_round","N");
INSERT INTO english_lemma VALUES ("v#00182674","v","bounce_back","N");
INSERT INTO english_lemma VALUES ("v#00182841","v","get_worse","N");
INSERT INTO english_lemma VALUES ("v#00182841","v","relapse","N");
INSERT INTO english_lemma VALUES ("v#00182972","v","remit","N");
INSERT INTO english_lemma VALUES ("v#00183081","v","paralyze","N");
INSERT INTO english_lemma VALUES ("v#00183081","v","paralyse","N");
INSERT INTO english_lemma VALUES ("v#00183284","v","palsy","N");
INSERT INTO english_lemma VALUES ("v#00183364","v","paralyze","N");
INSERT INTO english_lemma VALUES ("v#00183525","v","stun","N");
INSERT INTO english_lemma VALUES ("v#00183525","v","stupefy","N");
INSERT INTO english_lemma VALUES ("v#00183525","v","stupify","N");
INSERT INTO english_lemma VALUES ("v#00183690","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#00183882","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00183882","v","block","N");
INSERT INTO english_lemma VALUES ("v#00183882","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#00184110","v","unblock","N");
INSERT INTO english_lemma VALUES ("v#00184110","v","unfreeze","N");
INSERT INTO english_lemma VALUES ("v#00184110","v","free","N");
INSERT INTO english_lemma VALUES ("v#00184110","v","release","N");
INSERT INTO english_lemma VALUES ("v#00184300","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#00184403","v","mobilize","N");
INSERT INTO english_lemma VALUES ("v#00184403","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#00184548","v","mobilize","N");
INSERT INTO english_lemma VALUES ("v#00184548","v","marshal","N");
INSERT INTO english_lemma VALUES ("v#00184548","v","summon","N");
INSERT INTO english_lemma VALUES ("v#00184690","v","acerbate","N");
INSERT INTO english_lemma VALUES ("v#00184775","v","mend","N");
INSERT INTO english_lemma VALUES ("v#00184775","v","heal","N");
INSERT INTO english_lemma VALUES ("v#00184895","v","fluctuate","N");
INSERT INTO english_lemma VALUES ("v#00185024","v","stabilize","N");
INSERT INTO english_lemma VALUES ("v#00185197","v","ballast","N");
INSERT INTO english_lemma VALUES ("v#00185296","v","guy","N");
INSERT INTO english_lemma VALUES ("v#00185374","v","destabilize","N");
INSERT INTO english_lemma VALUES ("v#00185541","v","stabilize","N");
INSERT INTO english_lemma VALUES ("v#00185742","v","destabilize","N");
INSERT INTO english_lemma VALUES ("v#00185888","v","sensitize","N");
INSERT INTO english_lemma VALUES ("v#00185888","v","sensify","N");
INSERT INTO english_lemma VALUES ("v#00185888","v","sensibilize","N");
INSERT INTO english_lemma VALUES ("v#00186100","v","desensitize","N");
INSERT INTO english_lemma VALUES ("v#00186277","v","inure","N");
INSERT INTO english_lemma VALUES ("v#00186277","v","harden","N");
INSERT INTO english_lemma VALUES ("v#00186463","v","callous","N");
INSERT INTO english_lemma VALUES ("v#00186555","v","steel_oneself_against","N");
INSERT INTO english_lemma VALUES ("v#00186555","v","steel_onself_for","N");
INSERT INTO english_lemma VALUES ("v#00186555","v","brace_oneself_for","N");
INSERT INTO english_lemma VALUES ("v#00186555","v","prepare_for","N");
INSERT INTO english_lemma VALUES ("v#00186743","v","habituate","N");
INSERT INTO english_lemma VALUES ("v#00186743","v","accustom","N");
INSERT INTO english_lemma VALUES ("v#00186948","v","teach","N");
INSERT INTO english_lemma VALUES ("v#00187123","v","familiarize","N");
INSERT INTO english_lemma VALUES ("v#00187123","v","familiarise","N");
INSERT INTO english_lemma VALUES ("v#00187287","v","corrode","N");
INSERT INTO english_lemma VALUES ("v#00187287","v","rust","N");
INSERT INTO english_lemma VALUES ("v#00187431","v","corrode","N");
INSERT INTO english_lemma VALUES ("v#00187431","v","eat","N");
INSERT INTO english_lemma VALUES ("v#00187431","v","rust","N");
INSERT INTO english_lemma VALUES ("v#00187553","v","fret","N");
INSERT INTO english_lemma VALUES ("v#00187553","v","eat_away","N");
INSERT INTO english_lemma VALUES ("v#00187644","v","erode","N");
INSERT INTO english_lemma VALUES ("v#00187644","v","eat_away","N");
INSERT INTO english_lemma VALUES ("v#00187644","v","fret","N");
INSERT INTO english_lemma VALUES ("v#00187811","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00187939","v","weather","N");
INSERT INTO english_lemma VALUES ("v#00188086","v","erode","N");
INSERT INTO english_lemma VALUES ("v#00188086","v","gnaw","N");
INSERT INTO english_lemma VALUES ("v#00188086","v","gnaw_at","N");
INSERT INTO english_lemma VALUES ("v#00188086","v","eat_at","N");
INSERT INTO english_lemma VALUES ("v#00188086","v","wear_away","N");
INSERT INTO english_lemma VALUES ("v#00188245","v","ablate","N");
INSERT INTO english_lemma VALUES ("v#00188350","v","regularize","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","tidy","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","tidy_up","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","clean_up","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","neaten","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#00188537","v","square_away","N");
INSERT INTO english_lemma VALUES ("v#00188762","v","make","N");
INSERT INTO english_lemma VALUES ("v#00188762","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#00188908","v","mess","N");
INSERT INTO english_lemma VALUES ("v#00188908","v","mess_up","N");
INSERT INTO english_lemma VALUES ("v#00189049","v","disorder","N");
INSERT INTO english_lemma VALUES ("v#00189049","v","disarray","N");
INSERT INTO english_lemma VALUES ("v#00189241","v","perturb","N");
INSERT INTO english_lemma VALUES ("v#00189241","v","derange","N");
INSERT INTO english_lemma VALUES ("v#00189241","v","throw_out_of_kilter","N");
INSERT INTO english_lemma VALUES ("v#00189468","v","order","N");
INSERT INTO english_lemma VALUES ("v#00189584","v","predate","N");
INSERT INTO english_lemma VALUES ("v#00189584","v","antedate","N");
INSERT INTO english_lemma VALUES ("v#00189584","v","foredate","N");
INSERT INTO english_lemma VALUES ("v#00189752","v","postdate","N");
INSERT INTO english_lemma VALUES ("v#00189897","v","chronologize","N");
INSERT INTO english_lemma VALUES ("v#00190043","v","order","N");
INSERT INTO english_lemma VALUES ("v#00190265","v","route","N");
INSERT INTO english_lemma VALUES ("v#00190386","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#00190568","v","disarrange","N");
INSERT INTO english_lemma VALUES ("v#00190713","v","rearrange","N");
INSERT INTO english_lemma VALUES ("v#00190858","v","reshuffle","N");
INSERT INTO english_lemma VALUES ("v#00191029","v","randomize","N");
INSERT INTO english_lemma VALUES ("v#00191158","v","serialize","N");
INSERT INTO english_lemma VALUES ("v#00191274","v","alphabetize","N");
INSERT INTO english_lemma VALUES ("v#00191396","v","bleach","N");
INSERT INTO english_lemma VALUES ("v#00191538","v","peroxide","N");
INSERT INTO english_lemma VALUES ("v#00191636","v","bleach","N");
INSERT INTO english_lemma VALUES ("v#00191636","v","bleach_out","N");
INSERT INTO english_lemma VALUES ("v#00191636","v","decolor","N");
INSERT INTO english_lemma VALUES ("v#00191636","v","decolorize","N");
INSERT INTO english_lemma VALUES ("v#00191636","v","discolorize","N");
INSERT INTO english_lemma VALUES ("v#00191809","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#00191916","v","whiten","N");
INSERT INTO english_lemma VALUES ("v#00191916","v","white","N");
INSERT INTO english_lemma VALUES ("v#00192111","v","blanco","N");
INSERT INTO english_lemma VALUES ("v#00192201","v","blacken","N");
INSERT INTO english_lemma VALUES ("v#00192201","v","melanize","N");
INSERT INTO english_lemma VALUES ("v#00192201","v","nigrify","N");
INSERT INTO english_lemma VALUES ("v#00192201","v","black","N");
INSERT INTO english_lemma VALUES ("v#00192409","v","melanize","N");
INSERT INTO english_lemma VALUES ("v#00192523","v","lighten","N");
INSERT INTO english_lemma VALUES ("v#00192523","v","lighten_up","N");
INSERT INTO english_lemma VALUES ("v#00192676","v","discolor","N");
INSERT INTO english_lemma VALUES ("v#00192676","v","discolour","N");
INSERT INTO english_lemma VALUES ("v#00192676","v","colour","N");
INSERT INTO english_lemma VALUES ("v#00193126","v","blackwash","N");
INSERT INTO english_lemma VALUES ("v#00193213","v","sallow","N");
INSERT INTO english_lemma VALUES ("v#00193354","v","bronze","N");
INSERT INTO english_lemma VALUES ("v#00193498","v","discolor","N");
INSERT INTO english_lemma VALUES ("v#00193729","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#00193842","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00193980","v","silver","N");
INSERT INTO english_lemma VALUES ("v#00194067","v","foliate","N");
INSERT INTO english_lemma VALUES ("v#00194157","v","discolor","N");
INSERT INTO english_lemma VALUES ("v#00194314","v","dye","N");
INSERT INTO english_lemma VALUES ("v#00194603","v","deep-dye","N");
INSERT INTO english_lemma VALUES ("v#00194683","v","henna","N");
INSERT INTO english_lemma VALUES ("v#00194806","v","impress","N");
INSERT INTO english_lemma VALUES ("v#00194806","v","yarn-dye","N");
INSERT INTO english_lemma VALUES ("v#00194912","v","color","N");
INSERT INTO english_lemma VALUES ("v#00195379","v","motley","N");
INSERT INTO english_lemma VALUES ("v#00195379","v","parti-color","N");
INSERT INTO english_lemma VALUES ("v#00195505","v","polychrome","N");
INSERT INTO english_lemma VALUES ("v#00195505","v","polychromize","N");
INSERT INTO english_lemma VALUES ("v#00195635","v","azure","N");
INSERT INTO english_lemma VALUES ("v#00195747","v","purple","N");
INSERT INTO english_lemma VALUES ("v#00195747","v","empurple","N");
INSERT INTO english_lemma VALUES ("v#00195747","v","purpurate","N");
INSERT INTO english_lemma VALUES ("v#00195854","v","aurify","N");
INSERT INTO english_lemma VALUES ("v#00195937","v","verdigris","N");
INSERT INTO english_lemma VALUES ("v#00196019","v","pinkify","N");
INSERT INTO english_lemma VALUES ("v#00196093","v","incarnadine","N");
INSERT INTO english_lemma VALUES ("v#00196180","v","madder","N");
INSERT INTO english_lemma VALUES ("v#00196274","v","embrown","N");
INSERT INTO english_lemma VALUES ("v#00196349","v","handcolor","N");
INSERT INTO english_lemma VALUES ("v#00196469","v","stain","N");
INSERT INTO english_lemma VALUES ("v#00196651","v","ebonize","N");
INSERT INTO english_lemma VALUES ("v#00196766","v","dip","N");
INSERT INTO english_lemma VALUES ("v#00196870","v","stain","N");
INSERT INTO english_lemma VALUES ("v#00197005","v","smut","N");
INSERT INTO english_lemma VALUES ("v#00197117","v","tint","N");
INSERT INTO english_lemma VALUES ("v#00197117","v","tinct","N");
INSERT INTO english_lemma VALUES ("v#00197117","v","bepaint","N");
INSERT INTO english_lemma VALUES ("v#00197117","v","tinge","N");
INSERT INTO english_lemma VALUES ("v#00197117","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00197273","v","pigment","N");
INSERT INTO english_lemma VALUES ("v#00197389","v","pigment","N");
INSERT INTO english_lemma VALUES ("v#00197503","v","tincture","N");
INSERT INTO english_lemma VALUES ("v#00197642","v","imbue","N");
INSERT INTO english_lemma VALUES ("v#00197642","v","hue","N");
INSERT INTO english_lemma VALUES ("v#00197642","v","tinge","N");
INSERT INTO english_lemma VALUES ("v#00197763","v","complexion","N");
INSERT INTO english_lemma VALUES ("v#00197896","v","hue","N");
INSERT INTO english_lemma VALUES ("v#00198052","v","fast_dye","N");
INSERT INTO english_lemma VALUES ("v#00198174","v","double_dye","N");
INSERT INTO english_lemma VALUES ("v#00198251","v","tie_dye","N");
INSERT INTO english_lemma VALUES ("v#00198423","v","retouch","N");
INSERT INTO english_lemma VALUES ("v#00198535","v","hand_dye","N");
INSERT INTO english_lemma VALUES ("v#00198676","v","batik","N");
INSERT INTO english_lemma VALUES ("v#00198791","v","piece-dye","N");
INSERT INTO english_lemma VALUES ("v#00198875","v","redden","N");
INSERT INTO english_lemma VALUES ("v#00198985","v","purple","N");
INSERT INTO english_lemma VALUES ("v#00199062","v","gray","N");
INSERT INTO english_lemma VALUES ("v#00199062","v","grey","N");
INSERT INTO english_lemma VALUES ("v#00199166","v","silver","N");
INSERT INTO english_lemma VALUES ("v#00199295","v","gray","N");
INSERT INTO english_lemma VALUES ("v#00199295","v","grey","N");
INSERT INTO english_lemma VALUES ("v#00199381","v","yellow","N");
INSERT INTO english_lemma VALUES ("v#00199497","v","tone","N");
INSERT INTO english_lemma VALUES ("v#00199606","v","tone","N");
INSERT INTO english_lemma VALUES ("v#00199703","v","escalate","N");
INSERT INTO english_lemma VALUES ("v#00199703","v","intensify","N");
INSERT INTO english_lemma VALUES ("v#00199703","v","step_up","N");
INSERT INTO english_lemma VALUES ("v#00199910","v","redouble","N");
INSERT INTO english_lemma VALUES ("v#00200069","v","de-escalate","N");
INSERT INTO english_lemma VALUES ("v#00200069","v","weaken","N");
INSERT INTO english_lemma VALUES ("v#00200069","v","step_down","N");
INSERT INTO english_lemma VALUES ("v#00200241","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#00200241","v","ray","N");
INSERT INTO english_lemma VALUES ("v#00200388","v","effuse","N");
INSERT INTO english_lemma VALUES ("v#00200388","v","give_off","N");
INSERT INTO english_lemma VALUES ("v#00200517","v","irradiate","N");
INSERT INTO english_lemma VALUES ("v#00200517","v","ray","N");
INSERT INTO english_lemma VALUES ("v#00200643","v","irradiate","N");
INSERT INTO english_lemma VALUES ("v#00200741","v","light","N");
INSERT INTO english_lemma VALUES ("v#00200741","v","illume","N");
INSERT INTO english_lemma VALUES ("v#00200741","v","illumine","N");
INSERT INTO english_lemma VALUES ("v#00200741","v","light_up","N");
INSERT INTO english_lemma VALUES ("v#00200741","v","illuminate","N");
INSERT INTO english_lemma VALUES ("v#00200953","v","floodlight","N");
INSERT INTO english_lemma VALUES ("v#00201056","v","spotlight","N");
INSERT INTO english_lemma VALUES ("v#00201177","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00201177","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00201342","v","mutilate","N");
INSERT INTO english_lemma VALUES ("v#00201342","v","mangle","N");
INSERT INTO english_lemma VALUES ("v#00201342","v","disfigure","N");
INSERT INTO english_lemma VALUES ("v#00201342","v","cut_up","N");
INSERT INTO english_lemma VALUES ("v#00201523","v","deface","N");
INSERT INTO english_lemma VALUES ("v#00201632","v","clip","N");
INSERT INTO english_lemma VALUES ("v#00201632","v","curtail","N");
INSERT INTO english_lemma VALUES ("v#00201632","v","cut_short","N");
INSERT INTO english_lemma VALUES ("v#00201878","v","beautify","N");
INSERT INTO english_lemma VALUES ("v#00201878","v","embellish","N");
INSERT INTO english_lemma VALUES ("v#00201878","v","prettify","N");
INSERT INTO english_lemma VALUES ("v#00202120","v","uglify","N");
INSERT INTO english_lemma VALUES ("v#00202219","v","dress_up","N");
INSERT INTO english_lemma VALUES ("v#00202219","v","window-dress","N");
INSERT INTO english_lemma VALUES ("v#00202346","v","blossom","N");
INSERT INTO english_lemma VALUES ("v#00202346","v","blossom_out","N");
INSERT INTO english_lemma VALUES ("v#00202346","v","blossom_forth","N");
INSERT INTO english_lemma VALUES ("v#00202346","v","unfold","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","spruce_up","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","spruce","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","titivate","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","tittivate","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","smarten_up","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","slick_up","N");
INSERT INTO english_lemma VALUES ("v#00202528","v","spiff_up","N");
INSERT INTO english_lemma VALUES ("v#00202730","v","bloom","N");
INSERT INTO english_lemma VALUES ("v#00202730","v","blossom","N");
INSERT INTO english_lemma VALUES ("v#00202730","v","flower","N");
INSERT INTO english_lemma VALUES ("v#00202881","v","effloresce","N");
INSERT INTO english_lemma VALUES ("v#00202881","v","burst_forth","N");
INSERT INTO english_lemma VALUES ("v#00203049","v","spike","N");
INSERT INTO english_lemma VALUES ("v#00203049","v","spike_out","N");
INSERT INTO english_lemma VALUES ("v#00203187","v","temper","N");
INSERT INTO english_lemma VALUES ("v#00203187","v","season","N");
INSERT INTO english_lemma VALUES ("v#00203377","v","season","N");
INSERT INTO english_lemma VALUES ("v#00203377","v","harden","N");
INSERT INTO english_lemma VALUES ("v#00203511","v","temper","N");
INSERT INTO english_lemma VALUES ("v#00203603","v","tune","N");
INSERT INTO english_lemma VALUES ("v#00203603","v","tune_up","N");
INSERT INTO english_lemma VALUES ("v#00203745","v","untune","N");
INSERT INTO english_lemma VALUES ("v#00203861","v","calibrate","N");
INSERT INTO english_lemma VALUES ("v#00203861","v","graduate","N");
INSERT INTO english_lemma VALUES ("v#00203861","v","fine-tune","N");
INSERT INTO english_lemma VALUES ("v#00204023","v","tune","N");
INSERT INTO english_lemma VALUES ("v#00204023","v","tune_up","N");
INSERT INTO english_lemma VALUES ("v#00204190","v","adjust","N");
INSERT INTO english_lemma VALUES ("v#00204190","v","set","N");
INSERT INTO english_lemma VALUES ("v#00204805","v","zero","N");
INSERT INTO english_lemma VALUES ("v#00204805","v","zero_in","N");
INSERT INTO english_lemma VALUES ("v#00204979","v","zero","N");
INSERT INTO english_lemma VALUES ("v#00205092","v","readjust","N");
INSERT INTO english_lemma VALUES ("v#00205092","v","reset","N");
INSERT INTO english_lemma VALUES ("v#00205203","v","attune","N");
INSERT INTO english_lemma VALUES ("v#00205329","v","time","N");
INSERT INTO english_lemma VALUES ("v#00205442","v","adjust","N");
INSERT INTO english_lemma VALUES ("v#00205583","v","gear","N");
INSERT INTO english_lemma VALUES ("v#00205583","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#00205742","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#00205886","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#00206040","v","set","N");
INSERT INTO english_lemma VALUES ("v#00206209","v","reset","N");
INSERT INTO english_lemma VALUES ("v#00206314","v","set","N");
INSERT INTO english_lemma VALUES ("v#00206624","v","keynote","N");
INSERT INTO english_lemma VALUES ("v#00206759","v","regulate","N");
INSERT INTO english_lemma VALUES ("v#00206759","v","modulate","N");
INSERT INTO english_lemma VALUES ("v#00206945","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#00206945","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#00207305","v","fit","N");
INSERT INTO english_lemma VALUES ("v#00207509","v","anglicise","N");
INSERT INTO english_lemma VALUES ("v#00207509","v","anglicize","N");
INSERT INTO english_lemma VALUES ("v#00207661","v","fit","N");
INSERT INTO english_lemma VALUES ("v#00207831","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00207831","v","dispose","N");
INSERT INTO english_lemma VALUES ("v#00208041","v","habilitate","N");
INSERT INTO english_lemma VALUES ("v#00208232","v","capacitate","N");
INSERT INTO english_lemma VALUES ("v#00208373","v","disqualify","N");
INSERT INTO english_lemma VALUES ("v#00208373","v","unfit","N");
INSERT INTO english_lemma VALUES ("v#00208373","v","indispose","N");
INSERT INTO english_lemma VALUES ("v#00208543","v","shoehorn","N");
INSERT INTO english_lemma VALUES ("v#00208543","v","tailor","N");
INSERT INTO english_lemma VALUES ("v#00208649","v","domesticate","N");
INSERT INTO english_lemma VALUES ("v#00208796","v","domesticate","N");
INSERT INTO english_lemma VALUES ("v#00208796","v","cultivate","N");
INSERT INTO english_lemma VALUES ("v#00208796","v","naturalize","N");
INSERT INTO english_lemma VALUES ("v#00208936","v","fine-tune","N");
INSERT INTO english_lemma VALUES ("v#00209040","v","temper","N");
INSERT INTO english_lemma VALUES ("v#00209040","v","harden","N");
INSERT INTO english_lemma VALUES ("v#00209167","v","anneal","N");
INSERT INTO english_lemma VALUES ("v#00209167","v","temper","N");
INSERT INTO english_lemma VALUES ("v#00209319","v","toughen","N");
INSERT INTO english_lemma VALUES ("v#00209493","v","widen","N");
INSERT INTO english_lemma VALUES ("v#00209671","v","widen","N");
INSERT INTO english_lemma VALUES ("v#00209798","v","white-out","N");
INSERT INTO english_lemma VALUES ("v#00209933","v","let_out","N");
INSERT INTO english_lemma VALUES ("v#00209933","v","widen","N");
INSERT INTO english_lemma VALUES ("v#00210095","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00210247","v","flare_out","N");
INSERT INTO english_lemma VALUES ("v#00210247","v","flare","N");
INSERT INTO english_lemma VALUES ("v#00210399","v","constrict","N");
INSERT INTO english_lemma VALUES ("v#00210399","v","constringe","N");
INSERT INTO english_lemma VALUES ("v#00210399","v","narrow","N");
INSERT INTO english_lemma VALUES ("v#00210567","v","strangulate","N");
INSERT INTO english_lemma VALUES ("v#00210685","v","bottleneck","N");
INSERT INTO english_lemma VALUES ("v#00210830","v","narrow","N");
INSERT INTO english_lemma VALUES ("v#00210830","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00211102","v","taper_off","N");
INSERT INTO english_lemma VALUES ("v#00211222","v","dilate","N");
INSERT INTO english_lemma VALUES ("v#00211222","v","distend","N");
INSERT INTO english_lemma VALUES ("v#00211351","v","implode","N");
INSERT INTO english_lemma VALUES ("v#00211351","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#00211486","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00211486","v","burst","N");
INSERT INTO english_lemma VALUES ("v#00211713","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00211713","v","burst_forth","N");
INSERT INTO english_lemma VALUES ("v#00211713","v","break_loose","N");
INSERT INTO english_lemma VALUES ("v#00211930","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00211930","v","detonate","N");
INSERT INTO english_lemma VALUES ("v#00211930","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00211930","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#00212110","v","crump","N");
INSERT INTO english_lemma VALUES ("v#00212214","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#00212338","v","dynamite","N");
INSERT INTO english_lemma VALUES ("v#00212451","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#00212451","v","belch","N");
INSERT INTO english_lemma VALUES ("v#00212614","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#00212614","v","flare_up","N");
INSERT INTO english_lemma VALUES ("v#00212614","v","flare","N");
INSERT INTO english_lemma VALUES ("v#00212614","v","break_open","N");
INSERT INTO english_lemma VALUES ("v#00212614","v","burst_out","N");
INSERT INTO english_lemma VALUES ("v#00212822","v","dehisce","N");
INSERT INTO english_lemma VALUES ("v#00212962","v","oxygenize","N");
INSERT INTO english_lemma VALUES ("v#00212962","v","oxigenise","N");
INSERT INTO english_lemma VALUES ("v#00213074","v","dehydrogenate","N");
INSERT INTO english_lemma VALUES ("v#00213209","v","hydrogenate","N");
INSERT INTO english_lemma VALUES ("v#00213422","v","oxygenize","N");
INSERT INTO english_lemma VALUES ("v#00213422","v","oxigenise","N");
INSERT INTO english_lemma VALUES ("v#00213721","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#00213721","v","break_out","N");
INSERT INTO english_lemma VALUES ("v#00213898","v","burst","N");
INSERT INTO english_lemma VALUES ("v#00213898","v","split","N");
INSERT INTO english_lemma VALUES ("v#00213898","v","break_open","N");
INSERT INTO english_lemma VALUES ("v#00214082","v","puncture","N");
INSERT INTO english_lemma VALUES ("v#00214193","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00214312","v","stave","N");
INSERT INTO english_lemma VALUES ("v#00214312","v","stave_in","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","boom","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","prosper","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","thrive","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","get_ahead","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","flourish","N");
INSERT INTO english_lemma VALUES ("v#00214424","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00214613","v","proliferate","N");
INSERT INTO english_lemma VALUES ("v#00214736","v","luxuriate","N");
INSERT INTO english_lemma VALUES ("v#00214843","v","boost","N");
INSERT INTO english_lemma VALUES ("v#00215001","v","blur","N");
INSERT INTO english_lemma VALUES ("v#00215001","v","dim","N");
INSERT INTO english_lemma VALUES ("v#00215001","v","slur","N");
INSERT INTO english_lemma VALUES ("v#00215208","v","obliterate","N");
INSERT INTO english_lemma VALUES ("v#00215208","v","wipe","N");
INSERT INTO english_lemma VALUES ("v#00215208","v","efface","N");
INSERT INTO english_lemma VALUES ("v#00215332","v","darken","N");
INSERT INTO english_lemma VALUES ("v#00215602","v","infuscate","N");
INSERT INTO english_lemma VALUES ("v#00215717","v","embrown","N");
INSERT INTO english_lemma VALUES ("v#00215797","v","murk","N");
INSERT INTO english_lemma VALUES ("v#00215884","v","dun","N");
INSERT INTO english_lemma VALUES ("v#00215961","v","blind","N");
INSERT INTO english_lemma VALUES ("v#00215961","v","dim","N");
INSERT INTO english_lemma VALUES ("v#00216063","v","darken","N");
INSERT INTO english_lemma VALUES ("v#00216222","v","brighten","N");
INSERT INTO english_lemma VALUES ("v#00216222","v","lighten","N");
INSERT INTO english_lemma VALUES ("v#00216353","v","black_out","N");
INSERT INTO english_lemma VALUES ("v#00216353","v","blacken_out","N");
INSERT INTO english_lemma VALUES ("v#00216484","v","brighten","N");
INSERT INTO english_lemma VALUES ("v#00216484","v","lighten_up","N");
INSERT INTO english_lemma VALUES ("v#00216484","v","lighten","N");
INSERT INTO english_lemma VALUES ("v#00216677","v","blur","N");
INSERT INTO english_lemma VALUES ("v#00216677","v","blear","N");
INSERT INTO english_lemma VALUES ("v#00216841","v","clarify","N");
INSERT INTO english_lemma VALUES ("v#00217001","v","weed","N");
INSERT INTO english_lemma VALUES ("v#00217112","v","dim","N");
INSERT INTO english_lemma VALUES ("v#00217233","v","dim","N");
INSERT INTO english_lemma VALUES ("v#00217336","v","obscure","N");
INSERT INTO english_lemma VALUES ("v#00217336","v","bedim","N");
INSERT INTO english_lemma VALUES ("v#00217336","v","overcloud","N");
INSERT INTO english_lemma VALUES ("v#00217556","v","obscure","N");
INSERT INTO english_lemma VALUES ("v#00217556","v","benight","N");
INSERT INTO english_lemma VALUES ("v#00217556","v","bedim","N");
INSERT INTO english_lemma VALUES ("v#00217744","v","obscure","N");
INSERT INTO english_lemma VALUES ("v#00217744","v","blot_out","N");
INSERT INTO english_lemma VALUES ("v#00217744","v","obliterate","N");
INSERT INTO english_lemma VALUES ("v#00217744","v","hide","N");
INSERT INTO english_lemma VALUES ("v#00217890","v","focus","N");
INSERT INTO english_lemma VALUES ("v#00217890","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00218146","v","focus","N");
INSERT INTO english_lemma VALUES ("v#00218299","v","depreciate","N");
INSERT INTO english_lemma VALUES ("v#00218299","v","undervalue","N");
INSERT INTO english_lemma VALUES ("v#00218299","v","devaluate","N");
INSERT INTO english_lemma VALUES ("v#00218299","v","devalue","N");
INSERT INTO english_lemma VALUES ("v#00218465","v","depreciate","N");
INSERT INTO english_lemma VALUES ("v#00218668","v","appreciate","N");
INSERT INTO english_lemma VALUES ("v#00218816","v","revalue","N");
INSERT INTO english_lemma VALUES ("v#00218947","v","write_off","N");
INSERT INTO english_lemma VALUES ("v#00219109","v","appreciate","N");
INSERT INTO english_lemma VALUES ("v#00219109","v","revalue","N");
INSERT INTO english_lemma VALUES ("v#00219266","v","deafen","N");
INSERT INTO english_lemma VALUES ("v#00219370","v","shorten","N");
INSERT INTO english_lemma VALUES ("v#00219507","v","lengthen","N");
INSERT INTO english_lemma VALUES ("v#00219644","v","shorten","N");
INSERT INTO english_lemma VALUES ("v#00219944","v","syncopate","N");
INSERT INTO english_lemma VALUES ("v#00220063","v","truncate","N");
INSERT INTO english_lemma VALUES ("v#00220063","v","cut_short","N");
INSERT INTO english_lemma VALUES ("v#00220272","v","broaden","N");
INSERT INTO english_lemma VALUES ("v#00220373","v","broaden","N");
INSERT INTO english_lemma VALUES ("v#00220504","v","lengthen","N");
INSERT INTO english_lemma VALUES ("v#00220692","v","prolong","N");
INSERT INTO english_lemma VALUES ("v#00220692","v","protract","N");
INSERT INTO english_lemma VALUES ("v#00220692","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00220692","v","draw_out","N");
INSERT INTO english_lemma VALUES ("v#00220978","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00221118","v","temporize","N");
INSERT INTO english_lemma VALUES ("v#00221292","v","spin","N");
INSERT INTO english_lemma VALUES ("v#00221292","v","spin_out","N");
INSERT INTO english_lemma VALUES ("v#00221402","v","elongate","N");
INSERT INTO english_lemma VALUES ("v#00221402","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00221571","v","size","N");
INSERT INTO english_lemma VALUES ("v#00221727","v","scale","N");
INSERT INTO english_lemma VALUES ("v#00221826","v","resize","N");
INSERT INTO english_lemma VALUES ("v#00221958","v","rescale","N");
INSERT INTO english_lemma VALUES ("v#00222083","v","bake","N");
INSERT INTO english_lemma VALUES ("v#00222281","v","ovenbake","N");
INSERT INTO english_lemma VALUES ("v#00222387","v","brown","N");
INSERT INTO english_lemma VALUES ("v#00222514","v","coddle","N");
INSERT INTO english_lemma VALUES ("v#00222621","v","fire","N");
INSERT INTO english_lemma VALUES ("v#00222713","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#00222862","v","pad","N");
INSERT INTO english_lemma VALUES ("v#00222862","v","bolster","N");
INSERT INTO english_lemma VALUES ("v#00222992","v","baste","N");
INSERT INTO english_lemma VALUES ("v#00223122","v","souse","N");
INSERT INTO english_lemma VALUES ("v#00223220","v","microwave","N");
INSERT INTO english_lemma VALUES ("v#00223220","v","micro-cook","N");
INSERT INTO english_lemma VALUES ("v#00223220","v","zap","N");
INSERT INTO english_lemma VALUES ("v#00223220","v","nuke","N");
INSERT INTO english_lemma VALUES ("v#00223381","v","toast","N");
INSERT INTO english_lemma VALUES ("v#00223381","v","crisp","N");
INSERT INTO english_lemma VALUES ("v#00223506","v","shirr","N");
INSERT INTO english_lemma VALUES ("v#00223633","v","blanch","N");
INSERT INTO english_lemma VALUES ("v#00223633","v","parboil","N");
INSERT INTO english_lemma VALUES ("v#00223779","v","overboil","N");
INSERT INTO english_lemma VALUES ("v#00223888","v","cook","N");
INSERT INTO english_lemma VALUES ("v#00224364","v","overcook","N");
INSERT INTO english_lemma VALUES ("v#00224496","v","fricassee","N");
INSERT INTO english_lemma VALUES ("v#00224612","v","stew","N");
INSERT INTO english_lemma VALUES ("v#00224773","v","jug","N");
INSERT INTO english_lemma VALUES ("v#00224878","v","simmer","N");
INSERT INTO english_lemma VALUES ("v#00225019","v","seethe","N");
INSERT INTO english_lemma VALUES ("v#00225019","v","roll","N");
INSERT INTO english_lemma VALUES ("v#00225132","v","roast","N");
INSERT INTO english_lemma VALUES ("v#00225287","v","barbecue","N");
INSERT INTO english_lemma VALUES ("v#00225287","v","cook_out","N");
INSERT INTO english_lemma VALUES ("v#00225464","v","pan_roast","N");
INSERT INTO english_lemma VALUES ("v#00225568","v","braise","N");
INSERT INTO english_lemma VALUES ("v#00225669","v","fry","N");
INSERT INTO english_lemma VALUES ("v#00225915","v","frizzle","N");
INSERT INTO english_lemma VALUES ("v#00226027","v","deep-fat-fry","N");
INSERT INTO english_lemma VALUES ("v#00226141","v","griddle","N");
INSERT INTO english_lemma VALUES ("v#00226243","v","pan-fry","N");
INSERT INTO english_lemma VALUES ("v#00226345","v","slenderize","N");
INSERT INTO english_lemma VALUES ("v#00226472","v","french-fry","N");
INSERT INTO english_lemma VALUES ("v#00226472","v","deep-fry","N");
INSERT INTO english_lemma VALUES ("v#00226602","v","stir_fry","N");
INSERT INTO english_lemma VALUES ("v#00226720","v","saute","N");
INSERT INTO english_lemma VALUES ("v#00226837","v","grill","N");
INSERT INTO english_lemma VALUES ("v#00227001","v","hibachi","N");
INSERT INTO english_lemma VALUES ("v#00227099","v","steam","N");
INSERT INTO english_lemma VALUES ("v#00227243","v","steep","N");
INSERT INTO english_lemma VALUES ("v#00227243","v","brew","N");
INSERT INTO english_lemma VALUES ("v#00227243","v","infuse","N");
INSERT INTO english_lemma VALUES ("v#00227459","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00227567","v","boil","N");
INSERT INTO english_lemma VALUES ("v#00227712","v","broil","N");
INSERT INTO english_lemma VALUES ("v#00227712","v","oven_broil","N");
INSERT INTO english_lemma VALUES ("v#00227848","v","pan-broil","N");
INSERT INTO english_lemma VALUES ("v#00227929","v","pressure-cook","N");
INSERT INTO english_lemma VALUES ("v#00228033","v","branch","N");
INSERT INTO english_lemma VALUES ("v#00228033","v","ramify","N");
INSERT INTO english_lemma VALUES ("v#00228033","v","fork","N");
INSERT INTO english_lemma VALUES ("v#00228033","v","separate","N");
INSERT INTO english_lemma VALUES ("v#00228247","v","arborize","N");
INSERT INTO english_lemma VALUES ("v#00228247","v","arborise","N");
INSERT INTO english_lemma VALUES ("v#00228362","v","twig","N");
INSERT INTO english_lemma VALUES ("v#00228507","v","bifurcate","N");
INSERT INTO english_lemma VALUES ("v#00228621","v","atomize","N");
INSERT INTO english_lemma VALUES ("v#00228745","v","dialyse","N");
INSERT INTO english_lemma VALUES ("v#00228745","v","dialyze","N");
INSERT INTO english_lemma VALUES ("v#00228848","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00228848","v","disperse","N");
INSERT INTO english_lemma VALUES ("v#00228848","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#00229034","v","backscatter","N");
INSERT INTO english_lemma VALUES ("v#00229173","v","peptize","N");
INSERT INTO english_lemma VALUES ("v#00229305","v","grind","N");
INSERT INTO english_lemma VALUES ("v#00229305","v","mash","N");
INSERT INTO english_lemma VALUES ("v#00229305","v","crunch","N");
INSERT INTO english_lemma VALUES ("v#00229305","v","bray","N");
INSERT INTO english_lemma VALUES ("v#00229305","v","comminute","N");
INSERT INTO english_lemma VALUES ("v#00229593","v","pulp","N");
INSERT INTO english_lemma VALUES ("v#00229691","v","pestle","N");
INSERT INTO english_lemma VALUES ("v#00229785","v","powder","N");
INSERT INTO english_lemma VALUES ("v#00229785","v","powderize","N");
INSERT INTO english_lemma VALUES ("v#00229785","v","pulverize","N");
INSERT INTO english_lemma VALUES ("v#00229919","v","mill","N");
INSERT INTO english_lemma VALUES ("v#00230020","v","powderize","N");
INSERT INTO english_lemma VALUES ("v#00230020","v","pulverize","N");
INSERT INTO english_lemma VALUES ("v#00230164","v","run","N");
INSERT INTO english_lemma VALUES ("v#00230164","v","unravel","N");
INSERT INTO english_lemma VALUES ("v#00230312","v","partition","N");
INSERT INTO english_lemma VALUES ("v#00230312","v","subdivide","N");
INSERT INTO english_lemma VALUES ("v#00230312","v","zone","N");
INSERT INTO english_lemma VALUES ("v#00230483","v","screen_off","N");
INSERT INTO english_lemma VALUES ("v#00230483","v","separate_off","N");
INSERT INTO english_lemma VALUES ("v#00230651","v","burst","N");
INSERT INTO english_lemma VALUES ("v#00230651","v","bust","N");
INSERT INTO english_lemma VALUES ("v#00230815","v","shatter","N");
INSERT INTO english_lemma VALUES ("v#00230946","v","shatter","N");
INSERT INTO english_lemma VALUES ("v#00231062","v","break","N");
INSERT INTO english_lemma VALUES ("v#00231062","v","separate","N");
INSERT INTO english_lemma VALUES ("v#00231062","v","split_up","N");
INSERT INTO english_lemma VALUES ("v#00231062","v","fall_apart","N");
INSERT INTO english_lemma VALUES ("v#00231062","v","come_apart","N");
INSERT INTO english_lemma VALUES ("v#00231435","v","ladder","N");
INSERT INTO english_lemma VALUES ("v#00231435","v","run","N");
INSERT INTO english_lemma VALUES ("v#00231588","v","break","N");
INSERT INTO english_lemma VALUES ("v#00231886","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#00232021","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#00232163","v","stave_in","N");
INSERT INTO english_lemma VALUES ("v#00232275","v","sunder","N");
INSERT INTO english_lemma VALUES ("v#00232384","v","smash","N");
INSERT INTO english_lemma VALUES ("v#00232384","v","dash","N");
INSERT INTO english_lemma VALUES ("v#00232529","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00232529","v","check","N");
INSERT INTO english_lemma VALUES ("v#00232529","v","break","N");
INSERT INTO english_lemma VALUES ("v#00232754","v","check","N");
INSERT INTO english_lemma VALUES ("v#00232754","v","chink","N");
INSERT INTO english_lemma VALUES ("v#00232897","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00233101","v","fissure","N");
INSERT INTO english_lemma VALUES ("v#00233208","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00233208","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00233372","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00233548","v","chap","N");
INSERT INTO english_lemma VALUES ("v#00233690","v","craze","N");
INSERT INTO english_lemma VALUES ("v#00233804","v","alligator","N");
INSERT INTO english_lemma VALUES ("v#00234000","v","splinter","N");
INSERT INTO english_lemma VALUES ("v#00234000","v","sliver","N");
INSERT INTO english_lemma VALUES ("v#00234132","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00234132","v","fragment","N");
INSERT INTO english_lemma VALUES ("v#00234132","v","fragmentize","N");
INSERT INTO english_lemma VALUES ("v#00234426","v","rag","N");
INSERT INTO english_lemma VALUES ("v#00234537","v","crumb","N");
INSERT INTO english_lemma VALUES ("v#00234617","v","brecciate","N");
INSERT INTO english_lemma VALUES ("v#00234711","v","crush","N");
INSERT INTO english_lemma VALUES ("v#00234840","v","break","N");
INSERT INTO english_lemma VALUES ("v#00234840","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00235005","v","arise","N");
INSERT INTO english_lemma VALUES ("v#00235005","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","happen","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","hap","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","go_on","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","occur","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","come_about","N");
INSERT INTO english_lemma VALUES ("v#00235191","v","take_place","N");
INSERT INTO english_lemma VALUES ("v#00235831","v","transpire","N");
INSERT INTO english_lemma VALUES ("v#00235975","v","give","N");
INSERT INTO english_lemma VALUES ("v#00236065","v","work","N");
INSERT INTO english_lemma VALUES ("v#00236065","v","operate","N");
INSERT INTO english_lemma VALUES ("v#00236191","v","supervene","N");
INSERT INTO english_lemma VALUES ("v#00236311","v","proceed","N");
INSERT INTO english_lemma VALUES ("v#00236311","v","go","N");
INSERT INTO english_lemma VALUES ("v#00236508","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00236508","v","drag_on","N");
INSERT INTO english_lemma VALUES ("v#00236508","v","drag_out","N");
INSERT INTO english_lemma VALUES ("v#00236668","v","come","N");
INSERT INTO english_lemma VALUES ("v#00236898","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00237013","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00237141","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00237338","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#00237338","v","occur","N");
INSERT INTO english_lemma VALUES ("v#00237489","v","come","N");
INSERT INTO english_lemma VALUES ("v#00237657","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00237851","v","transpire","N");
INSERT INTO english_lemma VALUES ("v#00238005","v","recur","N");
INSERT INTO english_lemma VALUES ("v#00238005","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#00238145","v","cycle","N");
INSERT INTO english_lemma VALUES ("v#00238223","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#00238223","v","come_off","N");
INSERT INTO english_lemma VALUES ("v#00238223","v","go_over","N");
INSERT INTO english_lemma VALUES ("v#00238368","v","come_around","N");
INSERT INTO english_lemma VALUES ("v#00238368","v","roll_around","N");
INSERT INTO english_lemma VALUES ("v#00238500","v","happen","N");
INSERT INTO english_lemma VALUES ("v#00238500","v","materialize","N");
INSERT INTO english_lemma VALUES ("v#00238678","v","dematerialize","N");
INSERT INTO english_lemma VALUES ("v#00238795","v","happen","N");
INSERT INTO english_lemma VALUES ("v#00238795","v","befall","N");
INSERT INTO english_lemma VALUES ("v#00238795","v","bechance","N");
INSERT INTO english_lemma VALUES ("v#00239038","v","come","N");
INSERT INTO english_lemma VALUES ("v#00239152","v","befall","N");
INSERT INTO english_lemma VALUES ("v#00239152","v","bechance","N");
INSERT INTO english_lemma VALUES ("v#00239152","v","betide","N");
INSERT INTO english_lemma VALUES ("v#00239336","v","spin_off","N");
INSERT INTO english_lemma VALUES ("v#00239449","v","concur","N");
INSERT INTO english_lemma VALUES ("v#00239449","v","coincide","N");
INSERT INTO english_lemma VALUES ("v#00239591","v","overlap","N");
INSERT INTO english_lemma VALUES ("v#00239707","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#00239707","v","break_out","N");
INSERT INTO english_lemma VALUES ("v#00239851","v","bud","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","begin","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","get","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","start_out","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","start","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","set_about","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","set_out","N");
INSERT INTO english_lemma VALUES ("v#00239960","v","commence","N");
INSERT INTO english_lemma VALUES ("v#00240453","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00240572","v","break_out","N");
INSERT INTO english_lemma VALUES ("v#00240718","v","launch","N");
INSERT INTO english_lemma VALUES ("v#00240823","v","jump_off","N");
INSERT INTO english_lemma VALUES ("v#00240992","v","get_to","N");
INSERT INTO english_lemma VALUES ("v#00241136","v","auspicate","N");
INSERT INTO english_lemma VALUES ("v#00241308","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00241484","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#00241598","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#00241598","v","launch","N");
INSERT INTO english_lemma VALUES ("v#00241765","v","come_on","N");
INSERT INTO english_lemma VALUES ("v#00241905","v","embark","N");
INSERT INTO english_lemma VALUES ("v#00241905","v","enter","N");
INSERT INTO english_lemma VALUES ("v#00242079","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_cracking","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","bestir_oneself","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_going","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_moving","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_weaving","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_started","N");
INSERT INTO english_lemma VALUES ("v#00242198","v","get_rolling","N");
INSERT INTO english_lemma VALUES ("v#00242403","v","begin","N");
INSERT INTO english_lemma VALUES ("v#00242403","v","lead_off","N");
INSERT INTO english_lemma VALUES ("v#00242403","v","start","N");
INSERT INTO english_lemma VALUES ("v#00242403","v","commence","N");
INSERT INTO english_lemma VALUES ("v#00242702","v","inaugurate","N");
INSERT INTO english_lemma VALUES ("v#00242702","v","usher_in","N");
INSERT INTO english_lemma VALUES ("v#00242702","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00242877","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#00243043","v","carry_over","N");
INSERT INTO english_lemma VALUES ("v#00243167","v","resume","N");
INSERT INTO english_lemma VALUES ("v#00243167","v","restart","N");
INSERT INTO english_lemma VALUES ("v#00243335","v","resume","N");
INSERT INTO english_lemma VALUES ("v#00243335","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#00243513","v","persevere","N");
INSERT INTO english_lemma VALUES ("v#00243513","v","persist","N");
INSERT INTO english_lemma VALUES ("v#00243513","v","hang_in","N");
INSERT INTO english_lemma VALUES ("v#00243513","v","hang_on","N");
INSERT INTO english_lemma VALUES ("v#00243513","v","hold_on","N");
INSERT INTO english_lemma VALUES ("v#00243815","v","ask_for_it","N");
INSERT INTO english_lemma VALUES ("v#00243815","v","ask_for_trouble","N");
INSERT INTO english_lemma VALUES ("v#00244033","v","plug","N");
INSERT INTO english_lemma VALUES ("v#00244033","v","plug_away","N");
INSERT INTO english_lemma VALUES ("v#00244173","v","stick_to","N");
INSERT INTO english_lemma VALUES ("v#00244173","v","stick_with","N");
INSERT INTO english_lemma VALUES ("v#00244173","v","follow","N");
INSERT INTO english_lemma VALUES ("v#00244343","v","end","N");
INSERT INTO english_lemma VALUES ("v#00244343","v","terminate","N");
INSERT INTO english_lemma VALUES ("v#00244343","v","cease","N");
INSERT INTO english_lemma VALUES ("v#00244698","v","leave_off","N");
INSERT INTO english_lemma VALUES ("v#00244809","v","halt","N");
INSERT INTO english_lemma VALUES ("v#00244935","v","pass_away","N");
INSERT INTO english_lemma VALUES ("v#00245079","v","close_out","N");
INSERT INTO english_lemma VALUES ("v#00245184","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#00245305","v","finish","N");
INSERT INTO english_lemma VALUES ("v#00245443","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#00245569","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#00245734","v","finish_up","N");
INSERT INTO english_lemma VALUES ("v#00245734","v","end_up","N");
INSERT INTO english_lemma VALUES ("v#00245734","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#00245734","v","land_up","N");
INSERT INTO english_lemma VALUES ("v#00245734","v","fetch_up","N");
INSERT INTO english_lemma VALUES ("v#00245987","v","end_up","N");
INSERT INTO english_lemma VALUES ("v#00245987","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#00245987","v","finish","N");
INSERT INTO english_lemma VALUES ("v#00246153","v","die_hard","N");
INSERT INTO english_lemma VALUES ("v#00246253","v","end","N");
INSERT INTO english_lemma VALUES ("v#00246253","v","terminate","N");
INSERT INTO english_lemma VALUES ("v#00246783","v","abort","N");
INSERT INTO english_lemma VALUES ("v#00246916","v","culminate","N");
INSERT INTO english_lemma VALUES ("v#00247063","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00247063","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00247214","v","ax","N");
INSERT INTO english_lemma VALUES ("v#00247214","v","axe","N");
INSERT INTO english_lemma VALUES ("v#00247379","v","stem","N");
INSERT INTO english_lemma VALUES ("v#00247379","v","stanch","N");
INSERT INTO english_lemma VALUES ("v#00247379","v","staunch","N");
INSERT INTO english_lemma VALUES ("v#00247379","v","halt","N");
INSERT INTO english_lemma VALUES ("v#00247537","v","check","N");
INSERT INTO english_lemma VALUES ("v#00247730","v","die","N");
INSERT INTO english_lemma VALUES ("v#00247869","v","stamp_out","N");
INSERT INTO english_lemma VALUES ("v#00247869","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00248008","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00248196","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00248337","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00248483","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00248593","v","dissolve","N");
INSERT INTO english_lemma VALUES ("v#00248593","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00248733","v","change_surface","N");
INSERT INTO english_lemma VALUES ("v#00249124","v","level","N");
INSERT INTO english_lemma VALUES ("v#00249124","v","level_off","N");
INSERT INTO english_lemma VALUES ("v#00249246","v","crust","N");
INSERT INTO english_lemma VALUES ("v#00249393","v","heave","N");
INSERT INTO english_lemma VALUES ("v#00249393","v","buckle","N");
INSERT INTO english_lemma VALUES ("v#00249393","v","warp","N");
INSERT INTO english_lemma VALUES ("v#00249582","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","spud","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","germinate","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","pullulate","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","bourgeon","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","burgeon_forth","N");
INSERT INTO english_lemma VALUES ("v#00249716","v","sprout","N");
INSERT INTO english_lemma VALUES ("v#00249893","v","burgeon","N");
INSERT INTO english_lemma VALUES ("v#00250037","v","bud","N");
INSERT INTO english_lemma VALUES ("v#00250149","v","root","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","die","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","decease","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","perish","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","go","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","exit","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","pass_away","N");
INSERT INTO english_lemma VALUES ("v#00250254","v","expire","N");
INSERT INTO english_lemma VALUES ("v#00250810","v","buy_it","N");
INSERT INTO english_lemma VALUES ("v#00250810","v","pip_out","N");
INSERT INTO english_lemma VALUES ("v#00250909","v","go","N");
INSERT INTO english_lemma VALUES ("v#00251084","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00251084","v","leave_behind","N");
INSERT INTO english_lemma VALUES ("v#00251236","v","widow","N");
INSERT INTO english_lemma VALUES ("v#00251382","v","drown","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","kick_the_bucket","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","buy_the_farm","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","conk","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","drop_dead","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","pop_off","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","choke","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","croak","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","snuff_it","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","die_suddenly","N");
INSERT INTO english_lemma VALUES ("v#00251502","v","die_unexpectedly","N");
INSERT INTO english_lemma VALUES ("v#00251737","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00251864","v","predecease","N");
INSERT INTO english_lemma VALUES ("v#00251991","v","be_born","N");
INSERT INTO english_lemma VALUES ("v#00252195","v","come_to_life","N");
INSERT INTO english_lemma VALUES ("v#00252195","v","come_into_being","N");
INSERT INTO english_lemma VALUES ("v#00252375","v","cloud_over","N");
INSERT INTO english_lemma VALUES ("v#00252482","v","mist","N");
INSERT INTO english_lemma VALUES ("v#00252482","v","mist_over","N");
INSERT INTO english_lemma VALUES ("v#00252610","v","demist","N");
INSERT INTO english_lemma VALUES ("v#00252740","v","bloat","N");
INSERT INTO english_lemma VALUES ("v#00252877","v","bloat","N");
INSERT INTO english_lemma VALUES ("v#00253017","v","curl","N");
INSERT INTO english_lemma VALUES ("v#00253017","v","curve","N");
INSERT INTO english_lemma VALUES ("v#00253017","v","kink","N");
INSERT INTO english_lemma VALUES ("v#00253202","v","break","N");
INSERT INTO english_lemma VALUES ("v#00253202","v","break_off","N");
INSERT INTO english_lemma VALUES ("v#00253202","v","discontinue","N");
INSERT INTO english_lemma VALUES ("v#00253202","v","stop","N");
INSERT INTO english_lemma VALUES ("v#00253437","v","break","N");
INSERT INTO english_lemma VALUES ("v#00253437","v","hold_on","N");
INSERT INTO english_lemma VALUES ("v#00253437","v","stop","N");
INSERT INTO english_lemma VALUES ("v#00253624","v","cut_short","N");
INSERT INTO english_lemma VALUES ("v#00253624","v","break_short","N");
INSERT INTO english_lemma VALUES ("v#00253624","v","break_off","N");
INSERT INTO english_lemma VALUES ("v#00253822","v","hang_up","N");
INSERT INTO english_lemma VALUES ("v#00253929","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00253929","v","knock_off","N");
INSERT INTO english_lemma VALUES ("v#00254087","v","nolle_pros","N");
INSERT INTO english_lemma VALUES ("v#00254265","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00254265","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#00254442","v","bog_down","N");
INSERT INTO english_lemma VALUES ("v#00254442","v","bog","N");
INSERT INTO english_lemma VALUES ("v#00254616","v","bog_down","N");
INSERT INTO english_lemma VALUES ("v#00254616","v","bog","N");
INSERT INTO english_lemma VALUES ("v#00254764","v","interrupt","N");
INSERT INTO english_lemma VALUES ("v#00254764","v","break","N");
INSERT INTO english_lemma VALUES ("v#00254973","v","adjourn","N");
INSERT INTO english_lemma VALUES ("v#00254973","v","recess","N");
INSERT INTO english_lemma VALUES ("v#00254973","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00255118","v","punctuate","N");
INSERT INTO english_lemma VALUES ("v#00255269","v","pasteurize","N");
INSERT INTO english_lemma VALUES ("v#00255423","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00255605","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00255605","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00255605","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00255809","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00255974","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00256119","v","sublime","N");
INSERT INTO english_lemma VALUES ("v#00256119","v","sublimate","N");
INSERT INTO english_lemma VALUES ("v#00256293","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00256456","v","condense","N");
INSERT INTO english_lemma VALUES ("v#00256596","v","resublime","N");
INSERT INTO english_lemma VALUES ("v#00256707","v","evaporate","N");
INSERT INTO english_lemma VALUES ("v#00256707","v","vaporize","N");
INSERT INTO english_lemma VALUES ("v#00256916","v","transpire","N");
INSERT INTO english_lemma VALUES ("v#00257011","v","unify","N");
INSERT INTO english_lemma VALUES ("v#00257011","v","unite","N");
INSERT INTO english_lemma VALUES ("v#00257011","v","merge","N");
INSERT INTO english_lemma VALUES ("v#00257266","v","clog","N");
INSERT INTO english_lemma VALUES ("v#00257266","v","clot","N");
INSERT INTO english_lemma VALUES ("v#00257385","v","syncretize","N");
INSERT INTO english_lemma VALUES ("v#00257494","v","disunify","N");
INSERT INTO english_lemma VALUES ("v#00257494","v","break_apart","N");
INSERT INTO english_lemma VALUES ("v#00257679","v","converge","N");
INSERT INTO english_lemma VALUES ("v#00257860","v","league","N");
INSERT INTO english_lemma VALUES ("v#00257954","v","federate","N");
INSERT INTO english_lemma VALUES ("v#00257954","v","federalize","N");
INSERT INTO english_lemma VALUES ("v#00258079","v","carbonize","N");
INSERT INTO english_lemma VALUES ("v#00258213","v","cool","N");
INSERT INTO english_lemma VALUES ("v#00258213","v","chill","N");
INSERT INTO english_lemma VALUES ("v#00258213","v","cool_down","N");
INSERT INTO english_lemma VALUES ("v#00258384","v","cool","N");
INSERT INTO english_lemma VALUES ("v#00258384","v","cool_off","N");
INSERT INTO english_lemma VALUES ("v#00258384","v","cool_down","N");
INSERT INTO english_lemma VALUES ("v#00258521","v","overheat","N");
INSERT INTO english_lemma VALUES ("v#00258652","v","cool","N");
INSERT INTO english_lemma VALUES ("v#00258652","v","chill","N");
INSERT INTO english_lemma VALUES ("v#00258652","v","cool_down","N");
INSERT INTO english_lemma VALUES ("v#00258851","v","ice","N");
INSERT INTO english_lemma VALUES ("v#00258963","v","refrigerate","N");
INSERT INTO english_lemma VALUES ("v#00259088","v","heat","N");
INSERT INTO english_lemma VALUES ("v#00259088","v","heat_up","N");
INSERT INTO english_lemma VALUES ("v#00259391","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00259485","v","calcine","N");
INSERT INTO english_lemma VALUES ("v#00259611","v","preheat","N");
INSERT INTO english_lemma VALUES ("v#00259713","v","overheat","N");
INSERT INTO english_lemma VALUES ("v#00259859","v","heat","N");
INSERT INTO english_lemma VALUES ("v#00259859","v","hot_up","N");
INSERT INTO english_lemma VALUES ("v#00259859","v","heat_up","N");
INSERT INTO english_lemma VALUES ("v#00260044","v","warm","N");
INSERT INTO english_lemma VALUES ("v#00260180","v","warm_up","N");
INSERT INTO english_lemma VALUES ("v#00260318","v","warm","N");
INSERT INTO english_lemma VALUES ("v#00260318","v","warm_up","N");
INSERT INTO english_lemma VALUES ("v#00260447","v","chafe","N");
INSERT INTO english_lemma VALUES ("v#00260552","v","carbonize","N");
INSERT INTO english_lemma VALUES ("v#00260552","v","carburize","N");
INSERT INTO english_lemma VALUES ("v#00260683","v","cauterize","N");
INSERT INTO english_lemma VALUES ("v#00260683","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00260887","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00261073","v","glaciate","N");
INSERT INTO english_lemma VALUES ("v#00261178","v","concrete","N");
INSERT INTO english_lemma VALUES ("v#00261276","v","boil","N");
INSERT INTO english_lemma VALUES ("v#00261496","v","decoct","N");
INSERT INTO english_lemma VALUES ("v#00261606","v","boil","N");
INSERT INTO english_lemma VALUES ("v#00261817","v","boil_over","N");
INSERT INTO english_lemma VALUES ("v#00261817","v","overboil","N");
INSERT INTO english_lemma VALUES ("v#00261966","v","deep_freeze","N");
INSERT INTO english_lemma VALUES ("v#00262110","v","quick-freeze","N");
INSERT INTO english_lemma VALUES ("v#00262110","v","flash-freeze","N");
INSERT INTO english_lemma VALUES ("v#00262285","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00262454","v","thaw","N");
INSERT INTO english_lemma VALUES ("v#00262454","v","unfreeze","N");
INSERT INTO english_lemma VALUES ("v#00262454","v","unthaw","N");
INSERT INTO english_lemma VALUES ("v#00262454","v","melt","N");
INSERT INTO english_lemma VALUES ("v#00262648","v","defrost","N");
INSERT INTO english_lemma VALUES ("v#00262648","v","deice","N");
INSERT INTO english_lemma VALUES ("v#00262798","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00262798","v","combust","N");
INSERT INTO english_lemma VALUES ("v#00263003","v","burn_down","N");
INSERT INTO english_lemma VALUES ("v#00263003","v","burn_up","N");
INSERT INTO english_lemma VALUES ("v#00263003","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#00263203","v","smolder","N");
INSERT INTO english_lemma VALUES ("v#00263203","v","smoulder","N");
INSERT INTO english_lemma VALUES ("v#00263340","v","sear","N");
INSERT INTO english_lemma VALUES ("v#00263340","v","scorch","N");
INSERT INTO english_lemma VALUES ("v#00263466","v","sizzle","N");
INSERT INTO english_lemma VALUES ("v#00263602","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00263602","v","incinerate","N");
INSERT INTO english_lemma VALUES ("v#00263752","v","singe","N");
INSERT INTO english_lemma VALUES ("v#00263752","v","swinge","N");
INSERT INTO english_lemma VALUES ("v#00263752","v","scorch","N");
INSERT INTO english_lemma VALUES ("v#00263886","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00263886","v","fire","N");
INSERT INTO english_lemma VALUES ("v#00263886","v","burn_down","N");
INSERT INTO english_lemma VALUES ("v#00264101","v","backfire","N");
INSERT INTO english_lemma VALUES ("v#00264232","v","cremate","N");
INSERT INTO english_lemma VALUES ("v#00264340","v","torch","N");
INSERT INTO english_lemma VALUES ("v#00264464","v","char","N");
INSERT INTO english_lemma VALUES ("v#00264464","v","blacken","N");
INSERT INTO english_lemma VALUES ("v#00264464","v","scorch","N");
INSERT INTO english_lemma VALUES ("v#00264663","v","blister","N");
INSERT INTO english_lemma VALUES ("v#00264783","v","switch","N");
INSERT INTO english_lemma VALUES ("v#00264783","v","change_over","N");
INSERT INTO english_lemma VALUES ("v#00264783","v","shift","N");
INSERT INTO english_lemma VALUES ("v#00264783","v","turn_around","N");
INSERT INTO english_lemma VALUES ("v#00264990","v","permute","N");
INSERT INTO english_lemma VALUES ("v#00264990","v","commute","N");
INSERT INTO english_lemma VALUES ("v#00264990","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#00265192","v","map","N");
INSERT INTO english_lemma VALUES ("v#00265192","v","represent","N");
INSERT INTO english_lemma VALUES ("v#00265330","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#00265478","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00265478","v","change_over","N");
INSERT INTO english_lemma VALUES ("v#00265859","v","metricize","N");
INSERT INTO english_lemma VALUES ("v#00265954","v","flour","N");
INSERT INTO english_lemma VALUES ("v#00266041","v","transform","N");
INSERT INTO english_lemma VALUES ("v#00266041","v","transmute","N");
INSERT INTO english_lemma VALUES ("v#00266225","v","aurify","N");
INSERT INTO english_lemma VALUES ("v#00266308","v","transmute","N");
INSERT INTO english_lemma VALUES ("v#00266431","v","transform","N");
INSERT INTO english_lemma VALUES ("v#00266431","v","transmute","N");
INSERT INTO english_lemma VALUES ("v#00266718","v","sorcerize","N");
INSERT INTO english_lemma VALUES ("v#00266833","v","ash","N");
INSERT INTO english_lemma VALUES ("v#00266920","v","translate","N");
INSERT INTO english_lemma VALUES ("v#00266920","v","transform","N");
INSERT INTO english_lemma VALUES ("v#00267142","v","metricize","N");
INSERT INTO english_lemma VALUES ("v#00267237","v","reclaim","N");
INSERT INTO english_lemma VALUES ("v#00267403","v","metamorphose","N");
INSERT INTO english_lemma VALUES ("v#00267403","v","transfigure","N");
INSERT INTO english_lemma VALUES ("v#00267403","v","transmogrify","N");
INSERT INTO english_lemma VALUES ("v#00267598","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00267753","v","reform","N");
INSERT INTO english_lemma VALUES ("v#00267753","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00267871","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#00268049","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00268270","v","evangelize","N");
INSERT INTO english_lemma VALUES ("v#00268415","v","catholicize","N");
INSERT INTO english_lemma VALUES ("v#00268415","v","latinize","N");
INSERT INTO english_lemma VALUES ("v#00268521","v","invert","N");
INSERT INTO english_lemma VALUES ("v#00268521","v","reverse","N");
INSERT INTO english_lemma VALUES ("v#00268633","v","invert","N");
INSERT INTO english_lemma VALUES ("v#00268771","v","revert","N");
INSERT INTO english_lemma VALUES ("v#00268771","v","return","N");
INSERT INTO english_lemma VALUES ("v#00268771","v","regress","N");
INSERT INTO english_lemma VALUES ("v#00268771","v","turn_back","N");
INSERT INTO english_lemma VALUES ("v#00268967","v","customize","N");
INSERT INTO english_lemma VALUES ("v#00268967","v","customise","N");
INSERT INTO english_lemma VALUES ("v#00269114","v","personalize","N");
INSERT INTO english_lemma VALUES ("v#00269114","v","individualise","N");
INSERT INTO english_lemma VALUES ("v#00269114","v","individualize","N");
INSERT INTO english_lemma VALUES ("v#00269295","v","depersonalize","N");
INSERT INTO english_lemma VALUES ("v#00269459","v","lay_waste_to","N");
INSERT INTO english_lemma VALUES ("v#00269459","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00269459","v","devastate","N");
INSERT INTO english_lemma VALUES ("v#00269459","v","desolate","N");
INSERT INTO english_lemma VALUES ("v#00269459","v","ravage","N");
INSERT INTO english_lemma VALUES ("v#00269675","v","harry","N");
INSERT INTO english_lemma VALUES ("v#00269675","v","ravage","N");
INSERT INTO english_lemma VALUES ("v#00269813","v","emaciate","N");
INSERT INTO english_lemma VALUES ("v#00269963","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00269963","v","emaciate","N");
INSERT INTO english_lemma VALUES ("v#00269963","v","macerate","N");
INSERT INTO english_lemma VALUES ("v#00270123","v","enfeeble","N");
INSERT INTO english_lemma VALUES ("v#00270123","v","debilitate","N");
INSERT INTO english_lemma VALUES ("v#00270123","v","drain","N");
INSERT INTO english_lemma VALUES ("v#00270269","v","enervate","N");
INSERT INTO english_lemma VALUES ("v#00270369","v","pine_away","N");
INSERT INTO english_lemma VALUES ("v#00270369","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00270369","v","languish","N");
INSERT INTO english_lemma VALUES ("v#00270556","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00270556","v","damp","N");
INSERT INTO english_lemma VALUES ("v#00270556","v","soften","N");
INSERT INTO english_lemma VALUES ("v#00270556","v","weaken","N");
INSERT INTO english_lemma VALUES ("v#00270556","v","break","N");
INSERT INTO english_lemma VALUES ("v#00270746","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","muffle","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","mute","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","damp","N");
INSERT INTO english_lemma VALUES ("v#00270847","v","tone_down","N");
INSERT INTO english_lemma VALUES ("v#00271023","v","shush","N");
INSERT INTO english_lemma VALUES ("v#00271124","v","stifle","N");
INSERT INTO english_lemma VALUES ("v#00271124","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00271267","v","choke_off","N");
INSERT INTO english_lemma VALUES ("v#00271267","v","choke_down","N");
INSERT INTO english_lemma VALUES ("v#00271267","v","choke_back","N");
INSERT INTO english_lemma VALUES ("v#00271421","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#00271540","v","dull","N");
INSERT INTO english_lemma VALUES ("v#00271701","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#00271839","v","dull","N");
INSERT INTO english_lemma VALUES ("v#00271993","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00272165","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00272277","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00272424","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00272424","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#00272599","v","subtilize","N");
INSERT INTO english_lemma VALUES ("v#00272698","v","strap","N");
INSERT INTO english_lemma VALUES ("v#00272798","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00272798","v","taper","N");
INSERT INTO english_lemma VALUES ("v#00272798","v","point","N");
INSERT INTO english_lemma VALUES ("v#00272975","v","acuminate","N");
INSERT INTO english_lemma VALUES ("v#00273110","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00273227","v","flatten","N");
INSERT INTO english_lemma VALUES ("v#00273227","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00273351","v","acclimatize","N");
INSERT INTO english_lemma VALUES ("v#00273351","v","acclimate","N");
INSERT INTO english_lemma VALUES ("v#00273505","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#00273505","v","adjust","N");
INSERT INTO english_lemma VALUES ("v#00273680","v","synchronize","N");
INSERT INTO english_lemma VALUES ("v#00273680","v","sync","N");
INSERT INTO english_lemma VALUES ("v#00273878","v","phase","N");
INSERT INTO english_lemma VALUES ("v#00274042","v","desynchronize","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","blend","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","mix","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","conflate","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","commingle","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","immix","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","fuse","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","coalesce","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","meld","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","combine","N");
INSERT INTO english_lemma VALUES ("v#00274169","v","merge","N");
INSERT INTO english_lemma VALUES ("v#00274622","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#00274765","v","melt","N");
INSERT INTO english_lemma VALUES ("v#00274935","v","blend_in","N");
INSERT INTO english_lemma VALUES ("v#00274935","v","mix_in","N");
INSERT INTO english_lemma VALUES ("v#00275133","v","cut_in","N");
INSERT INTO english_lemma VALUES ("v#00275224","v","accrete","N");
INSERT INTO english_lemma VALUES ("v#00275375","v","conjugate","N");
INSERT INTO english_lemma VALUES ("v#00275528","v","admix","N");
INSERT INTO english_lemma VALUES ("v#00275650","v","alloy","N");
INSERT INTO english_lemma VALUES ("v#00275738","v","fuse","N");
INSERT INTO english_lemma VALUES ("v#00275897","v","fuse","N");
INSERT INTO english_lemma VALUES ("v#00276092","v","crumble","N");
INSERT INTO english_lemma VALUES ("v#00276092","v","fall_apart","N");
INSERT INTO english_lemma VALUES ("v#00276263","v","disintegrate","N");
INSERT INTO english_lemma VALUES ("v#00276509","v","fold","N");
INSERT INTO english_lemma VALUES ("v#00276715","v","reintegrate","N");
INSERT INTO english_lemma VALUES ("v#00276850","v","macerate","N");
INSERT INTO english_lemma VALUES ("v#00276998","v","macerate","N");
INSERT INTO english_lemma VALUES ("v#00277161","v","disintegrate","N");
INSERT INTO english_lemma VALUES ("v#00277161","v","decay","N");
INSERT INTO english_lemma VALUES ("v#00277161","v","decompose","N");
INSERT INTO english_lemma VALUES ("v#00277320","v","putrefy","N");
INSERT INTO english_lemma VALUES ("v#00277483","v","magnetize","N");
INSERT INTO english_lemma VALUES ("v#00277639","v","demagnetize","N");
INSERT INTO english_lemma VALUES ("v#00277639","v","degauss","N");
INSERT INTO english_lemma VALUES ("v#00277815","v","simplify","N");
INSERT INTO english_lemma VALUES ("v#00277986","v","oversimplify","N");
INSERT INTO english_lemma VALUES ("v#00278110","v","complicate","N");
INSERT INTO english_lemma VALUES ("v#00278110","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00278110","v","rarify","N");
INSERT INTO english_lemma VALUES ("v#00278110","v","elaborate","N");
INSERT INTO english_lemma VALUES ("v#00278339","v","complexify","N");
INSERT INTO english_lemma VALUES ("v#00278474","v","involve","N");
INSERT INTO english_lemma VALUES ("v#00278624","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00278824","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00279047","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00279229","v","sophisticate","N");
INSERT INTO english_lemma VALUES ("v#00279361","v","complicate","N");
INSERT INTO english_lemma VALUES ("v#00279361","v","perplex","N");
INSERT INTO english_lemma VALUES ("v#00279581","v","snarl","N");
INSERT INTO english_lemma VALUES ("v#00279581","v","snarl_up","N");
INSERT INTO english_lemma VALUES ("v#00279581","v","embrangle","N");
INSERT INTO english_lemma VALUES ("v#00279748","v","snafu","N");
INSERT INTO english_lemma VALUES ("v#00279863","v","pressurize","N");
INSERT INTO english_lemma VALUES ("v#00280062","v","pressurize","N");
INSERT INTO english_lemma VALUES ("v#00280239","v","supercharge","N");
INSERT INTO english_lemma VALUES ("v#00280239","v","pressurize","N");
INSERT INTO english_lemma VALUES ("v#00280361","v","puncture","N");
INSERT INTO english_lemma VALUES ("v#00280512","v","depressurize","N");
INSERT INTO english_lemma VALUES ("v#00280512","v","decompress","N");
INSERT INTO english_lemma VALUES ("v#00280698","v","categorize","N");
INSERT INTO english_lemma VALUES ("v#00280835","v","structure","N");
INSERT INTO english_lemma VALUES ("v#00280978","v","restructure","N");
INSERT INTO english_lemma VALUES ("v#00281123","v","organize","N");
INSERT INTO english_lemma VALUES ("v#00281123","v","organise","N");
INSERT INTO english_lemma VALUES ("v#00281123","v","coordinate","N");
INSERT INTO english_lemma VALUES ("v#00281344","v","interlock","N");
INSERT INTO english_lemma VALUES ("v#00281344","v","mesh","N");
INSERT INTO english_lemma VALUES ("v#00281483","v","centralize","N");
INSERT INTO english_lemma VALUES ("v#00281483","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00281684","v","decentralize","N");
INSERT INTO english_lemma VALUES ("v#00281684","v","deconcentrate","N");
INSERT INTO english_lemma VALUES ("v#00281684","v","decentralise","N");
INSERT INTO english_lemma VALUES ("v#00281907","v","socialize","N");
INSERT INTO english_lemma VALUES ("v#00282060","v","socialize","N");
INSERT INTO english_lemma VALUES ("v#00282202","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#00282202","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#00282202","v","ready","N");
INSERT INTO english_lemma VALUES ("v#00282202","v","gear_up","N");
INSERT INTO english_lemma VALUES ("v#00282202","v","set","N");
INSERT INTO english_lemma VALUES ("v#00282688","v","precondition","N");
INSERT INTO english_lemma VALUES ("v#00282800","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00282951","v","mount","N");
INSERT INTO english_lemma VALUES ("v#00283094","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#00283094","v","lay_out","N");
INSERT INTO english_lemma VALUES ("v#00283235","v","rig","N");
INSERT INTO english_lemma VALUES ("v#00283235","v","set","N");
INSERT INTO english_lemma VALUES ("v#00283235","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#00283350","v","winterize","N");
INSERT INTO english_lemma VALUES ("v#00283496","v","summerize","N");
INSERT INTO english_lemma VALUES ("v#00283642","v","prime","N");
INSERT INTO english_lemma VALUES ("v#00283856","v","communize","N");
INSERT INTO english_lemma VALUES ("v#00283996","v","internationalize","N");
INSERT INTO english_lemma VALUES ("v#00283996","v","internationalise","N");
INSERT INTO english_lemma VALUES ("v#00284158","v","communize","N");
INSERT INTO english_lemma VALUES ("v#00284158","v","bolshevize","N");
INSERT INTO english_lemma VALUES ("v#00284158","v","bolshevise","N");
INSERT INTO english_lemma VALUES ("v#00284346","v","Americanize","N");
INSERT INTO english_lemma VALUES ("v#00284504","v","Europeanize","N");
INSERT INTO english_lemma VALUES ("v#00284640","v","Europeanize","N");
INSERT INTO english_lemma VALUES ("v#00284815","v","bestialize","N");
INSERT INTO english_lemma VALUES ("v#00284815","v","bestialise","N");
INSERT INTO english_lemma VALUES ("v#00284959","v","Americanize","N");
INSERT INTO english_lemma VALUES ("v#00285116","v","Frenchify","N");
INSERT INTO english_lemma VALUES ("v#00285266","v","anglicize","N");
INSERT INTO english_lemma VALUES ("v#00285266","v","anglicise","N");
INSERT INTO english_lemma VALUES ("v#00285398","v","Frenchify","N");
INSERT INTO english_lemma VALUES ("v#00285583","v","civilize","N");
INSERT INTO english_lemma VALUES ("v#00285583","v","modernize","N");
INSERT INTO english_lemma VALUES ("v#00285583","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00285796","v","nationalize","N");
INSERT INTO english_lemma VALUES ("v#00285973","v","denationalize","N");
INSERT INTO english_lemma VALUES ("v#00286159","v","privatize","N");
INSERT INTO english_lemma VALUES ("v#00286340","v","naturalize","N");
INSERT INTO english_lemma VALUES ("v#00286510","v","denaturalize","N");
INSERT INTO english_lemma VALUES ("v#00286680","v","naturalize","N");
INSERT INTO english_lemma VALUES ("v#00286795","v","denaturalize","N");
INSERT INTO english_lemma VALUES ("v#00286913","v","naturalize","N");
INSERT INTO english_lemma VALUES ("v#00287066","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#00287066","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00287213","v","immigrate","N");
INSERT INTO english_lemma VALUES ("v#00287431","v","immigrate","N");
INSERT INTO english_lemma VALUES ("v#00287585","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00287585","v","locate","N");
INSERT INTO english_lemma VALUES ("v#00287585","v","relocate","N");
INSERT INTO english_lemma VALUES ("v#00287786","v","colonize","N");
INSERT INTO english_lemma VALUES ("v#00287938","v","dislocate","N");
INSERT INTO english_lemma VALUES ("v#00287938","v","displace","N");
INSERT INTO english_lemma VALUES ("v#00288116","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00288249","v","homestead","N");
INSERT INTO english_lemma VALUES ("v#00288380","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00288380","v","take_root","N");
INSERT INTO english_lemma VALUES ("v#00288380","v","steady_down","N");
INSERT INTO english_lemma VALUES ("v#00288380","v","settle_down","N");
INSERT INTO english_lemma VALUES ("v#00288610","v","roost","N");
INSERT INTO english_lemma VALUES ("v#00288718","v","set_in","N");
INSERT INTO english_lemma VALUES ("v#00288803","v","resettle","N");
INSERT INTO english_lemma VALUES ("v#00288942","v","immigrate","N");
INSERT INTO english_lemma VALUES ("v#00289068","v","emigrate","N");
INSERT INTO english_lemma VALUES ("v#00289278","v","steady","N");
INSERT INTO english_lemma VALUES ("v#00289278","v","calm","N");
INSERT INTO english_lemma VALUES ("v#00289278","v","becalm","N");
INSERT INTO english_lemma VALUES ("v#00289432","v","even","N");
INSERT INTO english_lemma VALUES ("v#00289432","v","even_out","N");
INSERT INTO english_lemma VALUES ("v#00289607","v","even","N");
INSERT INTO english_lemma VALUES ("v#00289607","v","even_out","N");
INSERT INTO english_lemma VALUES ("v#00289728","v","equal","N");
INSERT INTO english_lemma VALUES ("v#00289728","v","equalize","N");
INSERT INTO english_lemma VALUES ("v#00289949","v","homologize","N");
INSERT INTO english_lemma VALUES ("v#00290032","v","stiffen","N");
INSERT INTO english_lemma VALUES ("v#00290256","v","starch","N");
INSERT INTO english_lemma VALUES ("v#00290357","v","buckram","N");
INSERT INTO english_lemma VALUES ("v#00290474","v","rigidify","N");
INSERT INTO english_lemma VALUES ("v#00290584","v","rigidify","N");
INSERT INTO english_lemma VALUES ("v#00290685","v","stiffen","N");
INSERT INTO english_lemma VALUES ("v#00290869","v","stiffen","N");
INSERT INTO english_lemma VALUES ("v#00290869","v","tighten","N");
INSERT INTO english_lemma VALUES ("v#00290869","v","tighten_up","N");
INSERT INTO english_lemma VALUES ("v#00290869","v","constrain","N");
INSERT INTO english_lemma VALUES ("v#00291025","v","clamp_down","N");
INSERT INTO english_lemma VALUES ("v#00291025","v","crack_down","N");
INSERT INTO english_lemma VALUES ("v#00291205","v","loosen","N");
INSERT INTO english_lemma VALUES ("v#00291205","v","relax","N");
INSERT INTO english_lemma VALUES ("v#00291365","v","loosen","N");
INSERT INTO english_lemma VALUES ("v#00291365","v","loose","N");
INSERT INTO english_lemma VALUES ("v#00291639","v","relax","N");
INSERT INTO english_lemma VALUES ("v#00291639","v","loose","N");
INSERT INTO english_lemma VALUES ("v#00291747","v","relax","N");
INSERT INTO english_lemma VALUES ("v#00291747","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#00291893","v","unbrace","N");
INSERT INTO english_lemma VALUES ("v#00291977","v","tighten","N");
INSERT INTO english_lemma VALUES ("v#00292159","v","tighten","N");
INSERT INTO english_lemma VALUES ("v#00292159","v","fasten","N");
INSERT INTO english_lemma VALUES ("v#00292364","v","frap","N");
INSERT INTO english_lemma VALUES ("v#00292461","v","tauten","N");
INSERT INTO english_lemma VALUES ("v#00292461","v","firm","N");
INSERT INTO english_lemma VALUES ("v#00292576","v","tauten","N");
INSERT INTO english_lemma VALUES ("v#00292576","v","firm","N");
INSERT INTO english_lemma VALUES ("v#00292668","v","transitivize","N");
INSERT INTO english_lemma VALUES ("v#00292828","v","detransitivize","N");
INSERT INTO english_lemma VALUES ("v#00292828","v","intransitivize","N");
INSERT INTO english_lemma VALUES ("v#00293010","v","slacken","N");
INSERT INTO english_lemma VALUES ("v#00293010","v","remit","N");
INSERT INTO english_lemma VALUES ("v#00293173","v","douse","N");
INSERT INTO english_lemma VALUES ("v#00293173","v","dowse","N");
INSERT INTO english_lemma VALUES ("v#00293275","v","slacken","N");
INSERT INTO english_lemma VALUES ("v#00293402","v","absent","N");
INSERT INTO english_lemma VALUES ("v#00293402","v","remove","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","evanesce","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","fade","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","blow_over","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","fleet","N");
INSERT INTO english_lemma VALUES ("v#00293522","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00293723","v","fade","N");
INSERT INTO english_lemma VALUES ("v#00293723","v","wither","N");
INSERT INTO english_lemma VALUES ("v#00293860","v","appear","N");
INSERT INTO english_lemma VALUES ("v#00294354","v","come_to_light","N");
INSERT INTO english_lemma VALUES ("v#00294354","v","come_to_hand","N");
INSERT INTO english_lemma VALUES ("v#00294499","v","gleam","N");
INSERT INTO english_lemma VALUES ("v#00294626","v","come_on","N");
INSERT INTO english_lemma VALUES ("v#00294626","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00294626","v","turn_up","N");
INSERT INTO english_lemma VALUES ("v#00294626","v","surface","N");
INSERT INTO english_lemma VALUES ("v#00294626","v","show_up","N");
INSERT INTO english_lemma VALUES ("v#00294877","v","emerge","N");
INSERT INTO english_lemma VALUES ("v#00295058","v","burst","N");
INSERT INTO english_lemma VALUES ("v#00295171","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#00295171","v","be_on","N");
INSERT INTO english_lemma VALUES ("v#00295337","v","outcrop","N");
INSERT INTO english_lemma VALUES ("v#00295493","v","flash","N");
INSERT INTO english_lemma VALUES ("v#00295617","v","flash","N");
INSERT INTO english_lemma VALUES ("v#00295748","v","appear","N");
INSERT INTO english_lemma VALUES ("v#00295748","v","come_along","N");
INSERT INTO english_lemma VALUES ("v#00296004","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#00296173","v","resurface","N");
INSERT INTO english_lemma VALUES ("v#00296326","v","basset","N");
INSERT INTO english_lemma VALUES ("v#00296326","v","crop_out","N");
INSERT INTO english_lemma VALUES ("v#00296448","v","appear","N");
INSERT INTO english_lemma VALUES ("v#00296448","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00296679","v","pop_out","N");
INSERT INTO english_lemma VALUES ("v#00296679","v","burst_out","N");
INSERT INTO english_lemma VALUES ("v#00296824","v","reappear","N");
INSERT INTO english_lemma VALUES ("v#00296824","v","re-emerge","N");
INSERT INTO english_lemma VALUES ("v#00297068","v","emerge","N");
INSERT INTO english_lemma VALUES ("v#00297200","v","break_through","N");
INSERT INTO english_lemma VALUES ("v#00297200","v","come_through","N");
INSERT INTO english_lemma VALUES ("v#00297331","v","disappear","N");
INSERT INTO english_lemma VALUES ("v#00297331","v","vanish","N");
INSERT INTO english_lemma VALUES ("v#00297331","v","go_away","N");
INSERT INTO english_lemma VALUES ("v#00297682","v","vanish","N");
INSERT INTO english_lemma VALUES ("v#00297682","v","disappear","N");
INSERT INTO english_lemma VALUES ("v#00297825","v","skip_town","N");
INSERT INTO english_lemma VALUES ("v#00297825","v","take_a_powder","N");
INSERT INTO english_lemma VALUES ("v#00297950","v","die_out","N");
INSERT INTO english_lemma VALUES ("v#00297950","v","die_off","N");
INSERT INTO english_lemma VALUES ("v#00298069","v","minimize","N");
INSERT INTO english_lemma VALUES ("v#00298215","v","scale_down","N");
INSERT INTO english_lemma VALUES ("v#00298386","v","scale_up","N");
INSERT INTO english_lemma VALUES ("v#00298551","v","maximize","N");
INSERT INTO english_lemma VALUES ("v#00298701","v","maximize","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","cut_back","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","trim","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","trim_down","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","trim_back","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00298808","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#00299246","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00299354","v","retrench","N");
INSERT INTO english_lemma VALUES ("v#00299498","v","slash","N");
INSERT INTO english_lemma VALUES ("v#00299607","v","thin_out","N");
INSERT INTO english_lemma VALUES ("v#00299731","v","thin_out","N");
INSERT INTO english_lemma VALUES ("v#00299862","v","thin","N");
INSERT INTO english_lemma VALUES ("v#00300046","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00300201","v","thin","N");
INSERT INTO english_lemma VALUES ("v#00300319","v","thicken","N");
INSERT INTO english_lemma VALUES ("v#00300448","v","thicken","N");
INSERT INTO english_lemma VALUES ("v#00300599","v","thicken","N");
INSERT INTO english_lemma VALUES ("v#00300708","v","decline","N");
INSERT INTO english_lemma VALUES ("v#00300708","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#00300708","v","wane","N");
INSERT INTO english_lemma VALUES ("v#00300889","v","dip","N");
INSERT INTO english_lemma VALUES ("v#00300986","v","wear_on","N");
INSERT INTO english_lemma VALUES ("v#00301091","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#00301246","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#00301246","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00301365","v","shoot_up","N");
INSERT INTO english_lemma VALUES ("v#00301476","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00301614","v","slump","N");
INSERT INTO english_lemma VALUES ("v#00301614","v","fall_off","N");
INSERT INTO english_lemma VALUES ("v#00301614","v","sink","N");
INSERT INTO english_lemma VALUES ("v#00301772","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#00301917","v","wax","N");
INSERT INTO english_lemma VALUES ("v#00301917","v","mount","N");
INSERT INTO english_lemma VALUES ("v#00301917","v","climb","N");
INSERT INTO english_lemma VALUES ("v#00301917","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00302084","v","wax","N");
INSERT INTO english_lemma VALUES ("v#00302084","v","full","N");
INSERT INTO english_lemma VALUES ("v#00302209","v","full","N");
INSERT INTO english_lemma VALUES ("v#00302319","v","wane","N");
INSERT INTO english_lemma VALUES ("v#00302438","v","wane","N");
INSERT INTO english_lemma VALUES ("v#00302564","v","magnify","N");
INSERT INTO english_lemma VALUES ("v#00302564","v","amplify","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","fail","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","give_way","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","die","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","give_out","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","conk_out","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","go","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","break","N");
INSERT INTO english_lemma VALUES ("v#00302737","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#00303160","v","crash","N");
INSERT INTO english_lemma VALUES ("v#00303160","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#00303326","v","give_way","N");
INSERT INTO english_lemma VALUES ("v#00303326","v","yield","N");
INSERT INTO english_lemma VALUES ("v#00303520","v","blow_out","N");
INSERT INTO english_lemma VALUES ("v#00303520","v","burn_out","N");
INSERT INTO english_lemma VALUES ("v#00303520","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00303689","v","unfurl","N");
INSERT INTO english_lemma VALUES ("v#00303689","v","unroll","N");
INSERT INTO english_lemma VALUES ("v#00303897","v","roll_up","N");
INSERT INTO english_lemma VALUES ("v#00303897","v","wrap_up","N");
INSERT INTO english_lemma VALUES ("v#00304044","v","roll_up","N");
INSERT INTO english_lemma VALUES ("v#00304044","v","furl","N");
INSERT INTO english_lemma VALUES ("v#00304267","v","douse","N");
INSERT INTO english_lemma VALUES ("v#00304359","v","reef","N");
INSERT INTO english_lemma VALUES ("v#00304478","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#00304578","v","diversify","N");
INSERT INTO english_lemma VALUES ("v#00304578","v","branch_out","N");
INSERT INTO english_lemma VALUES ("v#00304578","v","broaden","N");
INSERT INTO english_lemma VALUES ("v#00304770","v","diversify","N");
INSERT INTO english_lemma VALUES ("v#00304906","v","vary","N");
INSERT INTO english_lemma VALUES ("v#00304906","v","variegate","N");
INSERT INTO english_lemma VALUES ("v#00304906","v","motley","N");
INSERT INTO english_lemma VALUES ("v#00305062","v","diversify","N");
INSERT INTO english_lemma VALUES ("v#00305205","v","checker","N");
INSERT INTO english_lemma VALUES ("v#00305205","v","chequer","N");
INSERT INTO english_lemma VALUES ("v#00305332","v","specialize","N");
INSERT INTO english_lemma VALUES ("v#00305332","v","narrow","N");
INSERT INTO english_lemma VALUES ("v#00305332","v","narrow_down","N");
INSERT INTO english_lemma VALUES ("v#00305536","v","specialize","N");
INSERT INTO english_lemma VALUES ("v#00305658","v","overspecialize","N");
INSERT INTO english_lemma VALUES ("v#00305843","v","accelerate","N");
INSERT INTO english_lemma VALUES ("v#00305843","v","speed_up","N");
INSERT INTO english_lemma VALUES ("v#00305843","v","speed","N");
INSERT INTO english_lemma VALUES ("v#00305843","v","quicken","N");
INSERT INTO english_lemma VALUES ("v#00306034","v","decelerate","N");
INSERT INTO english_lemma VALUES ("v#00306034","v","slow_down","N");
INSERT INTO english_lemma VALUES ("v#00306237","v","retard","N");
INSERT INTO english_lemma VALUES ("v#00306422","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00306555","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#00306667","v","fishtail","N");
INSERT INTO english_lemma VALUES ("v#00306811","v","accelerate","N");
INSERT INTO english_lemma VALUES ("v#00306811","v","speed","N");
INSERT INTO english_lemma VALUES ("v#00306811","v","speed_up","N");
INSERT INTO english_lemma VALUES ("v#00306968","v","rev_up","N");
INSERT INTO english_lemma VALUES ("v#00306968","v","rev","N");
INSERT INTO english_lemma VALUES ("v#00307101","v","rev_up","N");
INSERT INTO english_lemma VALUES ("v#00307101","v","step_up","N");
INSERT INTO english_lemma VALUES ("v#00307210","v","decelerate","N");
INSERT INTO english_lemma VALUES ("v#00307210","v","slow","N");
INSERT INTO english_lemma VALUES ("v#00307210","v","slow_down","N");
INSERT INTO english_lemma VALUES ("v#00307210","v","slow_up","N");
INSERT INTO english_lemma VALUES ("v#00307210","v","retard","N");
INSERT INTO english_lemma VALUES ("v#00307430","v","check","N");
INSERT INTO english_lemma VALUES ("v#00307430","v","retard","N");
INSERT INTO english_lemma VALUES ("v#00307579","v","slow","N");
INSERT INTO english_lemma VALUES ("v#00307579","v","slow_down","N");
INSERT INTO english_lemma VALUES ("v#00307579","v","slow_up","N");
INSERT INTO english_lemma VALUES ("v#00307579","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00307579","v","slacken","N");
INSERT INTO english_lemma VALUES ("v#00307731","v","slow","N");
INSERT INTO english_lemma VALUES ("v#00307731","v","slow_down","N");
INSERT INTO english_lemma VALUES ("v#00307731","v","slow_up","N");
INSERT INTO english_lemma VALUES ("v#00307934","v","clog","N");
INSERT INTO english_lemma VALUES ("v#00308094","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00308094","v","slacken","N");
INSERT INTO english_lemma VALUES ("v#00308094","v","slack_up","N");
INSERT INTO english_lemma VALUES ("v#00308251","v","decrease","N");
INSERT INTO english_lemma VALUES ("v#00308251","v","lessen","N");
INSERT INTO english_lemma VALUES ("v#00308251","v","minify","N");
INSERT INTO english_lemma VALUES ("v#00308615","v","diminish","N");
INSERT INTO english_lemma VALUES ("v#00308615","v","belittle","N");
INSERT INTO english_lemma VALUES ("v#00308797","v","quicken","N");
INSERT INTO english_lemma VALUES ("v#00308797","v","invigorate","N");
INSERT INTO english_lemma VALUES ("v#00308947","v","gasify","N");
INSERT INTO english_lemma VALUES ("v#00308947","v","vaporize","N");
INSERT INTO english_lemma VALUES ("v#00308947","v","aerify","N");
INSERT INTO english_lemma VALUES ("v#00309086","v","jell","N");
INSERT INTO english_lemma VALUES ("v#00309086","v","set","N");
INSERT INTO english_lemma VALUES ("v#00309086","v","congeal","N");
INSERT INTO english_lemma VALUES ("v#00309228","v","curdle","N");
INSERT INTO english_lemma VALUES ("v#00309363","v","curdle","N");
INSERT INTO english_lemma VALUES ("v#00309461","v","harden","N");
INSERT INTO english_lemma VALUES ("v#00309646","v","harden","N");
INSERT INTO english_lemma VALUES ("v#00309849","v","crystallize","N");
INSERT INTO english_lemma VALUES ("v#00309849","v","crystalize","N");
INSERT INTO english_lemma VALUES ("v#00309849","v","effloresce","N");
INSERT INTO english_lemma VALUES ("v#00310006","v","liquefy","N");
INSERT INTO english_lemma VALUES ("v#00310006","v","liquify","N");
INSERT INTO english_lemma VALUES ("v#00310220","v","liquefy","N");
INSERT INTO english_lemma VALUES ("v#00310220","v","liquify","N");
INSERT INTO english_lemma VALUES ("v#00310220","v","liquidize","N");
INSERT INTO english_lemma VALUES ("v#00310220","v","liquidise","N");
INSERT INTO english_lemma VALUES ("v#00310395","v","melt","N");
INSERT INTO english_lemma VALUES ("v#00310395","v","run","N");
INSERT INTO english_lemma VALUES ("v#00310395","v","melt_down","N");
INSERT INTO english_lemma VALUES ("v#00310633","v","try","N");
INSERT INTO english_lemma VALUES ("v#00310633","v","render","N");
INSERT INTO english_lemma VALUES ("v#00310783","v","solidify","N");
INSERT INTO english_lemma VALUES ("v#00310972","v","solidify","N");
INSERT INTO english_lemma VALUES ("v#00311143","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#00311143","v","freeze_out","N");
INSERT INTO english_lemma VALUES ("v#00311143","v","freeze_down","N");
INSERT INTO english_lemma VALUES ("v#00311317","v","crystallize","N");
INSERT INTO english_lemma VALUES ("v#00311485","v","dissolve","N");
INSERT INTO english_lemma VALUES ("v#00311485","v","fall_apart","N");
INSERT INTO english_lemma VALUES ("v#00311612","v","solvate","N");
INSERT INTO english_lemma VALUES ("v#00311784","v","solvate","N");
INSERT INTO english_lemma VALUES ("v#00311901","v","react","N");
INSERT INTO english_lemma VALUES ("v#00312101","v","build","N");
INSERT INTO english_lemma VALUES ("v#00312214","v","dissolve","N");
INSERT INTO english_lemma VALUES ("v#00312214","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00312407","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00312524","v","dissolve","N");
INSERT INTO english_lemma VALUES ("v#00312524","v","fade_out","N");
INSERT INTO english_lemma VALUES ("v#00312524","v","fade_away","N");
INSERT INTO english_lemma VALUES ("v#00312672","v","validate","N");
INSERT INTO english_lemma VALUES ("v#00312840","v","invalidate","N");
INSERT INTO english_lemma VALUES ("v#00312840","v","void","N");
INSERT INTO english_lemma VALUES ("v#00312840","v","vitiate","N");
INSERT INTO english_lemma VALUES ("v#00313029","v","empty","N");
INSERT INTO english_lemma VALUES ("v#00313029","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00313195","v","clean_out","N");
INSERT INTO english_lemma VALUES ("v#00313195","v","clear_out","N");
INSERT INTO english_lemma VALUES ("v#00313342","v","drain","N");
INSERT INTO english_lemma VALUES ("v#00313342","v","flow_away","N");
INSERT INTO english_lemma VALUES ("v#00313342","v","flow_off","N");
INSERT INTO english_lemma VALUES ("v#00313489","v","bleed","N");
INSERT INTO english_lemma VALUES ("v#00313589","v","evacuate","N");
INSERT INTO english_lemma VALUES ("v#00313702","v","bail_out","N");
INSERT INTO english_lemma VALUES ("v#00313702","v","bale_out","N");
INSERT INTO english_lemma VALUES ("v#00313843","v","evacuate","N");
INSERT INTO english_lemma VALUES ("v#00313843","v","exhaust","N");
INSERT INTO english_lemma VALUES ("v#00313984","v","empty","N");
INSERT INTO english_lemma VALUES ("v#00314352","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00314478","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00314650","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00314765","v","exhaust","N");
INSERT INTO english_lemma VALUES ("v#00314903","v","knock_out","N");
INSERT INTO english_lemma VALUES ("v#00315029","v","people","N");
INSERT INTO english_lemma VALUES ("v#00315126","v","drain","N");
INSERT INTO english_lemma VALUES ("v#00315280","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00315280","v","fill_up","N");
INSERT INTO english_lemma VALUES ("v#00315504","v","water","N");
INSERT INTO english_lemma VALUES ("v#00315608","v","flood","N");
INSERT INTO english_lemma VALUES ("v#00315746","v","rack_up","N");
INSERT INTO english_lemma VALUES ("v#00315864","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00315864","v","fill_up","N");
INSERT INTO english_lemma VALUES ("v#00315864","v","make_full","N");
INSERT INTO english_lemma VALUES ("v#00316526","v","heap","N");
INSERT INTO english_lemma VALUES ("v#00316638","v","overfill","N");
INSERT INTO english_lemma VALUES ("v#00316764","v","ink","N");
INSERT INTO english_lemma VALUES ("v#00316851","v","replenish","N");
INSERT INTO english_lemma VALUES ("v#00316851","v","refill","N");
INSERT INTO english_lemma VALUES ("v#00316851","v","fill_again","N");
INSERT INTO english_lemma VALUES ("v#00317030","v","prime","N");
INSERT INTO english_lemma VALUES ("v#00317147","v","line","N");
INSERT INTO english_lemma VALUES ("v#00317263","v","suffuse","N");
INSERT INTO english_lemma VALUES ("v#00317263","v","perfuse","N");
INSERT INTO english_lemma VALUES ("v#00317468","v","perfuse","N");
INSERT INTO english_lemma VALUES ("v#00317626","v","suffuse","N");
INSERT INTO english_lemma VALUES ("v#00317807","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00317982","v","wash_down","N");
INSERT INTO english_lemma VALUES ("v#00317982","v","flush_down","N");
INSERT INTO english_lemma VALUES ("v#00318115","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00318253","v","sluice","N");
INSERT INTO english_lemma VALUES ("v#00318253","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00318379","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00318379","v","scour","N");
INSERT INTO english_lemma VALUES ("v#00318530","v","complete","N");
INSERT INTO english_lemma VALUES ("v#00318699","v","complement","N");
INSERT INTO english_lemma VALUES ("v#00318860","v","saturate","N");
INSERT INTO english_lemma VALUES ("v#00318860","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00318860","v","imbue","N");
INSERT INTO english_lemma VALUES ("v#00319045","v","saturate","N");
INSERT INTO english_lemma VALUES ("v#00319198","v","match","N");
INSERT INTO english_lemma VALUES ("v#00319306","v","match","N");
INSERT INTO english_lemma VALUES ("v#00319306","v","fit","N");
INSERT INTO english_lemma VALUES ("v#00319458","v","service","N");
INSERT INTO english_lemma VALUES ("v#00319585","v","homogenize","N");
INSERT INTO english_lemma VALUES ("v#00319734","v","homogenize","N");
INSERT INTO english_lemma VALUES ("v#00319891","v","homogenize","N");
INSERT INTO english_lemma VALUES ("v#00320040","v","curdle","N");
INSERT INTO english_lemma VALUES ("v#00320040","v","clabber","N");
INSERT INTO english_lemma VALUES ("v#00320040","v","clot","N");
INSERT INTO english_lemma VALUES ("v#00320199","v","clot","N");
INSERT INTO english_lemma VALUES ("v#00320199","v","coagulate","N");
INSERT INTO english_lemma VALUES ("v#00320369","v","sour","N");
INSERT INTO english_lemma VALUES ("v#00320369","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00320369","v","ferment","N");
INSERT INTO english_lemma VALUES ("v#00320487","v","ferment","N");
INSERT INTO english_lemma VALUES ("v#00320703","v","vinify","N");
INSERT INTO english_lemma VALUES ("v#00320830","v","rush","N");
INSERT INTO english_lemma VALUES ("v#00320830","v","hurry","N");
INSERT INTO english_lemma VALUES ("v#00320978","v","rush","N");
INSERT INTO english_lemma VALUES ("v#00320978","v","hasten","N");
INSERT INTO english_lemma VALUES ("v#00320978","v","hurry","N");
INSERT INTO english_lemma VALUES ("v#00320978","v","look_sharp","N");
INSERT INTO english_lemma VALUES ("v#00321115","v","delay","N");
INSERT INTO english_lemma VALUES ("v#00321115","v","detain","N");
INSERT INTO english_lemma VALUES ("v#00321115","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#00321361","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00321559","v","stall","N");
INSERT INTO english_lemma VALUES ("v#00321727","v","buy_time","N");
INSERT INTO english_lemma VALUES ("v#00321868","v","stay","N");
INSERT INTO english_lemma VALUES ("v#00321868","v","detain","N");
INSERT INTO english_lemma VALUES ("v#00321868","v","delay","N");
INSERT INTO english_lemma VALUES ("v#00321989","v","wind","N");
INSERT INTO english_lemma VALUES ("v#00321989","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#00322115","v","hush","N");
INSERT INTO english_lemma VALUES ("v#00322284","v","hush","N");
INSERT INTO english_lemma VALUES ("v#00322396","v","hush","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","hush","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","silence","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","quieten","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","still","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","shut_up","N");
INSERT INTO english_lemma VALUES ("v#00322518","v","hush_up","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","suppress","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","stamp_down","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","inhibit","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","subdue","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","conquer","N");
INSERT INTO english_lemma VALUES ("v#00322829","v","curb","N");
INSERT INTO english_lemma VALUES ("v#00323209","v","inhibit","N");
INSERT INTO english_lemma VALUES ("v#00323378","v","burke","N");
INSERT INTO english_lemma VALUES ("v#00323378","v","silence","N");
INSERT INTO english_lemma VALUES ("v#00323501","v","squelch","N");
INSERT INTO english_lemma VALUES ("v#00323501","v","quell","N");
INSERT INTO english_lemma VALUES ("v#00323633","v","flatten","N");
INSERT INTO english_lemma VALUES ("v#00323633","v","flatten_out","N");
INSERT INTO english_lemma VALUES ("v#00323797","v","splat","N");
INSERT INTO english_lemma VALUES ("v#00323924","v","flatten","N");
INSERT INTO english_lemma VALUES ("v#00324134","v","splat","N");
INSERT INTO english_lemma VALUES ("v#00324261","v","align","N");
INSERT INTO english_lemma VALUES ("v#00324261","v","aline","N");
INSERT INTO english_lemma VALUES ("v#00324261","v","line_up","N");
INSERT INTO english_lemma VALUES ("v#00324261","v","adjust","N");
INSERT INTO english_lemma VALUES ("v#00324577","v","realign","N");
INSERT INTO english_lemma VALUES ("v#00324577","v","realine","N");
INSERT INTO english_lemma VALUES ("v#00324723","v","true","N");
INSERT INTO english_lemma VALUES ("v#00324723","v","true_up","N");
INSERT INTO english_lemma VALUES ("v#00324875","v","collimate","N");
INSERT INTO english_lemma VALUES ("v#00324993","v","plumb","N");
INSERT INTO english_lemma VALUES ("v#00325103","v","dislocate","N");
INSERT INTO english_lemma VALUES ("v#00325103","v","splay","N");
INSERT INTO english_lemma VALUES ("v#00325103","v","slip","N");
INSERT INTO english_lemma VALUES ("v#00325225","v","align","N");
INSERT INTO english_lemma VALUES ("v#00325225","v","coordinate","N");
INSERT INTO english_lemma VALUES ("v#00325408","v","skew","N");
INSERT INTO english_lemma VALUES ("v#00325575","v","integrate","N");
INSERT INTO english_lemma VALUES ("v#00325575","v","incorporate","N");
INSERT INTO english_lemma VALUES ("v#00325849","v","build_in","N");
INSERT INTO english_lemma VALUES ("v#00326044","v","re-incorporate","N");
INSERT INTO english_lemma VALUES ("v#00326149","v","integrate","N");
INSERT INTO english_lemma VALUES ("v#00326361","v","standardize","N");
INSERT INTO english_lemma VALUES ("v#00326361","v","normalize","N");
INSERT INTO english_lemma VALUES ("v#00326513","v","normalize","N");
INSERT INTO english_lemma VALUES ("v#00326513","v","renormalize","N");
INSERT INTO english_lemma VALUES ("v#00326672","v","change_orientation","N");
INSERT INTO english_lemma VALUES ("v#00326672","v","orient","N");
INSERT INTO english_lemma VALUES ("v#00326672","v","reorient","N");
INSERT INTO english_lemma VALUES ("v#00326923","v","disfigure","N");
INSERT INTO english_lemma VALUES ("v#00326923","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00327120","v","morph","N");
INSERT INTO english_lemma VALUES ("v#00327278","v","morph","N");
INSERT INTO english_lemma VALUES ("v#00327473","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00327473","v","wear_off","N");
INSERT INTO english_lemma VALUES ("v#00327473","v","wear_out","N");
INSERT INTO english_lemma VALUES ("v#00327473","v","wear_thin","N");
INSERT INTO english_lemma VALUES ("v#00327698","v","wilt","N");
INSERT INTO english_lemma VALUES ("v#00327698","v","droop","N");
INSERT INTO english_lemma VALUES ("v#00327801","v","wilt","N");
INSERT INTO english_lemma VALUES ("v#00327911","v","neutralize","N");
INSERT INTO english_lemma VALUES ("v#00328042","v","neutralize","N");
INSERT INTO english_lemma VALUES ("v#00328042","v","nullify","N");
INSERT INTO english_lemma VALUES ("v#00328216","v","commercialize","N");
INSERT INTO english_lemma VALUES ("v#00328216","v","market","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","annihilate","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","extinguish","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","eradicate","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","decimate","N");
INSERT INTO english_lemma VALUES ("v#00328370","v","carry_off","N");
INSERT INTO english_lemma VALUES ("v#00328583","v","cancel_out","N");
INSERT INTO english_lemma VALUES ("v#00328583","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#00328742","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#00328742","v","get_rid_of","N");
INSERT INTO english_lemma VALUES ("v#00328742","v","do_away_with","N");
INSERT INTO english_lemma VALUES ("v#00329065","v","knock_out","N");
INSERT INTO english_lemma VALUES ("v#00329171","v","drown","N");
INSERT INTO english_lemma VALUES ("v#00329310","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#00329441","v","sparkle","N");
INSERT INTO english_lemma VALUES ("v#00329545","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00329545","v","prune","N");
INSERT INTO english_lemma VALUES ("v#00329545","v","rationalize","N");
INSERT INTO english_lemma VALUES ("v#00329781","v","perfect","N");
INSERT INTO english_lemma VALUES ("v#00329781","v","hone","N");
INSERT INTO english_lemma VALUES ("v#00329953","v","polish","N");
INSERT INTO english_lemma VALUES ("v#00329953","v","round","N");
INSERT INTO english_lemma VALUES ("v#00329953","v","round_off","N");
INSERT INTO english_lemma VALUES ("v#00329953","v","polish_up","N");
INSERT INTO english_lemma VALUES ("v#00329953","v","brush_up","N");
INSERT INTO english_lemma VALUES ("v#00330153","v","polish","N");
INSERT INTO english_lemma VALUES ("v#00330153","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00330153","v","fine-tune","N");
INSERT INTO english_lemma VALUES ("v#00330153","v","down","N");
INSERT INTO english_lemma VALUES ("v#00330354","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00330542","v","refine","N");
INSERT INTO english_lemma VALUES ("v#00330720","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#00330852","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#00330961","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#00330961","v","separate_from_solution","N");
INSERT INTO english_lemma VALUES ("v#00331131","v","purify","N");
INSERT INTO english_lemma VALUES ("v#00331131","v","sublimate","N");
INSERT INTO english_lemma VALUES ("v#00331131","v","make_pure","N");
INSERT INTO english_lemma VALUES ("v#00331131","v","distill","N");
INSERT INTO english_lemma VALUES ("v#00331315","v","purge","N");
INSERT INTO english_lemma VALUES ("v#00331414","v","purify","N");
INSERT INTO english_lemma VALUES ("v#00331414","v","sanctify","N");
INSERT INTO english_lemma VALUES ("v#00331596","v","spiritualize","N");
INSERT INTO english_lemma VALUES ("v#00331770","v","lustrate","N");
INSERT INTO english_lemma VALUES ("v#00331958","v","deform","N");
INSERT INTO english_lemma VALUES ("v#00331958","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00331958","v","strain","N");
INSERT INTO english_lemma VALUES ("v#00332143","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00332246","v","jaundice","N");
INSERT INTO english_lemma VALUES ("v#00332368","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00332467","v","block","N");
INSERT INTO english_lemma VALUES ("v#00332613","v","block","N");
INSERT INTO english_lemma VALUES ("v#00332732","v","deform","N");
INSERT INTO english_lemma VALUES ("v#00332859","v","cup","N");
INSERT INTO english_lemma VALUES ("v#00332972","v","mar","N");
INSERT INTO english_lemma VALUES ("v#00332972","v","impair","N");
INSERT INTO english_lemma VALUES ("v#00332972","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#00332972","v","deflower","N");
INSERT INTO english_lemma VALUES ("v#00332972","v","vitiate","N");
INSERT INTO english_lemma VALUES ("v#00333158","v","snuff_out","N");
INSERT INTO english_lemma VALUES ("v#00333158","v","extinguish","N");
INSERT INTO english_lemma VALUES ("v#00333375","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#00333569","v","stub_out","N");
INSERT INTO english_lemma VALUES ("v#00333569","v","crush_out","N");
INSERT INTO english_lemma VALUES ("v#00333569","v","extinguish","N");
INSERT INTO english_lemma VALUES ("v#00333569","v","press_out","N");
INSERT INTO english_lemma VALUES ("v#00333717","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00333717","v","obliterate","N");
INSERT INTO english_lemma VALUES ("v#00333717","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#00333886","v","drown","N");
INSERT INTO english_lemma VALUES ("v#00334002","v","massacre","N");
INSERT INTO english_lemma VALUES ("v#00334002","v","slaughter","N");
INSERT INTO english_lemma VALUES ("v#00334002","v","mow_down","N");
INSERT INTO english_lemma VALUES ("v#00334181","v","erase","N");
INSERT INTO english_lemma VALUES ("v#00334181","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#00334352","v","mechanize","N");
INSERT INTO english_lemma VALUES ("v#00334469","v","automatize","N");
INSERT INTO english_lemma VALUES ("v#00334469","v","automate","N");
INSERT INTO english_lemma VALUES ("v#00334617","v","semi-automatize","N");
INSERT INTO english_lemma VALUES ("v#00334773","v","mechanize","N");
INSERT INTO english_lemma VALUES ("v#00334944","v","mechanize","N");
INSERT INTO english_lemma VALUES ("v#00334944","v","motorize","N");
INSERT INTO english_lemma VALUES ("v#00335085","v","lubricate","N");
INSERT INTO english_lemma VALUES ("v#00335085","v","lube","N");
INSERT INTO english_lemma VALUES ("v#00335085","v","oil","N");
INSERT INTO english_lemma VALUES ("v#00335211","v","systematize","N");
INSERT INTO english_lemma VALUES ("v#00335211","v","systemize","N");
INSERT INTO english_lemma VALUES ("v#00335359","v","codify","N");
INSERT INTO english_lemma VALUES ("v#00335506","v","finalize","N");
INSERT INTO english_lemma VALUES ("v#00335506","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00335506","v","nail_down","N");
INSERT INTO english_lemma VALUES ("v#00335698","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#00335698","v","chord","N");
INSERT INTO english_lemma VALUES ("v#00335870","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#00335870","v","reconcile","N");
INSERT INTO english_lemma VALUES ("v#00336044","v","key","N");
INSERT INTO english_lemma VALUES ("v#00336188","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#00336188","v","reconcile","N");
INSERT INTO english_lemma VALUES ("v#00336188","v","conciliate","N");
INSERT INTO english_lemma VALUES ("v#00336382","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#00336566","v","proportion","N");
INSERT INTO english_lemma VALUES ("v#00336720","v","key","N");
INSERT INTO english_lemma VALUES ("v#00336810","v","compartmentalize","N");
INSERT INTO english_lemma VALUES ("v#00336810","v","compartmentalise","N");
INSERT INTO english_lemma VALUES ("v#00336810","v","cut_up","N");
INSERT INTO english_lemma VALUES ("v#00337013","v","complete","N");
INSERT INTO english_lemma VALUES ("v#00337013","v","finish","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","get_through","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","finish_off","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","mop_up","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","polish_off","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","clear_up","N");
INSERT INTO english_lemma VALUES ("v#00337397","v","finish_up","N");
INSERT INTO english_lemma VALUES ("v#00337624","v","round_out","N");
INSERT INTO english_lemma VALUES ("v#00337624","v","finish_out","N");
INSERT INTO english_lemma VALUES ("v#00337785","v","cap_off","N");
INSERT INTO english_lemma VALUES ("v#00337785","v","top_off","N");
INSERT INTO english_lemma VALUES ("v#00337971","v","culminate","N");
INSERT INTO english_lemma VALUES ("v#00337971","v","climax","N");
INSERT INTO english_lemma VALUES ("v#00338157","v","crown","N");
INSERT INTO english_lemma VALUES ("v#00338157","v","top","N");
INSERT INTO english_lemma VALUES ("v#00338284","v","follow_through","N");
INSERT INTO english_lemma VALUES ("v#00338284","v","carry_out","N");
INSERT INTO english_lemma VALUES ("v#00338284","v","implement","N");
INSERT INTO english_lemma VALUES ("v#00338284","v","put_through","N");
INSERT INTO english_lemma VALUES ("v#00338284","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#00338504","v","adhere","N");
INSERT INTO english_lemma VALUES ("v#00338650","v","pin_down","N");
INSERT INTO english_lemma VALUES ("v#00338650","v","narrow_down","N");
INSERT INTO english_lemma VALUES ("v#00338789","v","fixate","N");
INSERT INTO english_lemma VALUES ("v#00338789","v","settle_on","N");
INSERT INTO english_lemma VALUES ("v#00338936","v","glue","N");
INSERT INTO english_lemma VALUES ("v#00339066","v","fixate","N");
INSERT INTO english_lemma VALUES ("v#00339066","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00339214","v","polarize","N");
INSERT INTO english_lemma VALUES ("v#00339335","v","polarize","N");
INSERT INTO english_lemma VALUES ("v#00339492","v","polarize","N");
INSERT INTO english_lemma VALUES ("v#00339620","v","adulterate","N");
INSERT INTO english_lemma VALUES ("v#00339620","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00339620","v","water_down","N");
INSERT INTO english_lemma VALUES ("v#00339620","v","dilute","N");
INSERT INTO english_lemma VALUES ("v#00339620","v","debase","N");
INSERT INTO english_lemma VALUES ("v#00339812","v","water_down","N");
INSERT INTO english_lemma VALUES ("v#00339941","v","sophisticate","N");
INSERT INTO english_lemma VALUES ("v#00339941","v","doctor","N");
INSERT INTO english_lemma VALUES ("v#00339941","v","doctor_up","N");
INSERT INTO english_lemma VALUES ("v#00339941","v","adulterate","N");
INSERT INTO english_lemma VALUES ("v#00340120","v","leach","N");
INSERT INTO english_lemma VALUES ("v#00340120","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00340255","v","vent","N");
INSERT INTO english_lemma VALUES ("v#00340255","v","ventilate","N");
INSERT INTO english_lemma VALUES ("v#00340255","v","air_out","N");
INSERT INTO english_lemma VALUES ("v#00340255","v","air","N");
INSERT INTO english_lemma VALUES ("v#00340460","v","air","N");
INSERT INTO english_lemma VALUES ("v#00340576","v","linearize","N");
INSERT INTO english_lemma VALUES ("v#00340718","v","glorify","N");
INSERT INTO english_lemma VALUES ("v#00340861","v","glorify","N");
INSERT INTO english_lemma VALUES ("v#00341011","v","justify","N");
INSERT INTO english_lemma VALUES ("v#00341143","v","quantify","N");
INSERT INTO english_lemma VALUES ("v#00341143","v","measure","N");
INSERT INTO english_lemma VALUES ("v#00341426","v","scale","N");
INSERT INTO english_lemma VALUES ("v#00341548","v","meter","N");
INSERT INTO english_lemma VALUES ("v#00341666","v","pace","N");
INSERT INTO english_lemma VALUES ("v#00341780","v","clock","N");
INSERT INTO english_lemma VALUES ("v#00341780","v","time","N");
INSERT INTO english_lemma VALUES ("v#00342017","v","mistime","N");
INSERT INTO english_lemma VALUES ("v#00342142","v","regress","N");
INSERT INTO english_lemma VALUES ("v#00342237","v","click_off","N");
INSERT INTO english_lemma VALUES ("v#00342375","v","fathom","N");
INSERT INTO english_lemma VALUES ("v#00342375","v","sound","N");
INSERT INTO english_lemma VALUES ("v#00342505","v","titrate","N");
INSERT INTO english_lemma VALUES ("v#00342635","v","quantify","N");
INSERT INTO english_lemma VALUES ("v#00342738","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00342820","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00342917","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00342917","v","befoul","N");
INSERT INTO english_lemma VALUES ("v#00342917","v","defile","N");
INSERT INTO english_lemma VALUES ("v#00342917","v","maculate","N");
INSERT INTO english_lemma VALUES ("v#00343123","v","pollute","N");
INSERT INTO english_lemma VALUES ("v#00343123","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00343123","v","contaminate","N");
INSERT INTO english_lemma VALUES ("v#00343289","v","decontaminate","N");
INSERT INTO english_lemma VALUES ("v#00343478","v","contaminate","N");
INSERT INTO english_lemma VALUES ("v#00343665","v","debase","N");
INSERT INTO english_lemma VALUES ("v#00343665","v","alloy","N");
INSERT INTO english_lemma VALUES ("v#00343807","v","devalue","N");
INSERT INTO english_lemma VALUES ("v#00343997","v","devalue","N");
INSERT INTO english_lemma VALUES ("v#00343997","v","devaluate","N");
INSERT INTO english_lemma VALUES ("v#00344135","v","demonetize","N");
INSERT INTO english_lemma VALUES ("v#00344252","v","isolate","N");
INSERT INTO english_lemma VALUES ("v#00344252","v","insulate","N");
INSERT INTO english_lemma VALUES ("v#00344524","v","ghettoize","N");
INSERT INTO english_lemma VALUES ("v#00344652","v","insulate","N");
INSERT INTO english_lemma VALUES ("v#00344881","v","weatherstrip","N");
INSERT INTO english_lemma VALUES ("v#00345071","v","soundproof","N");
INSERT INTO english_lemma VALUES ("v#00345202","v","cloister","N");
INSERT INTO english_lemma VALUES ("v#00345357","v","sequester","N");
INSERT INTO english_lemma VALUES ("v#00345357","v","sequestrate","N");
INSERT INTO english_lemma VALUES ("v#00345357","v","keep_apart","N");
INSERT INTO english_lemma VALUES ("v#00345357","v","set_apart","N");
INSERT INTO english_lemma VALUES ("v#00345357","v","isolate","N");
INSERT INTO english_lemma VALUES ("v#00345547","v","seclude","N");
INSERT INTO english_lemma VALUES ("v#00345547","v","sequester","N");
INSERT INTO english_lemma VALUES ("v#00345547","v","sequestrate","N");
INSERT INTO english_lemma VALUES ("v#00345547","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#00345725","v","quarantine","N");
INSERT INTO english_lemma VALUES ("v#00345904","v","maroon","N");
INSERT INTO english_lemma VALUES ("v#00346044","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00346044","v","let","N");
INSERT INTO english_lemma VALUES ("v#00346179","v","isolate","N");
INSERT INTO english_lemma VALUES ("v#00346307","v","preisolate","N");
INSERT INTO english_lemma VALUES ("v#00346407","v","boost","N");
INSERT INTO english_lemma VALUES ("v#00346407","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00346551","v","boost","N");
INSERT INTO english_lemma VALUES ("v#00346551","v","supercharge","N");
INSERT INTO english_lemma VALUES ("v#00346671","v","ammonify","N");
INSERT INTO english_lemma VALUES ("v#00346788","v","thoriate","N");
INSERT INTO english_lemma VALUES ("v#00346915","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#00347065","v","impregnate","N");
INSERT INTO english_lemma VALUES ("v#00347065","v","saturate","N");
INSERT INTO english_lemma VALUES ("v#00347322","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00347469","v","imbrue","N");
INSERT INTO english_lemma VALUES ("v#00347469","v","drench","N");
INSERT INTO english_lemma VALUES ("v#00347605","v","impregnate","N");
INSERT INTO english_lemma VALUES ("v#00347605","v","infuse","N");
INSERT INTO english_lemma VALUES ("v#00347605","v","instill","N");
INSERT INTO english_lemma VALUES ("v#00347605","v","tincture","N");
INSERT INTO english_lemma VALUES ("v#00347820","v","calcify","N");
INSERT INTO english_lemma VALUES ("v#00347934","v","calcify","N");
INSERT INTO english_lemma VALUES ("v#00348072","v","coke","N");
INSERT INTO english_lemma VALUES ("v#00348187","v","calcify","N");
INSERT INTO english_lemma VALUES ("v#00348307","v","decalcify","N");
INSERT INTO english_lemma VALUES ("v#00348449","v","carnify","N");
INSERT INTO english_lemma VALUES ("v#00348539","v","chondrify","N");
INSERT INTO english_lemma VALUES ("v#00348651","v","citify","N");
INSERT INTO english_lemma VALUES ("v#00348785","v","urbanize","N");
INSERT INTO english_lemma VALUES ("v#00348785","v","industrialize","N");
INSERT INTO english_lemma VALUES ("v#00348938","v","emulsify","N");
INSERT INTO english_lemma VALUES ("v#00349043","v","emulsify","N");
INSERT INTO english_lemma VALUES ("v#00349174","v","demulsify","N");
INSERT INTO english_lemma VALUES ("v#00349285","v","demulsify","N");
INSERT INTO english_lemma VALUES ("v#00349414","v","denazify","N");
INSERT INTO english_lemma VALUES ("v#00349414","v","cleanse","N");
INSERT INTO english_lemma VALUES ("v#00349577","v","Nazify","N");
INSERT INTO english_lemma VALUES ("v#00349730","v","denitrify","N");
INSERT INTO english_lemma VALUES ("v#00349857","v","nitrify","N");
INSERT INTO english_lemma VALUES ("v#00349971","v","dung","N");
INSERT INTO english_lemma VALUES ("v#00350087","v","fertilize","N");
INSERT INTO english_lemma VALUES ("v#00350087","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00350351","v","topdress","N");
INSERT INTO english_lemma VALUES ("v#00350457","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#00350457","v","excite","N");
INSERT INTO english_lemma VALUES ("v#00350650","v","fertilize","N");
INSERT INTO english_lemma VALUES ("v#00350784","v","nitrify","N");
INSERT INTO english_lemma VALUES ("v#00350877","v","nitrify","N");
INSERT INTO english_lemma VALUES ("v#00350981","v","clarify","N");
INSERT INTO english_lemma VALUES ("v#00351093","v","detoxify","N");
INSERT INTO english_lemma VALUES ("v#00351093","v","detoxicate","N");
INSERT INTO english_lemma VALUES ("v#00351219","v","devitrify","N");
INSERT INTO english_lemma VALUES ("v#00351329","v","devitrify","N");
INSERT INTO english_lemma VALUES ("v#00351414","v","electrify","N");
INSERT INTO english_lemma VALUES ("v#00351414","v","wire","N");
INSERT INTO english_lemma VALUES ("v#00351544","v","electrify","N");
INSERT INTO english_lemma VALUES ("v#00351661","v","esterify","N");
INSERT INTO english_lemma VALUES ("v#00351786","v","etherify","N");
INSERT INTO english_lemma VALUES ("v#00351911","v","fructify","N");
INSERT INTO english_lemma VALUES ("v#00352044","v","fructify","N");
INSERT INTO english_lemma VALUES ("v#00352163","v","interstratify","N");
INSERT INTO english_lemma VALUES ("v#00352281","v","stratify","N");
INSERT INTO english_lemma VALUES ("v#00352417","v","jellify","N");
INSERT INTO english_lemma VALUES ("v#00352417","v","jelly","N");
INSERT INTO english_lemma VALUES ("v#00352533","v","jellify","N");
INSERT INTO english_lemma VALUES ("v#00352633","v","lapidify","N");
INSERT INTO english_lemma VALUES ("v#00352633","v","petrify","N");
INSERT INTO english_lemma VALUES ("v#00352758","v","fossilize","N");
INSERT INTO english_lemma VALUES ("v#00352941","v","dot","N");
INSERT INTO english_lemma VALUES ("v#00353042","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00353528","v","raddle","N");
INSERT INTO english_lemma VALUES ("v#00353617","v","striate","N");
INSERT INTO english_lemma VALUES ("v#00353713","v","red-ink","N");
INSERT INTO english_lemma VALUES ("v#00353834","v","line","N");
INSERT INTO english_lemma VALUES ("v#00353967","v","reline","N");
INSERT INTO english_lemma VALUES ("v#00354067","v","dimple","N");
INSERT INTO english_lemma VALUES ("v#00354207","v","spot","N");
INSERT INTO english_lemma VALUES ("v#00354390","v","freckle","N");
INSERT INTO english_lemma VALUES ("v#00354473","v","spot","N");
INSERT INTO english_lemma VALUES ("v#00354613","v","freckle","N");
INSERT INTO english_lemma VALUES ("v#00354713","v","fox","N");
INSERT INTO english_lemma VALUES ("v#00354825","v","mottle","N");
INSERT INTO english_lemma VALUES ("v#00354825","v","dapple","N");
INSERT INTO english_lemma VALUES ("v#00354825","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#00355001","v","harlequin","N");
INSERT INTO english_lemma VALUES ("v#00355138","v","crisscross","N");
INSERT INTO english_lemma VALUES ("v#00355294","v","honeycomb","N");
INSERT INTO english_lemma VALUES ("v#00355398","v","star","N");
INSERT INTO english_lemma VALUES ("v#00355398","v","asterisk","N");
INSERT INTO english_lemma VALUES ("v#00355533","v","flag","N");
INSERT INTO english_lemma VALUES ("v#00355671","v","barb","N");
INSERT INTO english_lemma VALUES ("v#00355793","v","tip","N");
INSERT INTO english_lemma VALUES ("v#00355915","v","nick","N");
INSERT INTO english_lemma VALUES ("v#00356023","v","tan","N");
INSERT INTO english_lemma VALUES ("v#00356175","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00356275","v","bark","N");
INSERT INTO english_lemma VALUES ("v#00356367","v","foam","N");
INSERT INTO english_lemma VALUES ("v#00356367","v","froth","N");
INSERT INTO english_lemma VALUES ("v#00356367","v","spume","N");
INSERT INTO english_lemma VALUES ("v#00356367","v","suds","N");
INSERT INTO english_lemma VALUES ("v#00356515","v","lather","N");
INSERT INTO english_lemma VALUES ("v#00356622","v","disable","N");
INSERT INTO english_lemma VALUES ("v#00356622","v","disenable","N");
INSERT INTO english_lemma VALUES ("v#00356622","v","incapacitate","N");
INSERT INTO english_lemma VALUES ("v#00356882","v","nobble","N");
INSERT INTO english_lemma VALUES ("v#00356985","v","pinion","N");
INSERT INTO english_lemma VALUES ("v#00357077","v","enable","N");
INSERT INTO english_lemma VALUES ("v#00357377","v","equip","N");
INSERT INTO english_lemma VALUES ("v#00357544","v","buffer","N");
INSERT INTO english_lemma VALUES ("v#00357678","v","background","N");
INSERT INTO english_lemma VALUES ("v#00357678","v","play_down","N");
INSERT INTO english_lemma VALUES ("v#00357881","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00358075","v","wave_off","N");
INSERT INTO english_lemma VALUES ("v#00358208","v","foreground","N");
INSERT INTO english_lemma VALUES ("v#00358208","v","highlight","N");
INSERT INTO english_lemma VALUES ("v#00358208","v","spotlight","N");
INSERT INTO english_lemma VALUES ("v#00358208","v","play_up","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","emphasize","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","stress","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","accentuate","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#00358494","v","accent","N");
INSERT INTO english_lemma VALUES ("v#00358839","v","deemphasize","N");
INSERT INTO english_lemma VALUES ("v#00358839","v","destress","N");
INSERT INTO english_lemma VALUES ("v#00358964","v","tender","N");
INSERT INTO english_lemma VALUES ("v#00358964","v","tenderize","N");
INSERT INTO english_lemma VALUES ("v#00359092","v","process","N");
INSERT INTO english_lemma VALUES ("v#00359092","v","treat","N");
INSERT INTO english_lemma VALUES ("v#00359775","v","dose","N");
INSERT INTO english_lemma VALUES ("v#00359902","v","winnow","N");
INSERT INTO english_lemma VALUES ("v#00360051","v","sulphur","N");
INSERT INTO english_lemma VALUES ("v#00360191","v","vulcanize","N");
INSERT INTO english_lemma VALUES ("v#00360303","v","chrome","N");
INSERT INTO english_lemma VALUES ("v#00360397","v","bituminize","N");
INSERT INTO english_lemma VALUES ("v#00360491","v","agenize","N");
INSERT INTO english_lemma VALUES ("v#00360586","v","run","N");
INSERT INTO english_lemma VALUES ("v#00360723","v","rerun","N");
INSERT INTO english_lemma VALUES ("v#00360886","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00361136","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00361278","v","recharge","N");
INSERT INTO english_lemma VALUES ("v#00361385","v","facilitate","N");
INSERT INTO english_lemma VALUES ("v#00361385","v","ease","N");
INSERT INTO english_lemma VALUES ("v#00361385","v","alleviate","N");
INSERT INTO english_lemma VALUES ("v#00361554","v","mystify","N");
INSERT INTO english_lemma VALUES ("v#00361681","v","demystify","N");
INSERT INTO english_lemma VALUES ("v#00361885","v","bubble","N");
INSERT INTO english_lemma VALUES ("v#00362063","v","foam","N");
INSERT INTO english_lemma VALUES ("v#00362063","v","froth","N");
INSERT INTO english_lemma VALUES ("v#00362063","v","fizz","N");
INSERT INTO english_lemma VALUES ("v#00362063","v","effervesce","N");
INSERT INTO english_lemma VALUES ("v#00362063","v","sparkle","N");
INSERT INTO english_lemma VALUES ("v#00362206","v","seethe","N");
INSERT INTO english_lemma VALUES ("v#00362206","v","foam","N");
INSERT INTO english_lemma VALUES ("v#00362298","v","sweeten","N");
INSERT INTO english_lemma VALUES ("v#00362427","v","interrupt","N");
INSERT INTO english_lemma VALUES ("v#00362427","v","disturb","N");
INSERT INTO english_lemma VALUES ("v#00362602","v","cut_in","N");
INSERT INTO english_lemma VALUES ("v#00362765","v","interrupt","N");
INSERT INTO english_lemma VALUES ("v#00362765","v","disrupt","N");
INSERT INTO english_lemma VALUES ("v#00362974","v","cut_short","N");
INSERT INTO english_lemma VALUES ("v#00363132","v","de-ionate","N");
INSERT INTO english_lemma VALUES ("v#00363253","v","iodinate","N");
INSERT INTO english_lemma VALUES ("v#00363387","v","de-iodinate","N");
INSERT INTO english_lemma VALUES ("v#00363521","v","ionate","N");
INSERT INTO english_lemma VALUES ("v#00363614","v","upset","N");
INSERT INTO english_lemma VALUES ("v#00363796","v","green","N");
INSERT INTO english_lemma VALUES ("v#00363905","v","blue","N");
INSERT INTO english_lemma VALUES ("v#00363976","v","thrombose","N");
INSERT INTO english_lemma VALUES ("v#00364089","v","diagonalize","N");
INSERT INTO english_lemma VALUES ("v#00364197","v","archaize","N");
INSERT INTO english_lemma VALUES ("v#00364319","v","take_effect","N");
INSERT INTO english_lemma VALUES ("v#00364478","v","translate","N");
INSERT INTO english_lemma VALUES ("v#00364629","v","inform","N");
INSERT INTO english_lemma VALUES ("v#00364767","v","receive","N");
INSERT INTO english_lemma VALUES ("v#00364767","v","get","N");
INSERT INTO english_lemma VALUES ("v#00364767","v","find","N");
INSERT INTO english_lemma VALUES ("v#00364767","v","obtain","N");
INSERT INTO english_lemma VALUES ("v#00364767","v","incur","N");
INSERT INTO english_lemma VALUES ("v#00365111","v","take","N");
INSERT INTO english_lemma VALUES ("v#00365324","v","officialize","N");
INSERT INTO english_lemma VALUES ("v#00365442","v","marbleize","N");
INSERT INTO english_lemma VALUES ("v#00365567","v","occidentalize","N");
INSERT INTO english_lemma VALUES ("v#00365567","v","Westernize","N");
INSERT INTO english_lemma VALUES ("v#00365567","v","westernize","N");
INSERT INTO english_lemma VALUES ("v#00365765","v","orientalize","N");
INSERT INTO english_lemma VALUES ("v#00365922","v","acetylate","N");
INSERT INTO english_lemma VALUES ("v#00365922","v","acetylize","N");
INSERT INTO english_lemma VALUES ("v#00366053","v","acetylate","N");
INSERT INTO english_lemma VALUES ("v#00366053","v","acetylize","N");
INSERT INTO english_lemma VALUES ("v#00366194","v","achromatize","N");
INSERT INTO english_lemma VALUES ("v#00366194","v","achromatise","N");
INSERT INTO english_lemma VALUES ("v#00366302","v","assume","N");
INSERT INTO english_lemma VALUES ("v#00366302","v","acquire","N");
INSERT INTO english_lemma VALUES ("v#00366302","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#00366302","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#00366302","v","take","N");
INSERT INTO english_lemma VALUES ("v#00366647","v","re-assume","N");
INSERT INTO english_lemma VALUES ("v#00366777","v","prim","N");
INSERT INTO english_lemma VALUES ("v#00366894","v","parallel","N");
INSERT INTO english_lemma VALUES ("v#00366894","v","collimate","N");
INSERT INTO english_lemma VALUES ("v#00367062","v","ritualize","N");
INSERT INTO english_lemma VALUES ("v#00367242","v","bromate","N");
INSERT INTO english_lemma VALUES ("v#00367242","v","brominate","N");
INSERT INTO english_lemma VALUES ("v#00367337","v","camp","N");
INSERT INTO english_lemma VALUES ("v#00367421","v","capacitate","N");
INSERT INTO english_lemma VALUES ("v#00367570","v","carboxylate","N");
INSERT INTO english_lemma VALUES ("v#00367697","v","caseate","N");
INSERT INTO english_lemma VALUES ("v#00367799","v","caseate","N");
INSERT INTO english_lemma VALUES ("v#00367889","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00367889","v","hack_on","N");
INSERT INTO english_lemma VALUES ("v#00368073","v","classicize","N");
INSERT INTO english_lemma VALUES ("v#00368166","v","clinker","N");
INSERT INTO english_lemma VALUES ("v#00368294","v","clinker","N");
INSERT INTO english_lemma VALUES ("v#00368433","v","closure","N");
INSERT INTO english_lemma VALUES ("v#00368433","v","cloture","N");
INSERT INTO english_lemma VALUES ("v#00368553","v","compost","N");
INSERT INTO english_lemma VALUES ("v#00368666","v","conventionalize","N");
INSERT INTO english_lemma VALUES ("v#00368666","v","conventionalise","N");
INSERT INTO english_lemma VALUES ("v#00368835","v","cure","N");
INSERT INTO english_lemma VALUES ("v#00368980","v","dun","N");
INSERT INTO english_lemma VALUES ("v#00369071","v","corn","N");
INSERT INTO english_lemma VALUES ("v#00369166","v","recover","N");
INSERT INTO english_lemma VALUES ("v#00369166","v","go_back","N");
INSERT INTO english_lemma VALUES ("v#00369344","v","rally","N");
INSERT INTO english_lemma VALUES ("v#00369344","v","rebound","N");
INSERT INTO english_lemma VALUES ("v#00369536","v","dawn","N");
INSERT INTO english_lemma VALUES ("v#00369654","v","issue","N");
INSERT INTO english_lemma VALUES ("v#00369654","v","emerge","N");
INSERT INTO english_lemma VALUES ("v#00369654","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00369654","v","come_forth","N");
INSERT INTO english_lemma VALUES ("v#00369893","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00370007","v","debouch","N");
INSERT INTO english_lemma VALUES ("v#00370152","v","decarbonize","N");
INSERT INTO english_lemma VALUES ("v#00370152","v","decarburize","N");
INSERT INTO english_lemma VALUES ("v#00370152","v","decoke","N");
INSERT INTO english_lemma VALUES ("v#00370274","v","decimalize","N");
INSERT INTO english_lemma VALUES ("v#00370274","v","decimalise","N");
INSERT INTO english_lemma VALUES ("v#00370439","v","declutch","N");
INSERT INTO english_lemma VALUES ("v#00370534","v","delouse","N");
INSERT INTO english_lemma VALUES ("v#00370673","v","depopulate","N");
INSERT INTO english_lemma VALUES ("v#00370673","v","desolate","N");
INSERT INTO english_lemma VALUES ("v#00370824","v","lower","N");
INSERT INTO english_lemma VALUES ("v#00370824","v","lour","N");
INSERT INTO english_lemma VALUES ("v#00370961","v","derate","N");
INSERT INTO english_lemma VALUES ("v#00371086","v","salinate","N");
INSERT INTO english_lemma VALUES ("v#00371203","v","desalinate","N");
INSERT INTO english_lemma VALUES ("v#00371203","v","desalt","N");
INSERT INTO english_lemma VALUES ("v#00371203","v","desalinize","N");
INSERT INTO english_lemma VALUES ("v#00371347","v","take_away","N");
INSERT INTO english_lemma VALUES ("v#00371347","v","detract","N");
INSERT INTO english_lemma VALUES ("v#00371506","v","dizzy","N");
INSERT INTO english_lemma VALUES ("v#00371607","v","poison","N");
INSERT INTO english_lemma VALUES ("v#00371607","v","envenom","N");
INSERT INTO english_lemma VALUES ("v#00371749","v","exteriorize","N");
INSERT INTO english_lemma VALUES ("v#00371749","v","externalize","N");
INSERT INTO english_lemma VALUES ("v#00371749","v","externalise","N");
INSERT INTO english_lemma VALUES ("v#00371897","v","glamorize","N");
INSERT INTO english_lemma VALUES ("v#00371897","v","glamourise","N");
INSERT INTO english_lemma VALUES ("v#00372048","v","romanticize","N");
INSERT INTO english_lemma VALUES ("v#00372048","v","romanticise","N");
INSERT INTO english_lemma VALUES ("v#00372048","v","glamorize","N");
INSERT INTO english_lemma VALUES ("v#00372228","v","sentimentalize","N");
INSERT INTO english_lemma VALUES ("v#00372375","v","sole","N");
INSERT INTO english_lemma VALUES ("v#00372375","v","resole","N");
INSERT INTO english_lemma VALUES ("v#00372481","v","vamp","N");
INSERT INTO english_lemma VALUES ("v#00372481","v","revamp","N");
INSERT INTO english_lemma VALUES ("v#00372589","v","heel","N");
INSERT INTO english_lemma VALUES ("v#00372589","v","reheel","N");
INSERT INTO english_lemma VALUES ("v#00372691","v","honeycomb","N");
INSERT INTO english_lemma VALUES ("v#00372798","v","introvert","N");
INSERT INTO english_lemma VALUES ("v#00372923","v","laicize","N");
INSERT INTO english_lemma VALUES ("v#00373039","v","politicize","N");
INSERT INTO english_lemma VALUES ("v#00373173","v","proof","N");
INSERT INTO english_lemma VALUES ("v#00373308","v","romanticize","N");
INSERT INTO english_lemma VALUES ("v#00373451","v","redden","N");
INSERT INTO english_lemma VALUES ("v#00373675","v","encrimson","N");
INSERT INTO english_lemma VALUES ("v#00373762","v","vermilion","N");
INSERT INTO english_lemma VALUES ("v#00373852","v","carmine","N");
INSERT INTO english_lemma VALUES ("v#00373938","v","rubify","N");
INSERT INTO english_lemma VALUES ("v#00374041","v","rubric","N");
INSERT INTO english_lemma VALUES ("v#00374130","v","ruddle","N");
INSERT INTO english_lemma VALUES ("v#00374229","v","rusticate","N");
INSERT INTO english_lemma VALUES ("v#00374368","v","sauce","N");
INSERT INTO english_lemma VALUES ("v#00374494","v","shallow","N");
INSERT INTO english_lemma VALUES ("v#00374494","v","shoal","N");
INSERT INTO english_lemma VALUES ("v#00374613","v","shallow","N");
INSERT INTO english_lemma VALUES ("v#00374613","v","shoal","N");
INSERT INTO english_lemma VALUES ("v#00374738","v","tense","N");
INSERT INTO english_lemma VALUES ("v#00374848","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00374955","v","sop","N");
INSERT INTO english_lemma VALUES ("v#00375065","v","steepen","N");
INSERT INTO english_lemma VALUES ("v#00375194","v","steepen","N");
INSERT INTO english_lemma VALUES ("v#00375308","v","superannuate","N");
INSERT INTO english_lemma VALUES ("v#00375437","v","superannuate","N");
INSERT INTO english_lemma VALUES ("v#00375522","v","ulcerate","N");
INSERT INTO english_lemma VALUES ("v#00375631","v","scramble","N");
INSERT INTO english_lemma VALUES ("v#00375791","v","unscramble","N");
INSERT INTO english_lemma VALUES ("v#00375929","v","unsex","N");
INSERT INTO english_lemma VALUES ("v#00376056","v","vitrify","N");
INSERT INTO english_lemma VALUES ("v#00376171","v","vitrify","N");
INSERT INTO english_lemma VALUES ("v#00376304","v","vulcanize","N");
INSERT INTO english_lemma VALUES ("v#00376412","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00376412","v","dull","N");
INSERT INTO english_lemma VALUES ("v#00376518","v","die","N");
INSERT INTO english_lemma VALUES ("v#00376518","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00376518","v","become_flat","N");
INSERT INTO english_lemma VALUES ("v#00376671","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00376788","v","saponify","N");
INSERT INTO english_lemma VALUES ("v#00376894","v","move","N");
INSERT INTO english_lemma VALUES ("v#00376894","v","go","N");
INSERT INTO english_lemma VALUES ("v#00376894","v","run","N");
INSERT INTO english_lemma VALUES ("v#00377104","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00377276","v","lead_up","N");
INSERT INTO english_lemma VALUES ("v#00377276","v","initiate","N");
INSERT INTO english_lemma VALUES ("v#00377424","v","break_through","N");
INSERT INTO english_lemma VALUES ("v#00377424","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00377600","v","open","N");
INSERT INTO english_lemma VALUES ("v#00377600","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#00377769","v","open","N");
INSERT INTO english_lemma VALUES ("v#00377769","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#00377885","v","widen","N");
INSERT INTO english_lemma VALUES ("v#00377885","v","broaden","N");
INSERT INTO english_lemma VALUES ("v#00377885","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00378160","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00378160","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00378341","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00378541","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00378730","v","emasculate","N");
INSERT INTO english_lemma VALUES ("v#00378868","v","come","N");
INSERT INTO english_lemma VALUES ("v#00379158","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#00379293","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#00379293","v","set_aside","N");
INSERT INTO english_lemma VALUES ("v#00379434","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00379434","v","dress_out","N");
INSERT INTO english_lemma VALUES ("v#00379587","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00379738","v","bring_home","N");
INSERT INTO english_lemma VALUES ("v#00379864","v","catch_on","N");
INSERT INTO english_lemma VALUES ("v#00379987","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00379987","v","grow","N");
INSERT INTO english_lemma VALUES ("v#00380188","v","outgrow","N");
INSERT INTO english_lemma VALUES ("v#00380326","v","muddy","N");
INSERT INTO english_lemma VALUES ("v#00380419","v","transform","N");
INSERT INTO english_lemma VALUES ("v#00380526","v","broil","N");
INSERT INTO english_lemma VALUES ("v#00380526","v","bake","N");
INSERT INTO english_lemma VALUES ("v#00380670","v","reheat","N");
INSERT INTO english_lemma VALUES ("v#00380794","v","poach","N");
INSERT INTO english_lemma VALUES ("v#00380903","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00380903","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00380903","v","elevate","N");
INSERT INTO english_lemma VALUES ("v#00381090","v","exalt","N");
INSERT INTO english_lemma VALUES ("v#00381258","v","fly","N");
INSERT INTO english_lemma VALUES ("v#00381389","v","harshen","N");
INSERT INTO english_lemma VALUES ("v#00381524","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00381524","v","evolve","N");
INSERT INTO english_lemma VALUES ("v#00381705","v","make","N");
INSERT INTO english_lemma VALUES ("v#00381814","v","flow_out","N");
INSERT INTO english_lemma VALUES ("v#00381814","v","effuse","N");
INSERT INTO english_lemma VALUES ("v#00381912","v","emanate","N");
INSERT INTO english_lemma VALUES ("v#00382082","v","white-out","N");
INSERT INTO english_lemma VALUES ("v#00382201","v","dinge","N");
INSERT INTO english_lemma VALUES ("v#00382282","v","dinge","N");
INSERT INTO english_lemma VALUES ("v#00382282","v","batter","N");
INSERT INTO english_lemma VALUES ("v#00382402","v","crescendo","N");
INSERT INTO english_lemma VALUES ("v#00382538","v","decrescendo","N");
INSERT INTO english_lemma VALUES ("v#00382679","v","assibilate","N");
INSERT INTO english_lemma VALUES ("v#00382824","v","smoothen","N");
INSERT INTO english_lemma VALUES ("v#00382903","v","demonize","N");
INSERT INTO english_lemma VALUES ("v#00383013","v","devilize","N");
INSERT INTO english_lemma VALUES ("v#00383013","v","diabolize","N");
INSERT INTO english_lemma VALUES ("v#00383149","v","etherealize","N");
INSERT INTO english_lemma VALUES ("v#00383231","v","immaterialize","N");
INSERT INTO english_lemma VALUES ("v#00383231","v","unsubstantialize","N");
INSERT INTO english_lemma VALUES ("v#00383371","v","animize","N");
INSERT INTO english_lemma VALUES ("v#00383371","v","animate","N");
INSERT INTO english_lemma VALUES ("v#00383502","v","come_back","N");
INSERT INTO english_lemma VALUES ("v#00383502","v","return","N");
INSERT INTO english_lemma VALUES ("v#00383502","v","be_restored","N");
INSERT INTO english_lemma VALUES ("v#00383616","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#00383616","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00383616","v","break_through","N");
INSERT INTO english_lemma VALUES ("v#00383616","v","push_through","N");
INSERT INTO english_lemma VALUES ("v#00383808","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#00383808","v","turn_upon","N");
INSERT INTO english_lemma VALUES ("v#00383957","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00384091","v","mangle","N");
INSERT INTO english_lemma VALUES ("v#00384091","v","mutilate","N");
INSERT INTO english_lemma VALUES ("v#00384091","v","murder","N");
INSERT INTO english_lemma VALUES ("v#00384218","v","shift","N");
INSERT INTO english_lemma VALUES ("v#00384297","v","run","N");
INSERT INTO english_lemma VALUES ("v#00384451","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00384612","v","break_into","N");
INSERT INTO english_lemma VALUES ("v#00384768","v","save","N");
INSERT INTO english_lemma VALUES ("v#00384768","v","make_unnecessary","N");
INSERT INTO english_lemma VALUES ("v#00384987","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#00385197","v","grow_into","N");
INSERT INTO english_lemma VALUES ("v#00385197","v","develop_into","N");
INSERT INTO english_lemma VALUES ("v#00385378","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00385378","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00385513","v","switch","N");
INSERT INTO english_lemma VALUES ("v#00385513","v","shift","N");
INSERT INTO english_lemma VALUES ("v#00385513","v","change","N");
INSERT INTO english_lemma VALUES ("v#00385870","v","deepen","N");
INSERT INTO english_lemma VALUES ("v#00385870","v","change","N");
INSERT INTO english_lemma VALUES ("v#00386000","v","break","N");
INSERT INTO english_lemma VALUES ("v#00386199","v","surf","N");
INSERT INTO english_lemma VALUES ("v#00386199","v","channel-surf","N");
INSERT INTO english_lemma VALUES ("v#00386306","v","dynamize","N");
INSERT INTO english_lemma VALUES ("v#00386400","v","dynamize","N");
INSERT INTO english_lemma VALUES ("v#00386499","v","concretize","N");
INSERT INTO english_lemma VALUES ("v#00386609","v","rarefy","N");
INSERT INTO english_lemma VALUES ("v#00386609","v","sublimate","N");
INSERT INTO english_lemma VALUES ("v#00386609","v","subtilize","N");
INSERT INTO english_lemma VALUES ("v#00386724","v","volatilize","N");
INSERT INTO english_lemma VALUES ("v#00386843","v","uniformize","N");
INSERT INTO english_lemma VALUES ("v#00386939","v","symmetrize","N");
INSERT INTO english_lemma VALUES ("v#00387029","v","decay","N");
INSERT INTO english_lemma VALUES ("v#00387176","v","immortalize","N");
INSERT INTO english_lemma VALUES ("v#00387176","v","eternize","N");
INSERT INTO english_lemma VALUES ("v#00387176","v","eternalize","N");
INSERT INTO english_lemma VALUES ("v#00387297","v","commute","N");
INSERT INTO english_lemma VALUES ("v#00387297","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#00387503","v","syncretize","N");
INSERT INTO english_lemma VALUES ("v#00387583","v","denature","N");
INSERT INTO english_lemma VALUES ("v#00387730","v","denature","N");
INSERT INTO english_lemma VALUES ("v#00387942","v","denature","N");
INSERT INTO english_lemma VALUES ("v#00388112","v","disrupt","N");
INSERT INTO english_lemma VALUES ("v#00388246","v","sanitize","N");
INSERT INTO english_lemma VALUES ("v#00388496","v","verbify","N");
INSERT INTO english_lemma VALUES ("v#00388627","v","introject","N");
INSERT INTO english_lemma VALUES ("v#00388763","v","swell","N");
INSERT INTO english_lemma VALUES ("v#00388919","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#00388919","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#00388919","v","transplant","N");
INSERT INTO english_lemma VALUES ("v#00389126","v","shift","N");
INSERT INTO english_lemma VALUES ("v#00389297","v","shift","N");
INSERT INTO english_lemma VALUES ("v#00389405","v","brush","N");
INSERT INTO english_lemma VALUES ("v#00389557","v","sputter","N");
INSERT INTO english_lemma VALUES ("v#00389749","v","mix","N");
INSERT INTO english_lemma VALUES ("v#00389851","v","transcribe","N");
INSERT INTO english_lemma VALUES ("v#00390029","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00390255","v","make","N");
INSERT INTO english_lemma VALUES ("v#00390422","v","dope","N");
INSERT INTO english_lemma VALUES ("v#00390613","v","swing","N");
INSERT INTO english_lemma VALUES ("v#00390768","v","take","N");
INSERT INTO english_lemma VALUES ("v#00390889","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00391042","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00391042","v","wash-off","N");
INSERT INTO english_lemma VALUES ("v#00391042","v","wash_away","N");
INSERT INTO english_lemma VALUES ("v#00391251","v","lull","N");
INSERT INTO english_lemma VALUES ("v#00391251","v","calm_down","N");
INSERT INTO english_lemma VALUES ("v#00391391","v","prostrate","N");
INSERT INTO english_lemma VALUES ("v#00391525","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00391654","v","break","N");
INSERT INTO english_lemma VALUES ("v#00391791","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00392081","v","excite","N");
INSERT INTO english_lemma VALUES ("v#00392202","v","excite","N");
INSERT INTO english_lemma VALUES ("v#00392202","v","energize","N");
INSERT INTO english_lemma VALUES ("v#00392335","v","crush","N");
INSERT INTO english_lemma VALUES ("v#00392502","v","shake","N");
INSERT INTO english_lemma VALUES ("v#00392659","v","outmode","N");
INSERT INTO english_lemma VALUES ("v#00392824","v","spice","N");
INSERT INTO english_lemma VALUES ("v#00392824","v","spice_up","N");
INSERT INTO english_lemma VALUES ("v#00392824","v","zest","N");
INSERT INTO english_lemma VALUES ("v#00393066","v","fail","N");
INSERT INTO english_lemma VALUES ("v#00393066","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#00393066","v","give_out","N");
INSERT INTO english_lemma VALUES ("v#00393210","v","leap","N");
INSERT INTO english_lemma VALUES ("v#00393210","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00393378","v","back","N");
INSERT INTO english_lemma VALUES ("v#00393490","v","shorten","N");
INSERT INTO english_lemma VALUES ("v#00393651","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00393809","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00393900","v","fall","N");
INSERT INTO english_lemma VALUES ("v#00394060","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#00394186","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#00394359","v","think","N");
INSERT INTO english_lemma VALUES ("v#00394539","v","make","N");
INSERT INTO english_lemma VALUES ("v#00394654","v","make","N");
INSERT INTO english_lemma VALUES ("v#00394775","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00394977","v","inflate","N");
INSERT INTO english_lemma VALUES ("v#00395156","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00395300","v","inflate","N");
INSERT INTO english_lemma VALUES ("v#00395482","v","format","N");
INSERT INTO english_lemma VALUES ("v#00395482","v","initialize","N");
INSERT INTO english_lemma VALUES ("v#00395669","v","digitize","N");
INSERT INTO english_lemma VALUES ("v#00395807","v","hydrolyze","N");
INSERT INTO english_lemma VALUES ("v#00395807","v","hydrolyse","N");
INSERT INTO english_lemma VALUES ("v#00395938","v","hydrolize","N");
INSERT INTO english_lemma VALUES ("v#00395938","v","hydrolise","N");
INSERT INTO english_lemma VALUES ("v#00396086","v","fold","N");
INSERT INTO english_lemma VALUES ("v#00396086","v","fold_up","N");
INSERT INTO english_lemma VALUES ("v#00396217","v","rumple","N");
INSERT INTO english_lemma VALUES ("v#00396217","v","crumple","N");
INSERT INTO english_lemma VALUES ("v#00396217","v","wrinkle","N");
INSERT INTO english_lemma VALUES ("v#00396217","v","crease","N");
INSERT INTO english_lemma VALUES ("v#00396217","v","crinkle","N");
INSERT INTO english_lemma VALUES ("v#00396387","v","gelatinize","N");
INSERT INTO english_lemma VALUES ("v#00396554","v","gelatinize","N");
INSERT INTO english_lemma VALUES ("v#00396725","v","gelatinize","N");
INSERT INTO english_lemma VALUES ("v#00396818","v","felt","N");
INSERT INTO english_lemma VALUES ("v#00396818","v","felt_up","N");
INSERT INTO english_lemma VALUES ("v#00396818","v","mat_up","N");
INSERT INTO english_lemma VALUES ("v#00396818","v","mat","N");
INSERT INTO english_lemma VALUES ("v#00397001","v","recombine","N");
INSERT INTO english_lemma VALUES ("v#00397095","v","recombine","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","get_the_picture","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","comprehend","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","savvy","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","dig","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","grasp","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","compass","N");
INSERT INTO english_lemma VALUES ("v#00397191","v","apprehend","N");
INSERT INTO english_lemma VALUES ("v#00397486","v","lie_low","N");
INSERT INTO english_lemma VALUES ("v#00397666","v","understand","N");
INSERT INTO english_lemma VALUES ("v#00398033","v","follow","N");
INSERT INTO english_lemma VALUES ("v#00398198","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00398198","v","get","N");
INSERT INTO english_lemma VALUES ("v#00398480","v","figure","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","catch_on","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","get_onto","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","latch_on","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","cotton_on","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","twig","N");
INSERT INTO english_lemma VALUES ("v#00398597","v","get_it","N");
INSERT INTO english_lemma VALUES ("v#00398787","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00398906","v","intuit","N");
INSERT INTO english_lemma VALUES ("v#00399015","v","digest","N");
INSERT INTO english_lemma VALUES ("v#00399152","v","understand","N");
INSERT INTO english_lemma VALUES ("v#00399152","v","realize","N");
INSERT INTO english_lemma VALUES ("v#00399152","v","see","N");
INSERT INTO english_lemma VALUES ("v#00399347","v","perceive","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","click","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","get_through","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","dawn","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","come_home","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","get_across","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","sink_in","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","penetrate","N");
INSERT INTO english_lemma VALUES ("v#00399493","v","fall_into_place","N");
INSERT INTO english_lemma VALUES ("v#00399709","v","resonate","N");
INSERT INTO english_lemma VALUES ("v#00399709","v","come_across","N");
INSERT INTO english_lemma VALUES ("v#00399840","v","strike_a_chord","N");
INSERT INTO english_lemma VALUES ("v#00399995","v","appreciate","N");
INSERT INTO english_lemma VALUES ("v#00399995","v","take_account","N");
INSERT INTO english_lemma VALUES ("v#00400180","v","do_justice","N");
INSERT INTO english_lemma VALUES ("v#00400338","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00400501","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00400501","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#00400501","v","know","N");
INSERT INTO english_lemma VALUES ("v#00400668","v","attorn","N");
INSERT INTO english_lemma VALUES ("v#00400790","v","write_off","N");
INSERT INTO english_lemma VALUES ("v#00400923","v","understand","N");
INSERT INTO english_lemma VALUES ("v#00400923","v","gather","N");
INSERT INTO english_lemma VALUES ("v#00400923","v","infer","N");
INSERT INTO english_lemma VALUES ("v#00401079","v","extrapolate","N");
INSERT INTO english_lemma VALUES ("v#00401225","v","understand","N");
INSERT INTO english_lemma VALUES ("v#00401225","v","read","N");
INSERT INTO english_lemma VALUES ("v#00401225","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#00401225","v","translate","N");
INSERT INTO english_lemma VALUES ("v#00401413","v","sympathize","N");
INSERT INTO english_lemma VALUES ("v#00401413","v","empathize","N");
INSERT INTO english_lemma VALUES ("v#00401413","v","understand","N");
INSERT INTO english_lemma VALUES ("v#00401559","v","know","N");
INSERT INTO english_lemma VALUES ("v#00401762","v","know","N");
INSERT INTO english_lemma VALUES ("v#00401762","v","cognize","N");
INSERT INTO english_lemma VALUES ("v#00402103","v","ignore","N");
INSERT INTO english_lemma VALUES ("v#00402210","v","know","N");
INSERT INTO english_lemma VALUES ("v#00402497","v","know","N");
INSERT INTO english_lemma VALUES ("v#00402658","v","know","N");
INSERT INTO english_lemma VALUES ("v#00402832","v","know_the_score","N");
INSERT INTO english_lemma VALUES ("v#00402832","v","be_with_it","N");
INSERT INTO english_lemma VALUES ("v#00402832","v","be_on_the_ball","N");
INSERT INTO english_lemma VALUES ("v#00402832","v","know_what's_going_on","N");
INSERT INTO english_lemma VALUES ("v#00402832","v","know_what's_what","N");
INSERT INTO english_lemma VALUES ("v#00402992","v","know","N");
INSERT INTO english_lemma VALUES ("v#00402992","v","experience","N");
INSERT INTO english_lemma VALUES ("v#00402992","v","live","N");
INSERT INTO english_lemma VALUES ("v#00403216","v","relive","N");
INSERT INTO english_lemma VALUES ("v#00403216","v","live_over","N");
INSERT INTO english_lemma VALUES ("v#00403367","v","master","N");
INSERT INTO english_lemma VALUES ("v#00403367","v","control","N");
INSERT INTO english_lemma VALUES ("v#00403563","v","master","N");
INSERT INTO english_lemma VALUES ("v#00403563","v","get_the_hang","N");
INSERT INTO english_lemma VALUES ("v#00403772","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00403772","v","larn","N");
INSERT INTO english_lemma VALUES ("v#00404017","v","relearn","N");
INSERT INTO english_lemma VALUES ("v#00404146","v","unlearn","N");
INSERT INTO english_lemma VALUES ("v#00404273","v","unlearn","N");
INSERT INTO english_lemma VALUES ("v#00404397","v","catch_up","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","hear","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","get_word","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","get_wind","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","find_out","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","get_a_line","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","discover","N");
INSERT INTO english_lemma VALUES ("v#00404522","v","see","N");
INSERT INTO english_lemma VALUES ("v#00404890","v","wise_up","N");
INSERT INTO english_lemma VALUES ("v#00404997","v","wise_up","N");
INSERT INTO english_lemma VALUES ("v#00405112","v","trip_up","N");
INSERT INTO english_lemma VALUES ("v#00405112","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00405251","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00405251","v","study","N");
INSERT INTO english_lemma VALUES ("v#00405251","v","read","N");
INSERT INTO english_lemma VALUES ("v#00405251","v","take","N");
INSERT INTO english_lemma VALUES ("v#00405440","v","audit","N");
INSERT INTO english_lemma VALUES ("v#00405557","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#00405557","v","engross","N");
INSERT INTO english_lemma VALUES ("v#00405557","v","engage","N");
INSERT INTO english_lemma VALUES ("v#00405557","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#00405771","v","involve","N");
INSERT INTO english_lemma VALUES ("v#00405932","v","consume","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","steep","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","immerse","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","engulf","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","engross","N");
INSERT INTO english_lemma VALUES ("v#00406072","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#00406271","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#00406271","v","immerse","N");
INSERT INTO english_lemma VALUES ("v#00406438","v","welter","N");
INSERT INTO english_lemma VALUES ("v#00406510","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00406673","v","espouse","N");
INSERT INTO english_lemma VALUES ("v#00406673","v","embrace","N");
INSERT INTO english_lemma VALUES ("v#00406673","v","sweep_up","N");
INSERT INTO english_lemma VALUES ("v#00406673","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#00406840","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#00406840","v","latch_on","N");
INSERT INTO english_lemma VALUES ("v#00406840","v","fasten_on","N");
INSERT INTO english_lemma VALUES ("v#00406840","v","hook_on","N");
INSERT INTO english_lemma VALUES ("v#00406840","v","seize_on","N");
INSERT INTO english_lemma VALUES ("v#00406975","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#00406975","v","assimilate","N");
INSERT INTO english_lemma VALUES ("v#00406975","v","ingest","N");
INSERT INTO english_lemma VALUES ("v#00406975","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00407124","v","imbibe","N");
INSERT INTO english_lemma VALUES ("v#00407249","v","apprentice","N");
INSERT INTO english_lemma VALUES ("v#00407401","v","train","N");
INSERT INTO english_lemma VALUES ("v#00407401","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#00407541","v","train","N");
INSERT INTO english_lemma VALUES ("v#00407541","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00407541","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#00407541","v","educate","N");
INSERT INTO english_lemma VALUES ("v#00407789","v","drill","N");
INSERT INTO english_lemma VALUES ("v#00407902","v","drill","N");
INSERT INTO english_lemma VALUES ("v#00408015","v","housebreak","N");
INSERT INTO english_lemma VALUES ("v#00408123","v","toilet-train","N");
INSERT INTO english_lemma VALUES ("v#00408232","v","memorize","N");
INSERT INTO english_lemma VALUES ("v#00408232","v","con","N");
INSERT INTO english_lemma VALUES ("v#00408232","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00408362","v","understudy","N");
INSERT INTO english_lemma VALUES ("v#00408362","v","alternate","N");
INSERT INTO english_lemma VALUES ("v#00408482","v","indoctrinate","N");
INSERT INTO english_lemma VALUES ("v#00408670","v","revolutionize","N");
INSERT INTO english_lemma VALUES ("v#00408670","v","inspire","N");
INSERT INTO english_lemma VALUES ("v#00408670","v","infect","N");
INSERT INTO english_lemma VALUES ("v#00408797","v","brainwash","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","cram","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","grind_away","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","drum","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","bone_up","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","swot","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","mug_up","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","swot_up","N");
INSERT INTO english_lemma VALUES ("v#00408909","v","bone","N");
INSERT INTO english_lemma VALUES ("v#00409147","v","drill","N");
INSERT INTO english_lemma VALUES ("v#00409147","v","exercise","N");
INSERT INTO english_lemma VALUES ("v#00409147","v","practice","N");
INSERT INTO english_lemma VALUES ("v#00409147","v","practise","N");
INSERT INTO english_lemma VALUES ("v#00409270","v","drill","N");
INSERT INTO english_lemma VALUES ("v#00409388","v","hammer_in","N");
INSERT INTO english_lemma VALUES ("v#00409388","v","drill_in","N");
INSERT INTO english_lemma VALUES ("v#00409388","v","ram_down","N");
INSERT INTO english_lemma VALUES ("v#00409388","v","beat_in","N");
INSERT INTO english_lemma VALUES ("v#00409517","v","inculcate","N");
INSERT INTO english_lemma VALUES ("v#00409517","v","instill","N");
INSERT INTO english_lemma VALUES ("v#00409517","v","infuse","N");
INSERT INTO english_lemma VALUES ("v#00409685","v","din","N");
INSERT INTO english_lemma VALUES ("v#00409835","v","drive_home","N");
INSERT INTO english_lemma VALUES ("v#00409835","v","ram_home","N");
INSERT INTO english_lemma VALUES ("v#00409976","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00410090","v","study","N");
INSERT INTO english_lemma VALUES ("v#00410292","v","review","N");
INSERT INTO english_lemma VALUES ("v#00410381","v","study","N");
INSERT INTO english_lemma VALUES ("v#00410531","v","major","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","retrieve","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","recall","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","call_back","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","call_up","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","recollect","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","remind","N");
INSERT INTO english_lemma VALUES ("v#00410666","v","think","N");
INSERT INTO english_lemma VALUES ("v#00411122","v","know","N");
INSERT INTO english_lemma VALUES ("v#00411252","v","know","N");
INSERT INTO english_lemma VALUES ("v#00411402","v","know","N");
INSERT INTO english_lemma VALUES ("v#00411540","v","think","N");
INSERT INTO english_lemma VALUES ("v#00411656","v","slip","N");
INSERT INTO english_lemma VALUES ("v#00411656","v","slip_one's_mind","N");
INSERT INTO english_lemma VALUES ("v#00411760","v","forget","N");
INSERT INTO english_lemma VALUES ("v#00411760","v","block","N");
INSERT INTO english_lemma VALUES ("v#00411760","v","blank_out","N");
INSERT INTO english_lemma VALUES ("v#00411760","v","draw_a_blank","N");
INSERT INTO english_lemma VALUES ("v#00411976","v","come_to_mind","N");
INSERT INTO english_lemma VALUES ("v#00411976","v","spring_to_mind","N");
INSERT INTO english_lemma VALUES ("v#00412112","v","mind","N");
INSERT INTO english_lemma VALUES ("v#00412112","v","bear_in_mind","N");
INSERT INTO english_lemma VALUES ("v#00412253","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00412253","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#00412544","v","retain","N");
INSERT INTO english_lemma VALUES ("v#00412665","v","forget","N");
INSERT INTO english_lemma VALUES ("v#00412665","v","bury","N");
INSERT INTO english_lemma VALUES ("v#00412827","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#00412961","v","remind","N");
INSERT INTO english_lemma VALUES ("v#00413157","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#00413315","v","nag","N");
INSERT INTO english_lemma VALUES ("v#00413442","v","reminisce","N");
INSERT INTO english_lemma VALUES ("v#00413589","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00413589","v","think_back","N");
INSERT INTO english_lemma VALUES ("v#00413778","v","commemorate","N");
INSERT INTO english_lemma VALUES ("v#00413778","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00414046","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00414250","v","commemorate","N");
INSERT INTO english_lemma VALUES ("v#00414250","v","memorialize","N");
INSERT INTO english_lemma VALUES ("v#00414250","v","immortalize","N");
INSERT INTO english_lemma VALUES ("v#00414250","v","record","N");
INSERT INTO english_lemma VALUES ("v#00414489","v","monumentalize","N");
INSERT INTO english_lemma VALUES ("v#00414631","v","commemorate","N");
INSERT INTO english_lemma VALUES ("v#00414631","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00414743","v","suppress","N");
INSERT INTO english_lemma VALUES ("v#00414743","v","repress","N");
INSERT INTO english_lemma VALUES ("v#00414899","v","forget","N");
INSERT INTO english_lemma VALUES ("v#00414899","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00415041","v","jilt","N");
INSERT INTO english_lemma VALUES ("v#00415168","v","abandon","N");
INSERT INTO english_lemma VALUES ("v#00415168","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#00415168","v","give","N");
INSERT INTO english_lemma VALUES ("v#00415444","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00415625","v","abandon","N");
INSERT INTO english_lemma VALUES ("v#00415625","v","forsake","N");
INSERT INTO english_lemma VALUES ("v#00415625","v","desolate","N");
INSERT INTO english_lemma VALUES ("v#00415625","v","desert","N");
INSERT INTO english_lemma VALUES ("v#00415625","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#00415894","v","walk_out","N");
INSERT INTO english_lemma VALUES ("v#00416059","v","forget","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","neglect","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","omit","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","miss","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","leave_out","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","overlook","N");
INSERT INTO english_lemma VALUES ("v#00416229","v","overleap","N");
INSERT INTO english_lemma VALUES ("v#00416513","v","elide","N");
INSERT INTO english_lemma VALUES ("v#00416513","v","strike_out","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","exclude","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","except","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","leave_out","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","leave_off","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","omit","N");
INSERT INTO english_lemma VALUES ("v#00416622","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#00416911","v","neglect","N");
INSERT INTO english_lemma VALUES ("v#00417029","v","slack","N");
INSERT INTO english_lemma VALUES ("v#00417162","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00417162","v","pass_over","N");
INSERT INTO english_lemma VALUES ("v#00417162","v","skip","N");
INSERT INTO english_lemma VALUES ("v#00417162","v","skip_over","N");
INSERT INTO english_lemma VALUES ("v#00417335","v","attend_to","N");
INSERT INTO english_lemma VALUES ("v#00417335","v","take_to_heart","N");
INSERT INTO english_lemma VALUES ("v#00417522","v","neglect","N");
INSERT INTO english_lemma VALUES ("v#00417522","v","ignore","N");
INSERT INTO english_lemma VALUES ("v#00417522","v","slight","N");
INSERT INTO english_lemma VALUES ("v#00417522","v","disregard","N");
INSERT INTO english_lemma VALUES ("v#00417522","v","cold-shoulder","N");
INSERT INTO english_lemma VALUES ("v#00417676","v","misremember","N");
INSERT INTO english_lemma VALUES ("v#00417819","v","err","N");
INSERT INTO english_lemma VALUES ("v#00417819","v","mistake","N");
INSERT INTO english_lemma VALUES ("v#00417819","v","slip","N");
INSERT INTO english_lemma VALUES ("v#00418002","v","stumble","N");
INSERT INTO english_lemma VALUES ("v#00418002","v","blunder","N");
INSERT INTO english_lemma VALUES ("v#00418002","v","slip_up","N");
INSERT INTO english_lemma VALUES ("v#00418002","v","trip_up","N");
INSERT INTO english_lemma VALUES ("v#00418110","v","mistake","N");
INSERT INTO english_lemma VALUES ("v#00418110","v","misidentify","N");
INSERT INTO english_lemma VALUES ("v#00418258","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00418418","v","type","N");
INSERT INTO english_lemma VALUES ("v#00418418","v","typecast","N");
INSERT INTO english_lemma VALUES ("v#00418578","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00418578","v","place","N");
INSERT INTO english_lemma VALUES ("v#00418793","v","date","N");
INSERT INTO english_lemma VALUES ("v#00419023","v","misdate","N");
INSERT INTO english_lemma VALUES ("v#00419112","v","mistake","N");
INSERT INTO english_lemma VALUES ("v#00419112","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#00419112","v","confound","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","misconstrue","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","misinterpret","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","misconceive","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","misunderstand","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","misapprehend","N");
INSERT INTO english_lemma VALUES ("v#00419381","v","ke_amiss","N");
INSERT INTO english_lemma VALUES ("v#00419626","v","read","N");
INSERT INTO english_lemma VALUES ("v#00419748","v","stump","N");
INSERT INTO english_lemma VALUES ("v#00419748","v","mix_up","N");
INSERT INTO english_lemma VALUES ("v#00419883","v","addle","N");
INSERT INTO english_lemma VALUES ("v#00419883","v","muddle","N");
INSERT INTO english_lemma VALUES ("v#00419883","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#00420006","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#00420006","v","blur","N");
INSERT INTO english_lemma VALUES ("v#00420006","v","obscure","N");
INSERT INTO english_lemma VALUES ("v#00420239","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#00420413","v","muddy","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","clarify","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","clear_up","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","shed_light_on","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","crystallize","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","sort_out","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","enlighten","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","illuminate","N");
INSERT INTO english_lemma VALUES ("v#00420545","v","elucidate","N");
INSERT INTO english_lemma VALUES ("v#00420871","v","read_between_the_lines","N");
INSERT INTO english_lemma VALUES ("v#00421020","v","puzzle_over","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","throw","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","fox","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","befuddle","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","fuddle","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","bedevil","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","confound","N");
INSERT INTO english_lemma VALUES ("v#00421101","v","discombobulate","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","perplex","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","get","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","puzzle","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","mystify","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","baffle","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","bewilder","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","flummox","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","stupefy","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","stupify","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","nonplus","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","gravel","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","amaze","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","dumbfound","N");
INSERT INTO english_lemma VALUES ("v#00421500","v","trounce","N");
INSERT INTO english_lemma VALUES ("v#00421887","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#00422037","v","riddle","N");
INSERT INTO english_lemma VALUES ("v#00422121","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#00422121","v","construe","N");
INSERT INTO english_lemma VALUES ("v#00422467","v","literalize","N");
INSERT INTO english_lemma VALUES ("v#00422589","v","spiritualize","N");
INSERT INTO english_lemma VALUES ("v#00422731","v","reinterpret","N");
INSERT INTO english_lemma VALUES ("v#00422836","v","allegorize","N");
INSERT INTO english_lemma VALUES ("v#00422928","v","take","N");
INSERT INTO english_lemma VALUES ("v#00422928","v","read","N");
INSERT INTO english_lemma VALUES ("v#00423198","v","misread","N");
INSERT INTO english_lemma VALUES ("v#00423198","v","misinterpret","N");
INSERT INTO english_lemma VALUES ("v#00423328","v","idealize","N");
INSERT INTO english_lemma VALUES ("v#00423328","v","idealise","N");
INSERT INTO english_lemma VALUES ("v#00423416","v","read","N");
INSERT INTO english_lemma VALUES ("v#00423761","v","anagram","N");
INSERT INTO english_lemma VALUES ("v#00423761","v","anagrammatize","N");
INSERT INTO english_lemma VALUES ("v#00423896","v","reread","N");
INSERT INTO english_lemma VALUES ("v#00424014","v","dip_into","N");
INSERT INTO english_lemma VALUES ("v#00424136","v","empanel","N");
INSERT INTO english_lemma VALUES ("v#00424136","v","impanel","N");
INSERT INTO english_lemma VALUES ("v#00424136","v","panel","N");
INSERT INTO english_lemma VALUES ("v#00424263","v","spell_out","N");
INSERT INTO english_lemma VALUES ("v#00424350","v","decipher","N");
INSERT INTO english_lemma VALUES ("v#00424469","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00424597","v","decipher","N");
INSERT INTO english_lemma VALUES ("v#00424597","v","decode","N");
INSERT INTO english_lemma VALUES ("v#00424702","v","read","N");
INSERT INTO english_lemma VALUES ("v#00424940","v","dictate","N");
INSERT INTO english_lemma VALUES ("v#00425047","v","read","N");
INSERT INTO english_lemma VALUES ("v#00425290","v","read","N");
INSERT INTO english_lemma VALUES ("v#00425290","v","scan","N");
INSERT INTO english_lemma VALUES ("v#00425463","v","misread","N");
INSERT INTO english_lemma VALUES ("v#00425576","v","scan","N");
INSERT INTO english_lemma VALUES ("v#00425671","v","sight-read","N");
INSERT INTO english_lemma VALUES ("v#00425816","v","skim","N");
INSERT INTO english_lemma VALUES ("v#00425816","v","skim_over","N");
INSERT INTO english_lemma VALUES ("v#00425908","v","lipread","N");
INSERT INTO english_lemma VALUES ("v#00426020","v","copyread","N");
INSERT INTO english_lemma VALUES ("v#00426020","v","subedit","N");
INSERT INTO english_lemma VALUES ("v#00426020","v","copyedit","N");
INSERT INTO english_lemma VALUES ("v#00426161","v","proofread","N");
INSERT INTO english_lemma VALUES ("v#00426161","v","proof","N");
INSERT INTO english_lemma VALUES ("v#00426277","v","think","N");
INSERT INTO english_lemma VALUES ("v#00426277","v","cogitate","N");
INSERT INTO english_lemma VALUES ("v#00426277","v","cerebrate","N");
INSERT INTO english_lemma VALUES ("v#00426827","v","think","N");
INSERT INTO english_lemma VALUES ("v#00426942","v","think_out","N");
INSERT INTO english_lemma VALUES ("v#00427080","v","philosophize","N");
INSERT INTO english_lemma VALUES ("v#00427080","v","philosophise","N");
INSERT INTO english_lemma VALUES ("v#00427187","v","brainstorm","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","chew_over","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","think_over","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","meditate","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","ponder","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","contemplate","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","muse","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","reflect","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","mull","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","mull_over","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","ruminate","N");
INSERT INTO english_lemma VALUES ("v#00427308","v","speculate","N");
INSERT INTO english_lemma VALUES ("v#00427666","v","introspect","N");
INSERT INTO english_lemma VALUES ("v#00427776","v","think","N");
INSERT INTO english_lemma VALUES ("v#00427776","v","suppose","N");
INSERT INTO english_lemma VALUES ("v#00427776","v","imagine","N");
INSERT INTO english_lemma VALUES ("v#00427776","v","reckon","N");
INSERT INTO english_lemma VALUES ("v#00427776","v","guess","N");
INSERT INTO english_lemma VALUES ("v#00428091","v","assume","N");
INSERT INTO english_lemma VALUES ("v#00428091","v","presume","N");
INSERT INTO english_lemma VALUES ("v#00428091","v","take_for_granted","N");
INSERT INTO english_lemma VALUES ("v#00428321","v","reason","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","speculate","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","theorize","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","theorise","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","conjecture","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","hypothesize","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","hypothecate","N");
INSERT INTO english_lemma VALUES ("v#00428444","v","suppose","N");
INSERT INTO english_lemma VALUES ("v#00428736","v","reconstruct","N");
INSERT INTO english_lemma VALUES ("v#00428736","v","construct","N");
INSERT INTO english_lemma VALUES ("v#00428736","v","retrace","N");
INSERT INTO english_lemma VALUES ("v#00428867","v","etymologize","N");
INSERT INTO english_lemma VALUES ("v#00428966","v","reason","N");
INSERT INTO english_lemma VALUES ("v#00428966","v","reason_out","N");
INSERT INTO english_lemma VALUES ("v#00428966","v","conclude","N");
INSERT INTO english_lemma VALUES ("v#00429256","v","solve","N");
INSERT INTO english_lemma VALUES ("v#00429256","v","work","N");
INSERT INTO english_lemma VALUES ("v#00429256","v","figure_out","N");
INSERT INTO english_lemma VALUES ("v#00429256","v","puzzle_out","N");
INSERT INTO english_lemma VALUES ("v#00429256","v","lick","N");
INSERT INTO english_lemma VALUES ("v#00429631","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00429631","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#00429804","v","riddle","N");
INSERT INTO english_lemma VALUES ("v#00429884","v","cinch","N");
INSERT INTO english_lemma VALUES ("v#00429976","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00430091","v","guess","N");
INSERT INTO english_lemma VALUES ("v#00430091","v","infer","N");
INSERT INTO english_lemma VALUES ("v#00430222","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00430365","v","induce","N");
INSERT INTO english_lemma VALUES ("v#00430461","v","deduce","N");
INSERT INTO english_lemma VALUES ("v#00430461","v","infer","N");
INSERT INTO english_lemma VALUES ("v#00430461","v","deduct","N");
INSERT INTO english_lemma VALUES ("v#00430461","v","derive","N");
INSERT INTO english_lemma VALUES ("v#00430666","v","establish","N");
INSERT INTO english_lemma VALUES ("v#00430666","v","base","N");
INSERT INTO english_lemma VALUES ("v#00430666","v","ground","N");
INSERT INTO english_lemma VALUES ("v#00430666","v","found","N");
INSERT INTO english_lemma VALUES ("v#00430821","v","build","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","calculate","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","cipher","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","cypher","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","compute","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","reckon","N");
INSERT INTO english_lemma VALUES ("v#00430966","v","figure","N");
INSERT INTO english_lemma VALUES ("v#00431511","v","extract","N");
INSERT INTO english_lemma VALUES ("v#00431606","v","process","N");
INSERT INTO english_lemma VALUES ("v#00431899","v","prorate","N");
INSERT INTO english_lemma VALUES ("v#00432046","v","miscalculate","N");
INSERT INTO english_lemma VALUES ("v#00432137","v","recalculate","N");
INSERT INTO english_lemma VALUES ("v#00432256","v","get","N");
INSERT INTO english_lemma VALUES ("v#00432405","v","average","N");
INSERT INTO english_lemma VALUES ("v#00432405","v","average_out","N");
INSERT INTO english_lemma VALUES ("v#00432506","v","square","N");
INSERT INTO english_lemma VALUES ("v#00432595","v","cube","N");
INSERT INTO english_lemma VALUES ("v#00432681","v","factor","N");
INSERT INTO english_lemma VALUES ("v#00432681","v","factor_in","N");
INSERT INTO english_lemma VALUES ("v#00432681","v","factor_out","N");
INSERT INTO english_lemma VALUES ("v#00432790","v","add","N");
INSERT INTO english_lemma VALUES ("v#00432790","v","add_together","N");
INSERT INTO english_lemma VALUES ("v#00432991","v","subtract","N");
INSERT INTO english_lemma VALUES ("v#00432991","v","deduct","N");
INSERT INTO english_lemma VALUES ("v#00432991","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#00433121","v","carry_back","N");
INSERT INTO english_lemma VALUES ("v#00433261","v","multiply","N");
INSERT INTO english_lemma VALUES ("v#00433445","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00433595","v","divide","N");
INSERT INTO english_lemma VALUES ("v#00433595","v","fraction","N");
INSERT INTO english_lemma VALUES ("v#00433781","v","halve","N");
INSERT INTO english_lemma VALUES ("v#00433903","v","quarter","N");
INSERT INTO english_lemma VALUES ("v#00434012","v","interpolate","N");
INSERT INTO english_lemma VALUES ("v#00434012","v","extrapolate","N");
INSERT INTO english_lemma VALUES ("v#00434132","v","differentiate","N");
INSERT INTO english_lemma VALUES ("v#00434288","v","integrate","N");
INSERT INTO english_lemma VALUES ("v#00434448","v","analyze","N");
INSERT INTO english_lemma VALUES ("v#00434448","v","analyse","N");
INSERT INTO english_lemma VALUES ("v#00434448","v","psychoanalyze","N");
INSERT INTO english_lemma VALUES ("v#00434448","v","psychoanalyse","N");
INSERT INTO english_lemma VALUES ("v#00434651","v","analyze","N");
INSERT INTO english_lemma VALUES ("v#00434651","v","analyse","N");
INSERT INTO english_lemma VALUES ("v#00434651","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#00434651","v","dissect","N");
INSERT INTO english_lemma VALUES ("v#00434651","v","take_apart","N");
INSERT INTO english_lemma VALUES ("v#00434980","v","parse","N");
INSERT INTO english_lemma VALUES ("v#00435117","v","synthesize","N");
INSERT INTO english_lemma VALUES ("v#00435117","v","synthesise","N");
INSERT INTO english_lemma VALUES ("v#00435242","v","analyze","N");
INSERT INTO english_lemma VALUES ("v#00435242","v","analyse","N");
INSERT INTO english_lemma VALUES ("v#00435242","v","study","N");
INSERT INTO english_lemma VALUES ("v#00435242","v","examine","N");
INSERT INTO english_lemma VALUES ("v#00435755","v","botanize","N");
INSERT INTO english_lemma VALUES ("v#00435755","v","botanise","N");
INSERT INTO english_lemma VALUES ("v#00435856","v","diagnose","N");
INSERT INTO english_lemma VALUES ("v#00435856","v","name","N");
INSERT INTO english_lemma VALUES ("v#00436039","v","diagnose","N");
INSERT INTO english_lemma VALUES ("v#00436180","v","explore","N");
INSERT INTO english_lemma VALUES ("v#00436308","v","put_out_feelers","N");
INSERT INTO english_lemma VALUES ("v#00436444","v","explore","N");
INSERT INTO english_lemma VALUES ("v#00436525","v","survey","N");
INSERT INTO english_lemma VALUES ("v#00436525","v","appraise","N");
INSERT INTO english_lemma VALUES ("v#00436631","v","survey","N");
INSERT INTO english_lemma VALUES ("v#00436751","v","triangulate","N");
INSERT INTO english_lemma VALUES ("v#00436897","v","measure","N");
INSERT INTO english_lemma VALUES ("v#00436897","v","measure_out","N");
INSERT INTO english_lemma VALUES ("v#00437137","v","triangulate","N");
INSERT INTO english_lemma VALUES ("v#00437260","v","pace","N");
INSERT INTO english_lemma VALUES ("v#00437353","v","caliper","N");
INSERT INTO english_lemma VALUES ("v#00437353","v","calliper","N");
INSERT INTO english_lemma VALUES ("v#00437476","v","survey","N");
INSERT INTO english_lemma VALUES ("v#00437600","v","prospect","N");
INSERT INTO english_lemma VALUES ("v#00437696","v","research","N");
INSERT INTO english_lemma VALUES ("v#00437696","v","search","N");
INSERT INTO english_lemma VALUES ("v#00437696","v","explore","N");
INSERT INTO english_lemma VALUES ("v#00437847","v","re-explore","N");
INSERT INTO english_lemma VALUES ("v#00437964","v","cast_about","N");
INSERT INTO english_lemma VALUES ("v#00437964","v","beat_about","N");
INSERT INTO english_lemma VALUES ("v#00437964","v","cast_around","N");
INSERT INTO english_lemma VALUES ("v#00438083","v","explore","N");
INSERT INTO english_lemma VALUES ("v#00438258","v","cave","N");
INSERT INTO english_lemma VALUES ("v#00438258","v","spelunk","N");
INSERT INTO english_lemma VALUES ("v#00438351","v","discriminate","N");
INSERT INTO english_lemma VALUES ("v#00438351","v","know_apart","N");
INSERT INTO english_lemma VALUES ("v#00438496","v","subtilize","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","distinguish","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","separate","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","differentiate","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","secern","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","secernate","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","severalize","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00438616","v","tell_apart","N");
INSERT INTO english_lemma VALUES ("v#00439092","v","label","N");
INSERT INTO english_lemma VALUES ("v#00439287","v","label","N");
INSERT INTO english_lemma VALUES ("v#00439419","v","sex","N");
INSERT INTO english_lemma VALUES ("v#00439512","v","individualize","N");
INSERT INTO english_lemma VALUES ("v#00439665","v","distinguish","N");
INSERT INTO english_lemma VALUES ("v#00439665","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00439665","v","differentiate","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","discover","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","key","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","key_out","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","distinguish","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","describe","N");
INSERT INTO english_lemma VALUES ("v#00439864","v","name","N");
INSERT INTO english_lemma VALUES ("v#00440044","v","catalogue","N");
INSERT INTO english_lemma VALUES ("v#00440044","v","catalog","N");
INSERT INTO english_lemma VALUES ("v#00440138","v","compare","N");
INSERT INTO english_lemma VALUES ("v#00440431","v","analogize","N");
INSERT INTO english_lemma VALUES ("v#00440513","v","syllogize","N");
INSERT INTO english_lemma VALUES ("v#00440600","v","compare","N");
INSERT INTO english_lemma VALUES ("v#00440600","v","liken","N");
INSERT INTO english_lemma VALUES ("v#00440600","v","equate","N");
INSERT INTO english_lemma VALUES ("v#00440790","v","reconsider","N");
INSERT INTO english_lemma VALUES ("v#00440946","v","come_round","N");
INSERT INTO english_lemma VALUES ("v#00440946","v","come_around","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","classify","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","class","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","sort","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","assort","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","sort_out","N");
INSERT INTO english_lemma VALUES ("v#00441099","v","separate","N");
INSERT INTO english_lemma VALUES ("v#00441510","v","refer","N");
INSERT INTO english_lemma VALUES ("v#00441729","v","reclassify","N");
INSERT INTO english_lemma VALUES ("v#00441924","v","size","N");
INSERT INTO english_lemma VALUES ("v#00442008","v","dichotomize","N");
INSERT INTO english_lemma VALUES ("v#00442125","v","pigeonhole","N");
INSERT INTO english_lemma VALUES ("v#00442125","v","stereotype","N");
INSERT INTO english_lemma VALUES ("v#00442125","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#00442337","v","group","N");
INSERT INTO english_lemma VALUES ("v#00442550","v","regroup","N");
INSERT INTO english_lemma VALUES ("v#00442641","v","bracket","N");
INSERT INTO english_lemma VALUES ("v#00442723","v","collocate","N");
INSERT INTO english_lemma VALUES ("v#00442723","v","lump","N");
INSERT INTO english_lemma VALUES ("v#00442723","v","chunk","N");
INSERT INTO english_lemma VALUES ("v#00442843","v","categorize","N");
INSERT INTO english_lemma VALUES ("v#00442958","v","grade","N");
INSERT INTO english_lemma VALUES ("v#00443064","v","grade","N");
INSERT INTO english_lemma VALUES ("v#00443064","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","rate","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","rank","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","range","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","order","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","grade","N");
INSERT INTO english_lemma VALUES ("v#00443221","v","place","N");
INSERT INTO english_lemma VALUES ("v#00443539","v","shortlist","N");
INSERT INTO english_lemma VALUES ("v#00443654","v","seed","N");
INSERT INTO english_lemma VALUES ("v#00443847","v","reorder","N");
INSERT INTO english_lemma VALUES ("v#00443959","v","countermarch","N");
INSERT INTO english_lemma VALUES ("v#00444072","v","outclass","N");
INSERT INTO english_lemma VALUES ("v#00444229","v","subordinate","N");
INSERT INTO english_lemma VALUES ("v#00444338","v","place","N");
INSERT INTO english_lemma VALUES ("v#00444338","v","come_in","N");
INSERT INTO english_lemma VALUES ("v#00444338","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00444528","v","come","N");
INSERT INTO english_lemma VALUES ("v#00444646","v","rank","N");
INSERT INTO english_lemma VALUES ("v#00444853","v","prioritize","N");
INSERT INTO english_lemma VALUES ("v#00444941","v","sequence","N");
INSERT INTO english_lemma VALUES ("v#00445028","v","downgrade","N");
INSERT INTO english_lemma VALUES ("v#00445149","v","upgrade","N");
INSERT INTO english_lemma VALUES ("v#00445269","v","rate","N");
INSERT INTO english_lemma VALUES ("v#00445269","v","value","N");
INSERT INTO english_lemma VALUES ("v#00445388","v","contrast","N");
INSERT INTO english_lemma VALUES ("v#00445469","v","severalize","N");
INSERT INTO english_lemma VALUES ("v#00445560","v","contradistinguish","N");
INSERT INTO english_lemma VALUES ("v#00445671","v","collate","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","check","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","check_up_on","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","look_into","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","suss_out","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","check_over","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","go_over","N");
INSERT INTO english_lemma VALUES ("v#00445764","v","check_into","N");
INSERT INTO english_lemma VALUES ("v#00446050","v","check","N");
INSERT INTO english_lemma VALUES ("v#00446050","v","check_off","N");
INSERT INTO english_lemma VALUES ("v#00446050","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00446050","v","mark_off","N");
INSERT INTO english_lemma VALUES ("v#00446050","v","tick_off","N");
INSERT INTO english_lemma VALUES ("v#00446276","v","receipt","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","see","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","check","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","insure","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","see_to_it","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","ensure","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","control","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","ascertain","N");
INSERT INTO english_lemma VALUES ("v#00446362","v","assure","N");
INSERT INTO english_lemma VALUES ("v#00446887","v","control","N");
INSERT INTO english_lemma VALUES ("v#00447025","v","check","N");
INSERT INTO english_lemma VALUES ("v#00447203","v","double-check","N");
INSERT INTO english_lemma VALUES ("v#00447318","v","cross-check","N");
INSERT INTO english_lemma VALUES ("v#00447455","v","cinch","N");
INSERT INTO english_lemma VALUES ("v#00447530","v","card","N");
INSERT INTO english_lemma VALUES ("v#00447729","v","spot-check","N");
INSERT INTO english_lemma VALUES ("v#00447862","v","authenticate","N");
INSERT INTO english_lemma VALUES ("v#00448015","v","verify","N");
INSERT INTO english_lemma VALUES ("v#00448230","v","prove","N");
INSERT INTO english_lemma VALUES ("v#00448230","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#00448230","v","establish","N");
INSERT INTO english_lemma VALUES ("v#00448230","v","show","N");
INSERT INTO english_lemma VALUES ("v#00448230","v","shew","N");
INSERT INTO english_lemma VALUES ("v#00448531","v","prove_oneself","N");
INSERT INTO english_lemma VALUES ("v#00448631","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00448781","v","lay_down","N");
INSERT INTO english_lemma VALUES ("v#00448781","v","establish","N");
INSERT INTO english_lemma VALUES ("v#00448781","v","make","N");
INSERT INTO english_lemma VALUES ("v#00448935","v","stultify","N");
INSERT INTO english_lemma VALUES ("v#00449036","v","prove","N");
INSERT INTO english_lemma VALUES ("v#00449158","v","prove","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","confirm","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","corroborate","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","substantiate","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","support","N");
INSERT INTO english_lemma VALUES ("v#00449252","v","affirm","N");
INSERT INTO english_lemma VALUES ("v#00449544","v","document","N");
INSERT INTO english_lemma VALUES ("v#00449672","v","negate","N");
INSERT INTO english_lemma VALUES ("v#00449672","v","contradict","N");
INSERT INTO english_lemma VALUES ("v#00449851","v","invalidate","N");
INSERT INTO english_lemma VALUES ("v#00449851","v","nullify","N");
INSERT INTO english_lemma VALUES ("v#00449973","v","validate","N");
INSERT INTO english_lemma VALUES ("v#00450119","v","disprove","N");
INSERT INTO english_lemma VALUES ("v#00450119","v","confute","N");
INSERT INTO english_lemma VALUES ("v#00450309","v","refute","N");
INSERT INTO english_lemma VALUES ("v#00450309","v","rebut","N");
INSERT INTO english_lemma VALUES ("v#00450309","v","controvert","N");
INSERT INTO english_lemma VALUES ("v#00450432","v","falsify","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","endure","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","stomach","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","bear","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","stand","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","tolerate","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","brook","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","abide","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#00450535","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#00450980","v","accept","N");
INSERT INTO english_lemma VALUES ("v#00450980","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00451176","v","stand_for","N");
INSERT INTO english_lemma VALUES ("v#00451176","v","hold_still_for","N");
INSERT INTO english_lemma VALUES ("v#00451320","v","bear_up","N");
INSERT INTO english_lemma VALUES ("v#00451442","v","take_lying_down","N");
INSERT INTO english_lemma VALUES ("v#00451604","v","take_it_on_the_chin","N");
INSERT INTO english_lemma VALUES ("v#00451706","v","take_a_joke","N");
INSERT INTO english_lemma VALUES ("v#00451837","v","take","N");
INSERT INTO english_lemma VALUES ("v#00451837","v","undergo","N");
INSERT INTO english_lemma VALUES ("v#00451837","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00452001","v","test","N");
INSERT INTO english_lemma VALUES ("v#00452102","v","sit_out","N");
INSERT INTO english_lemma VALUES ("v#00452184","v","judge","N");
INSERT INTO english_lemma VALUES ("v#00452641","v","stand","N");
INSERT INTO english_lemma VALUES ("v#00452804","v","misjudge","N");
INSERT INTO english_lemma VALUES ("v#00452949","v","underestimate","N");
INSERT INTO english_lemma VALUES ("v#00452949","v","underrate","N");
INSERT INTO english_lemma VALUES ("v#00453115","v","overcapitalize","N");
INSERT INTO english_lemma VALUES ("v#00453243","v","overestimate","N");
INSERT INTO english_lemma VALUES ("v#00453243","v","overrate","N");
INSERT INTO english_lemma VALUES ("v#00453431","v","judge","N");
INSERT INTO english_lemma VALUES ("v#00453556","v","estimate","N");
INSERT INTO english_lemma VALUES ("v#00453556","v","gauge","N");
INSERT INTO english_lemma VALUES ("v#00453556","v","approximate","N");
INSERT INTO english_lemma VALUES ("v#00453556","v","guess","N");
INSERT INTO english_lemma VALUES ("v#00453556","v","judge","N");
INSERT INTO english_lemma VALUES ("v#00453976","v","misgauge","N");
INSERT INTO english_lemma VALUES ("v#00454083","v","place","N");
INSERT INTO english_lemma VALUES ("v#00454083","v","put","N");
INSERT INTO english_lemma VALUES ("v#00454083","v","set","N");
INSERT INTO english_lemma VALUES ("v#00454206","v","give","N");
INSERT INTO english_lemma VALUES ("v#00454401","v","lowball","N");
INSERT INTO english_lemma VALUES ("v#00454401","v","underestimate","N");
INSERT INTO english_lemma VALUES ("v#00454501","v","approve","N");
INSERT INTO english_lemma VALUES ("v#00454666","v","frown_on","N");
INSERT INTO english_lemma VALUES ("v#00454666","v","frown_upon","N");
INSERT INTO english_lemma VALUES ("v#00454769","v","disapprove","N");
INSERT INTO english_lemma VALUES ("v#00454928","v","rubberstamp","N");
INSERT INTO english_lemma VALUES ("v#00455018","v","choose","N");
INSERT INTO english_lemma VALUES ("v#00455018","v","take","N");
INSERT INTO english_lemma VALUES ("v#00455018","v","select","N");
INSERT INTO english_lemma VALUES ("v#00455018","v","pick_out","N");
INSERT INTO english_lemma VALUES ("v#00455715","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00455913","v","dial","N");
INSERT INTO english_lemma VALUES ("v#00456027","v","plump","N");
INSERT INTO english_lemma VALUES ("v#00456027","v","go","N");
INSERT INTO english_lemma VALUES ("v#00456210","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00456424","v","elect","N");
INSERT INTO english_lemma VALUES ("v#00456563","v","excerpt","N");
INSERT INTO english_lemma VALUES ("v#00456563","v","extract","N");
INSERT INTO english_lemma VALUES ("v#00456563","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#00456709","v","cull_out","N");
INSERT INTO english_lemma VALUES ("v#00456809","v","cream_off","N");
INSERT INTO english_lemma VALUES ("v#00456809","v","skim_off","N");
INSERT INTO english_lemma VALUES ("v#00456908","v","sieve_out","N");
INSERT INTO english_lemma VALUES ("v#00456908","v","pick_over","N");
INSERT INTO english_lemma VALUES ("v#00457036","v","assign","N");
INSERT INTO english_lemma VALUES ("v#00457036","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00457036","v","set_apart","N");
INSERT INTO english_lemma VALUES ("v#00457216","v","dedicate","N");
INSERT INTO english_lemma VALUES ("v#00457338","v","detail","N");
INSERT INTO english_lemma VALUES ("v#00457479","v","schedule","N");
INSERT INTO english_lemma VALUES ("v#00457708","v","time","N");
INSERT INTO english_lemma VALUES ("v#00457832","v","book","N");
INSERT INTO english_lemma VALUES ("v#00458000","v","calendar","N");
INSERT INTO english_lemma VALUES ("v#00458095","v","slot","N");
INSERT INTO english_lemma VALUES ("v#00458205","v","single_out","N");
INSERT INTO english_lemma VALUES ("v#00458205","v","center_out","N");
INSERT INTO english_lemma VALUES ("v#00458368","v","choose","N");
INSERT INTO english_lemma VALUES ("v#00458368","v","prefer","N");
INSERT INTO english_lemma VALUES ("v#00458368","v","opt_for","N");
INSERT INTO english_lemma VALUES ("v#00458637","v","opt_out","N");
INSERT INTO english_lemma VALUES ("v#00458637","v","cop_out","N");
INSERT INTO english_lemma VALUES ("v#00458746","v","choose","N");
INSERT INTO english_lemma VALUES ("v#00458954","v","prejudice","N");
INSERT INTO english_lemma VALUES ("v#00458954","v","prepossess","N");
INSERT INTO english_lemma VALUES ("v#00459119","v","bias","N");
INSERT INTO english_lemma VALUES ("v#00459119","v","predetermine","N");
INSERT INTO english_lemma VALUES ("v#00459240","v","slant","N");
INSERT INTO english_lemma VALUES ("v#00459240","v","angle","N");
INSERT INTO english_lemma VALUES ("v#00459240","v","weight","N");
INSERT INTO english_lemma VALUES ("v#00459347","v","predispose","N");
INSERT INTO english_lemma VALUES ("v#00459496","v","subject","N");
INSERT INTO english_lemma VALUES ("v#00459632","v","dispose","N");
INSERT INTO english_lemma VALUES ("v#00459632","v","incline","N");
INSERT INTO english_lemma VALUES ("v#00459758","v","indispose","N");
INSERT INTO english_lemma VALUES ("v#00459758","v","disincline","N");
INSERT INTO english_lemma VALUES ("v#00459860","v","prejudge","N");
INSERT INTO english_lemma VALUES ("v#00459984","v","measure","N");
INSERT INTO english_lemma VALUES ("v#00459984","v","evaluate","N");
INSERT INTO english_lemma VALUES ("v#00459984","v","assess","N");
INSERT INTO english_lemma VALUES ("v#00459984","v","appraise","N");
INSERT INTO english_lemma VALUES ("v#00459984","v","value","N");
INSERT INTO english_lemma VALUES ("v#00460224","v","reassess","N");
INSERT INTO english_lemma VALUES ("v#00460224","v","reevaluate","N");
INSERT INTO english_lemma VALUES ("v#00460335","v","censor","N");
INSERT INTO english_lemma VALUES ("v#00460498","v","bethink","N");
INSERT INTO english_lemma VALUES ("v#00460650","v","believe","N");
INSERT INTO english_lemma VALUES ("v#00460986","v","buy","N");
INSERT INTO english_lemma VALUES ("v#00461087","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00461228","v","credit","N");
INSERT INTO english_lemma VALUES ("v#00461366","v","believe","N");
INSERT INTO english_lemma VALUES ("v#00461554","v","believe","N");
INSERT INTO english_lemma VALUES ("v#00461761","v","misbelieve","N");
INSERT INTO english_lemma VALUES ("v#00461863","v","disbelieve","N");
INSERT INTO english_lemma VALUES ("v#00461863","v","discredit","N");
INSERT INTO english_lemma VALUES ("v#00462038","v","include","N");
INSERT INTO english_lemma VALUES ("v#00462245","v","count","N");
INSERT INTO english_lemma VALUES ("v#00462388","v","subsume","N");
INSERT INTO english_lemma VALUES ("v#00462388","v","colligate","N");
INSERT INTO english_lemma VALUES ("v#00462547","v","rule_out","N");
INSERT INTO english_lemma VALUES ("v#00462547","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#00462547","v","reject","N");
INSERT INTO english_lemma VALUES ("v#00462716","v","reject","N");
INSERT INTO english_lemma VALUES ("v#00463036","v","repudiate","N");
INSERT INTO english_lemma VALUES ("v#00463192","v","recuse","N");
INSERT INTO english_lemma VALUES ("v#00463353","v","accept","N");
INSERT INTO english_lemma VALUES ("v#00463695","v","receive","N");
INSERT INTO english_lemma VALUES ("v#00463813","v","approbate","N");
INSERT INTO english_lemma VALUES ("v#00463930","v","reprobate","N");
INSERT INTO english_lemma VALUES ("v#00464049","v","doubt","N");
INSERT INTO english_lemma VALUES ("v#00464166","v","doubt","N");
INSERT INTO english_lemma VALUES ("v#00464280","v","discredit","N");
INSERT INTO english_lemma VALUES ("v#00464450","v","distrust","N");
INSERT INTO english_lemma VALUES ("v#00464450","v","mistrust","N");
INSERT INTO english_lemma VALUES ("v#00464450","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00464659","v","lean","N");
INSERT INTO english_lemma VALUES ("v#00464775","v","trust","N");
INSERT INTO english_lemma VALUES ("v#00464775","v","swear","N");
INSERT INTO english_lemma VALUES ("v#00464775","v","rely","N");
INSERT INTO english_lemma VALUES ("v#00464775","v","bank","N");
INSERT INTO english_lemma VALUES ("v#00465055","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00465134","v","rethink","N");
INSERT INTO english_lemma VALUES ("v#00465260","v","backpedal","N");
INSERT INTO english_lemma VALUES ("v#00465367","v","about-face","N");
INSERT INTO english_lemma VALUES ("v#00465486","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00465640","v","surmise","N");
INSERT INTO english_lemma VALUES ("v#00465761","v","think","N");
INSERT INTO english_lemma VALUES ("v#00465761","v","believe","N");
INSERT INTO english_lemma VALUES ("v#00465761","v","consider","N");
INSERT INTO english_lemma VALUES ("v#00465761","v","conceive","N");
INSERT INTO english_lemma VALUES ("v#00466190","v","think","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","repute","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","regard_as","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","look_upon","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","look_on","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","esteem","N");
INSERT INTO english_lemma VALUES ("v#00466313","v","take_to_be","N");
INSERT INTO english_lemma VALUES ("v#00466561","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00466852","v","see","N");
INSERT INTO english_lemma VALUES ("v#00466852","v","consider","N");
INSERT INTO english_lemma VALUES ("v#00466852","v","reckon","N");
INSERT INTO english_lemma VALUES ("v#00466852","v","view","N");
INSERT INTO english_lemma VALUES ("v#00466852","v","regard","N");
INSERT INTO english_lemma VALUES ("v#00467385","v","call","N");
INSERT INTO english_lemma VALUES ("v#00467516","v","like","N");
INSERT INTO english_lemma VALUES ("v#00467685","v","relativize","N");
INSERT INTO english_lemma VALUES ("v#00467782","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00467945","v","favor","N");
INSERT INTO english_lemma VALUES ("v#00467945","v","favour","N");
INSERT INTO english_lemma VALUES ("v#00468095","v","abstract","N");
INSERT INTO english_lemma VALUES ("v#00468256","v","reify","N");
INSERT INTO english_lemma VALUES ("v#00468376","v","hypostatize","N");
INSERT INTO english_lemma VALUES ("v#00468496","v","idealize","N");
INSERT INTO english_lemma VALUES ("v#00468496","v","idealise","N");
INSERT INTO english_lemma VALUES ("v#00468634","v","romanticize","N");
INSERT INTO english_lemma VALUES ("v#00468634","v","romanticise","N");
INSERT INTO english_lemma VALUES ("v#00468752","v","deify","N");
INSERT INTO english_lemma VALUES ("v#00468870","v","apotheosize","N");
INSERT INTO english_lemma VALUES ("v#00468870","v","apotheose","N");
INSERT INTO english_lemma VALUES ("v#00468967","v","deem","N");
INSERT INTO english_lemma VALUES ("v#00468967","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00468967","v","view_as","N");
INSERT INTO english_lemma VALUES ("v#00468967","v","take_for","N");
INSERT INTO english_lemma VALUES ("v#00469237","v","respect","N");
INSERT INTO english_lemma VALUES ("v#00469237","v","esteem","N");
INSERT INTO english_lemma VALUES ("v#00469237","v","value","N");
INSERT INTO english_lemma VALUES ("v#00469237","v","prize","N");
INSERT INTO english_lemma VALUES ("v#00469237","v","prise","N");
INSERT INTO english_lemma VALUES ("v#00469461","v","think_the_world_of","N");
INSERT INTO english_lemma VALUES ("v#00469594","v","disrespect","N");
INSERT INTO english_lemma VALUES ("v#00469594","v","disesteem","N");
INSERT INTO english_lemma VALUES ("v#00469801","v","undervalue","N");
INSERT INTO english_lemma VALUES ("v#00469891","v","assay","N");
INSERT INTO english_lemma VALUES ("v#00470001","v","bioassay","N");
INSERT INTO english_lemma VALUES ("v#00470089","v","value","N");
INSERT INTO english_lemma VALUES ("v#00470281","v","overvalue","N");
INSERT INTO english_lemma VALUES ("v#00470281","v","overestimate","N");
INSERT INTO english_lemma VALUES ("v#00470425","v","undervalue","N");
INSERT INTO english_lemma VALUES ("v#00470425","v","underestimate","N");
INSERT INTO english_lemma VALUES ("v#00470570","v","float","N");
INSERT INTO english_lemma VALUES ("v#00470717","v","review","N");
INSERT INTO english_lemma VALUES ("v#00470717","v","reexamine","N");
INSERT INTO english_lemma VALUES ("v#00470821","v","review","N");
INSERT INTO english_lemma VALUES ("v#00470821","v","look_back","N");
INSERT INTO english_lemma VALUES ("v#00470821","v","retrospect","N");
INSERT INTO english_lemma VALUES ("v#00471023","v","review","N");
INSERT INTO english_lemma VALUES ("v#00471023","v","go_over","N");
INSERT INTO english_lemma VALUES ("v#00471023","v","survey","N");
INSERT INTO english_lemma VALUES ("v#00471139","v","review","N");
INSERT INTO english_lemma VALUES ("v#00471139","v","brush_up","N");
INSERT INTO english_lemma VALUES ("v#00471139","v","refresh","N");
INSERT INTO english_lemma VALUES ("v#00471270","v","audit","N");
INSERT INTO english_lemma VALUES ("v#00471270","v","scrutinize","N");
INSERT INTO english_lemma VALUES ("v#00471270","v","inspect","N");
INSERT INTO english_lemma VALUES ("v#00471410","v","screen","N");
INSERT INTO english_lemma VALUES ("v#00471542","v","decide","N");
INSERT INTO english_lemma VALUES ("v#00471542","v","make_up_one's_mind","N");
INSERT INTO english_lemma VALUES ("v#00471542","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00471949","v","make","N");
INSERT INTO english_lemma VALUES ("v#00472101","v","make","N");
INSERT INTO english_lemma VALUES ("v#00472243","v","will","N");
INSERT INTO english_lemma VALUES ("v#00472363","v","design","N");
INSERT INTO english_lemma VALUES ("v#00472505","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00472610","v","decide","N");
INSERT INTO english_lemma VALUES ("v#00472610","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00472610","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#00472835","v","decide","N");
INSERT INTO english_lemma VALUES ("v#00472976","v","purpose","N");
INSERT INTO english_lemma VALUES ("v#00472976","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#00473111","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00473111","v","set","N");
INSERT INTO english_lemma VALUES ("v#00473404","v","format","N");
INSERT INTO english_lemma VALUES ("v#00473549","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00473721","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00473889","v","initialize","N");
INSERT INTO english_lemma VALUES ("v#00474001","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00474001","v","shape","N");
INSERT INTO english_lemma VALUES ("v#00474001","v","influence","N");
INSERT INTO english_lemma VALUES ("v#00474001","v","regulate","N");
INSERT INTO english_lemma VALUES ("v#00474291","v","decide","N");
INSERT INTO english_lemma VALUES ("v#00474461","v","reshape","N");
INSERT INTO english_lemma VALUES ("v#00474622","v","time","N");
INSERT INTO english_lemma VALUES ("v#00474732","v","index","N");
INSERT INTO english_lemma VALUES ("v#00474863","v","pace","N");
INSERT INTO english_lemma VALUES ("v#00474981","v","predetermine","N");
INSERT INTO english_lemma VALUES ("v#00475123","v","predestine","N");
INSERT INTO english_lemma VALUES ("v#00475123","v","foreordain","N");
INSERT INTO english_lemma VALUES ("v#00475123","v","preordain","N");
INSERT INTO english_lemma VALUES ("v#00475284","v","jinx","N");
INSERT INTO english_lemma VALUES ("v#00475365","v","predestine","N");
INSERT INTO english_lemma VALUES ("v#00475365","v","predestinate","N");
INSERT INTO english_lemma VALUES ("v#00475365","v","foreordain","N");
INSERT INTO english_lemma VALUES ("v#00475488","v","deliberate","N");
INSERT INTO english_lemma VALUES ("v#00475488","v","cogitate","N");
INSERT INTO english_lemma VALUES ("v#00475715","v","see","N");
INSERT INTO english_lemma VALUES ("v#00475833","v","contemplate","N");
INSERT INTO english_lemma VALUES ("v#00476013","v","premeditate","N");
INSERT INTO english_lemma VALUES ("v#00476124","v","take_counsel","N");
INSERT INTO english_lemma VALUES ("v#00476124","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00476269","v","brood","N");
INSERT INTO english_lemma VALUES ("v#00476269","v","worry","N");
INSERT INTO english_lemma VALUES ("v#00476269","v","dwell","N");
INSERT INTO english_lemma VALUES ("v#00476424","v","study","N");
INSERT INTO english_lemma VALUES ("v#00476424","v","meditate","N");
INSERT INTO english_lemma VALUES ("v#00476424","v","contemplate","N");
INSERT INTO english_lemma VALUES ("v#00476600","v","plan","N");
INSERT INTO english_lemma VALUES ("v#00476915","v","chart","N");
INSERT INTO english_lemma VALUES ("v#00476992","v","plan","N");
INSERT INTO english_lemma VALUES ("v#00476992","v","be_after","N");
INSERT INTO english_lemma VALUES ("v#00477282","v","aspire","N");
INSERT INTO english_lemma VALUES ("v#00477282","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00477282","v","shoot_for","N");
INSERT INTO english_lemma VALUES ("v#00477428","v","overshoot","N");
INSERT INTO english_lemma VALUES ("v#00477538","v","hope","N");
INSERT INTO english_lemma VALUES ("v#00477538","v","go_for","N");
INSERT INTO english_lemma VALUES ("v#00477716","v","project","N");
INSERT INTO english_lemma VALUES ("v#00477716","v","propose","N");
INSERT INTO english_lemma VALUES ("v#00477868","v","offer","N");
INSERT INTO english_lemma VALUES ("v#00477986","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00478094","v","frame","N");
INSERT INTO english_lemma VALUES ("v#00478094","v","outline","N");
INSERT INTO english_lemma VALUES ("v#00478094","v","compose","N");
INSERT INTO english_lemma VALUES ("v#00478094","v","draw_up","N");
INSERT INTO english_lemma VALUES ("v#00478244","v","conspire","N");
INSERT INTO english_lemma VALUES ("v#00478244","v","cabal","N");
INSERT INTO english_lemma VALUES ("v#00478244","v","complot","N");
INSERT INTO english_lemma VALUES ("v#00478405","v","counterplot","N");
INSERT INTO english_lemma VALUES ("v#00478521","v","conspire","N");
INSERT INTO english_lemma VALUES ("v#00478521","v","collude","N");
INSERT INTO english_lemma VALUES ("v#00478704","v","scheme","N");
INSERT INTO english_lemma VALUES ("v#00478704","v","intrigue","N");
INSERT INTO english_lemma VALUES ("v#00478704","v","connive","N");
INSERT INTO english_lemma VALUES ("v#00478840","v","plot","N");
INSERT INTO english_lemma VALUES ("v#00479052","v","scheme","N");
INSERT INTO english_lemma VALUES ("v#00479160","v","intend","N");
INSERT INTO english_lemma VALUES ("v#00479160","v","mean","N");
INSERT INTO english_lemma VALUES ("v#00479160","v","think","N");
INSERT INTO english_lemma VALUES ("v#00479444","v","mean","N");
INSERT INTO english_lemma VALUES ("v#00479584","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00479584","v","purpose","N");
INSERT INTO english_lemma VALUES ("v#00479584","v","purport","N");
INSERT INTO english_lemma VALUES ("v#00479584","v","propose","N");
INSERT INTO english_lemma VALUES ("v#00479719","v","will","N");
INSERT INTO english_lemma VALUES ("v#00479719","v","wish","N");
INSERT INTO english_lemma VALUES ("v#00479841","v","want","N");
INSERT INTO english_lemma VALUES ("v#00479979","v","intend","N");
INSERT INTO english_lemma VALUES ("v#00479979","v","destine","N");
INSERT INTO english_lemma VALUES ("v#00479979","v","designate","N");
INSERT INTO english_lemma VALUES ("v#00479979","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00480207","v","design","N");
INSERT INTO english_lemma VALUES ("v#00480374","v","slate","N");
INSERT INTO english_lemma VALUES ("v#00480481","v","mastermind","N");
INSERT INTO english_lemma VALUES ("v#00480481","v","engineer","N");
INSERT INTO english_lemma VALUES ("v#00480481","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00480481","v","organize","N");
INSERT INTO english_lemma VALUES ("v#00480481","v","orchestrate","N");
INSERT INTO english_lemma VALUES ("v#00480663","v","map","N");
INSERT INTO english_lemma VALUES ("v#00480842","v","chart","N");
INSERT INTO english_lemma VALUES ("v#00480943","v","plat","N");
INSERT INTO english_lemma VALUES ("v#00480943","v","plot","N");
INSERT INTO english_lemma VALUES ("v#00481043","v","lay_out","N");
INSERT INTO english_lemma VALUES ("v#00481177","v","block_out","N");
INSERT INTO english_lemma VALUES ("v#00481361","v","loft","N");
INSERT INTO english_lemma VALUES ("v#00481491","v","engineer","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","entertain","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","toy_with","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","flirt_with","N");
INSERT INTO english_lemma VALUES ("v#00481620","v","think_about","N");
INSERT INTO english_lemma VALUES ("v#00481847","v","dally","N");
INSERT INTO english_lemma VALUES ("v#00481847","v","trifle","N");
INSERT INTO english_lemma VALUES ("v#00481847","v","play","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","calculate","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","estimate","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","reckon","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","count_on","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","figure","N");
INSERT INTO english_lemma VALUES ("v#00482033","v","forecast","N");
INSERT INTO english_lemma VALUES ("v#00482197","v","miscalculate","N");
INSERT INTO english_lemma VALUES ("v#00482292","v","reckon","N");
INSERT INTO english_lemma VALUES ("v#00482292","v","count","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","count_on","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","count_upon","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","bet_on","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","rely_on","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","rely_upon","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","depend_on","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","depend_upon","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","look_to","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","calculate_on","N");
INSERT INTO english_lemma VALUES ("v#00482444","v","reckon_on","N");
INSERT INTO english_lemma VALUES ("v#00482686","v","calculate","N");
INSERT INTO english_lemma VALUES ("v#00482686","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00482686","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00482838","v","associate","N");
INSERT INTO english_lemma VALUES ("v#00482838","v","tie_in","N");
INSERT INTO english_lemma VALUES ("v#00482838","v","relate","N");
INSERT INTO english_lemma VALUES ("v#00482838","v","link","N");
INSERT INTO english_lemma VALUES ("v#00482838","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00483151","v","dissociate","N");
INSERT INTO english_lemma VALUES ("v#00483299","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00483431","v","free-associate","N");
INSERT INTO english_lemma VALUES ("v#00483599","v","debate","N");
INSERT INTO english_lemma VALUES ("v#00483753","v","conclude","N");
INSERT INTO english_lemma VALUES ("v#00483900","v","find","N");
INSERT INTO english_lemma VALUES ("v#00483900","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","pin_down","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","peg_down","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","nail_down","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","narrow_down","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","narrow","N");
INSERT INTO english_lemma VALUES ("v#00484149","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00484359","v","concretize","N");
INSERT INTO english_lemma VALUES ("v#00484458","v","rule","N");
INSERT INTO english_lemma VALUES ("v#00484458","v","decree","N");
INSERT INTO english_lemma VALUES ("v#00484604","v","overrule","N");
INSERT INTO english_lemma VALUES ("v#00484604","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#00484604","v","override","N");
INSERT INTO english_lemma VALUES ("v#00484604","v","overthrow","N");
INSERT INTO english_lemma VALUES ("v#00484604","v","reverse","N");
INSERT INTO english_lemma VALUES ("v#00484801","v","presuppose","N");
INSERT INTO english_lemma VALUES ("v#00484968","v","presuppose","N");
INSERT INTO english_lemma VALUES ("v#00485167","v","postulate","N");
INSERT INTO english_lemma VALUES ("v#00485167","v","posit","N");
INSERT INTO english_lemma VALUES ("v#00485364","v","insist","N");
INSERT INTO english_lemma VALUES ("v#00485364","v","assert","N");
INSERT INTO english_lemma VALUES ("v#00485491","v","premise","N");
INSERT INTO english_lemma VALUES ("v#00485491","v","premiss","N");
INSERT INTO english_lemma VALUES ("v#00485595","v","react","N");
INSERT INTO english_lemma VALUES ("v#00485595","v","respond","N");
INSERT INTO english_lemma VALUES ("v#00485888","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00486051","v","accept","N");
INSERT INTO english_lemma VALUES ("v#00486207","v","stool","N");
INSERT INTO english_lemma VALUES ("v#00486299","v","respond","N");
INSERT INTO english_lemma VALUES ("v#00486450","v","greet","N");
INSERT INTO english_lemma VALUES ("v#00486605","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00486774","v","accept","N");
INSERT INTO english_lemma VALUES ("v#00487007","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00487133","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00487133","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#00487408","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00487408","v","look","N");
INSERT INTO english_lemma VALUES ("v#00487408","v","await","N");
INSERT INTO english_lemma VALUES ("v#00487408","v","wait","N");
INSERT INTO english_lemma VALUES ("v#00487770","v","look_forward","N");
INSERT INTO english_lemma VALUES ("v#00487890","v","look_to","N");
INSERT INTO english_lemma VALUES ("v#00488081","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#00488081","v","foreknow","N");
INSERT INTO english_lemma VALUES ("v#00488081","v","foresee","N");
INSERT INTO english_lemma VALUES ("v#00488188","v","divine","N");
INSERT INTO english_lemma VALUES ("v#00488280","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00488417","v","believe","N");
INSERT INTO english_lemma VALUES ("v#00488417","v","trust","N");
INSERT INTO english_lemma VALUES ("v#00488567","v","ascertain","N");
INSERT INTO english_lemma VALUES ("v#00488684","v","discover","N");
INSERT INTO english_lemma VALUES ("v#00488684","v","find","N");
INSERT INTO english_lemma VALUES ("v#00488912","v","rake_up","N");
INSERT INTO english_lemma VALUES ("v#00489046","v","price","N");
INSERT INTO english_lemma VALUES ("v#00489186","v","ferret_out","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","focus","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","center","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","centre","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","pore","N");
INSERT INTO english_lemma VALUES ("v#00489333","v","rivet","N");
INSERT INTO english_lemma VALUES ("v#00489575","v","recall","N");
INSERT INTO english_lemma VALUES ("v#00489783","v","think","N");
INSERT INTO english_lemma VALUES ("v#00489913","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#00490040","v","detect","N");
INSERT INTO english_lemma VALUES ("v#00490178","v","occur","N");
INSERT INTO english_lemma VALUES ("v#00490178","v","come","N");
INSERT INTO english_lemma VALUES ("v#00490373","v","allow","N");
INSERT INTO english_lemma VALUES ("v#00490373","v","take_into_account","N");
INSERT INTO english_lemma VALUES ("v#00490661","v","budget_for","N");
INSERT INTO english_lemma VALUES ("v#00490839","v","budget","N");
INSERT INTO english_lemma VALUES ("v#00490924","v","allow","N");
INSERT INTO english_lemma VALUES ("v#00490924","v","appropriate","N");
INSERT INTO english_lemma VALUES ("v#00490924","v","earmark","N");
INSERT INTO english_lemma VALUES ("v#00490924","v","set_aside","N");
INSERT INTO english_lemma VALUES ("v#00490924","v","reserve","N");
INSERT INTO english_lemma VALUES ("v#00491159","v","mind","N");
INSERT INTO english_lemma VALUES ("v#00491159","v","worry","N");
INSERT INTO english_lemma VALUES ("v#00491303","v","beware","N");
INSERT INTO english_lemma VALUES ("v#00491303","v","mind","N");
INSERT INTO english_lemma VALUES ("v#00491471","v","amaze","N");
INSERT INTO english_lemma VALUES ("v#00491471","v","astonish","N");
INSERT INTO english_lemma VALUES ("v#00491471","v","astound","N");
INSERT INTO english_lemma VALUES ("v#00491581","v","surprise","N");
INSERT INTO english_lemma VALUES ("v#00491793","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00492054","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00492198","v","flabbergast","N");
INSERT INTO english_lemma VALUES ("v#00492198","v","boggle","N");
INSERT INTO english_lemma VALUES ("v#00492198","v","bowl_over","N");
INSERT INTO english_lemma VALUES ("v#00492345","v","impute","N");
INSERT INTO english_lemma VALUES ("v#00492345","v","ascribe","N");
INSERT INTO english_lemma VALUES ("v#00492345","v","assign","N");
INSERT INTO english_lemma VALUES ("v#00492345","v","attribute","N");
INSERT INTO english_lemma VALUES ("v#00492687","v","sensualize","N");
INSERT INTO english_lemma VALUES ("v#00492687","v","carnalize","N");
INSERT INTO english_lemma VALUES ("v#00492800","v","credit","N");
INSERT INTO english_lemma VALUES ("v#00492944","v","reattribute","N");
INSERT INTO english_lemma VALUES ("v#00493048","v","anthropomorphize","N");
INSERT INTO english_lemma VALUES ("v#00493157","v","personify","N");
INSERT INTO english_lemma VALUES ("v#00493157","v","personate","N");
INSERT INTO english_lemma VALUES ("v#00493321","v","accredit","N");
INSERT INTO english_lemma VALUES ("v#00493321","v","credit","N");
INSERT INTO english_lemma VALUES ("v#00493456","v","blame","N");
INSERT INTO english_lemma VALUES ("v#00493456","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00493635","v","register","N");
INSERT INTO english_lemma VALUES ("v#00493735","v","impress","N");
INSERT INTO english_lemma VALUES ("v#00493735","v","ingrain","N");
INSERT INTO english_lemma VALUES ("v#00493735","v","instill","N");
INSERT INTO english_lemma VALUES ("v#00493867","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#00493867","v","realize","N");
INSERT INTO english_lemma VALUES ("v#00493867","v","agnize","N");
INSERT INTO english_lemma VALUES ("v#00493867","v","agnise","N");
INSERT INTO english_lemma VALUES ("v#00494037","v","elicit","N");
INSERT INTO english_lemma VALUES ("v#00494146","v","penetrate","N");
INSERT INTO english_lemma VALUES ("v#00494146","v","fathom","N");
INSERT INTO english_lemma VALUES ("v#00494146","v","bottom","N");
INSERT INTO english_lemma VALUES ("v#00494265","v","trace","N");
INSERT INTO english_lemma VALUES ("v#00494265","v","follow","N");
INSERT INTO english_lemma VALUES ("v#00494502","v","wonder","N");
INSERT INTO english_lemma VALUES ("v#00494502","v","inquire","N");
INSERT INTO english_lemma VALUES ("v#00494684","v","project","N");
INSERT INTO english_lemma VALUES ("v#00494684","v","externalize","N");
INSERT INTO english_lemma VALUES ("v#00494805","v","internalize","N");
INSERT INTO english_lemma VALUES ("v#00494805","v","internalise","N");
INSERT INTO english_lemma VALUES ("v#00494805","v","interiorize","N");
INSERT INTO english_lemma VALUES ("v#00494805","v","interiorise","N");
INSERT INTO english_lemma VALUES ("v#00494966","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#00494966","v","have_in_mind","N");
INSERT INTO english_lemma VALUES ("v#00494966","v","mean","N");
INSERT INTO english_lemma VALUES ("v#00495195","v","demarcate","N");
INSERT INTO english_lemma VALUES ("v#00495195","v","delimit","N");
INSERT INTO english_lemma VALUES ("v#00495195","v","delimitate","N");
INSERT INTO english_lemma VALUES ("v#00495339","v","demarcate","N");
INSERT INTO english_lemma VALUES ("v#00495451","v","plumb","N");
INSERT INTO english_lemma VALUES ("v#00495544","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00495544","v","make","N");
INSERT INTO english_lemma VALUES ("v#00495786","v","capitalize","N");
INSERT INTO english_lemma VALUES ("v#00495917","v","capitalize","N");
INSERT INTO english_lemma VALUES ("v#00496055","v","overcapitalize","N");
INSERT INTO english_lemma VALUES ("v#00496212","v","find_out","N");
INSERT INTO english_lemma VALUES ("v#00496212","v","catch_out","N");
INSERT INTO english_lemma VALUES ("v#00496359","v","concenter","N");
INSERT INTO english_lemma VALUES ("v#00496359","v","focus","N");
INSERT INTO english_lemma VALUES ("v#00496485","v","give","N");
INSERT INTO english_lemma VALUES ("v#00496485","v","pay","N");
INSERT INTO english_lemma VALUES ("v#00496485","v","devote","N");
INSERT INTO english_lemma VALUES ("v#00496653","v","resign","N");
INSERT INTO english_lemma VALUES ("v#00496653","v","reconcile","N");
INSERT INTO english_lemma VALUES ("v#00496653","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00496801","v","observe","N");
INSERT INTO english_lemma VALUES ("v#00496801","v","keep","N");
INSERT INTO english_lemma VALUES ("v#00496801","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00496923","v","discountenance","N");
INSERT INTO english_lemma VALUES ("v#00497027","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#00497027","v","solve","N");
INSERT INTO english_lemma VALUES ("v#00497159","v","factorize","N");
INSERT INTO english_lemma VALUES ("v#00497159","v","factorise","N");
INSERT INTO english_lemma VALUES ("v#00497278","v","rehash","N");
INSERT INTO english_lemma VALUES ("v#00497278","v","hash_over","N");
INSERT INTO english_lemma VALUES ("v#00497380","v","misgive","N");
INSERT INTO english_lemma VALUES ("v#00497522","v","align","N");
INSERT INTO english_lemma VALUES ("v#00497522","v","array","N");
INSERT INTO english_lemma VALUES ("v#00497658","v","fall_in_line","N");
INSERT INTO english_lemma VALUES ("v#00497762","v","believe_in","N");
INSERT INTO english_lemma VALUES ("v#00497921","v","consider","N");
INSERT INTO english_lemma VALUES ("v#00497921","v","take","N");
INSERT INTO english_lemma VALUES ("v#00497921","v","deal","N");
INSERT INTO english_lemma VALUES ("v#00497921","v","look_at","N");
INSERT INTO english_lemma VALUES ("v#00498174","v","think_about","N");
INSERT INTO english_lemma VALUES ("v#00498413","v","abstract","N");
INSERT INTO english_lemma VALUES ("v#00498580","v","plant","N");
INSERT INTO english_lemma VALUES ("v#00498580","v","implant","N");
INSERT INTO english_lemma VALUES ("v#00498714","v","date","N");
INSERT INTO english_lemma VALUES ("v#00498957","v","dateline","N");
INSERT INTO english_lemma VALUES ("v#00498957","v","datemark","N");
INSERT INTO english_lemma VALUES ("v#00499117","v","date","N");
INSERT INTO english_lemma VALUES ("v#00499117","v","date_stamp","N");
INSERT INTO english_lemma VALUES ("v#00499281","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#00499281","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#00499281","v","put","N");
INSERT INTO english_lemma VALUES ("v#00499281","v","order","N");
INSERT INTO english_lemma VALUES ("v#00499510","v","synchronize","N");
INSERT INTO english_lemma VALUES ("v#00499510","v","contemporize","N");
INSERT INTO english_lemma VALUES ("v#00499675","v","awaken","N");
INSERT INTO english_lemma VALUES ("v#00499778","v","analyze","N");
INSERT INTO english_lemma VALUES ("v#00499909","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00500104","v","re-create","N");
INSERT INTO english_lemma VALUES ("v#00500292","v","drink_in","N");
INSERT INTO english_lemma VALUES ("v#00500292","v","drink","N");
INSERT INTO english_lemma VALUES ("v#00500479","v","keep_note","N");
INSERT INTO english_lemma VALUES ("v#00500620","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00500744","v","grab","N");
INSERT INTO english_lemma VALUES ("v#00500744","v","seize","N");
INSERT INTO english_lemma VALUES ("v#00500874","v","pay","N");
INSERT INTO english_lemma VALUES ("v#00501113","v","break","N");
INSERT INTO english_lemma VALUES ("v#00501239","v","break","N");
INSERT INTO english_lemma VALUES ("v#00501360","v","call","N");
INSERT INTO english_lemma VALUES ("v#00501506","v","call","N");
INSERT INTO english_lemma VALUES ("v#00501656","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00501787","v","find","N");
INSERT INTO english_lemma VALUES ("v#00501969","v","think","N");
INSERT INTO english_lemma VALUES ("v#00502173","v","think","N");
INSERT INTO english_lemma VALUES ("v#00502333","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#00502333","v","intercommunicate","N");
INSERT INTO english_lemma VALUES ("v#00503131","v","aphorize","N");
INSERT INTO english_lemma VALUES ("v#00503224","v","riddle","N");
INSERT INTO english_lemma VALUES ("v#00503304","v","shrug_off","N");
INSERT INTO english_lemma VALUES ("v#00503459","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#00503459","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#00503459","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00503459","v","put_across","N");
INSERT INTO english_lemma VALUES ("v#00503786","v","relay","N");
INSERT INTO english_lemma VALUES ("v#00503909","v","project","N");
INSERT INTO english_lemma VALUES ("v#00504030","v","reach","N");
INSERT INTO english_lemma VALUES ("v#00504030","v","get_through","N");
INSERT INTO english_lemma VALUES ("v#00504030","v","get_hold_of","N");
INSERT INTO english_lemma VALUES ("v#00504030","v","contact","N");
INSERT INTO english_lemma VALUES ("v#00504256","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00504404","v","diphthongize","N");
INSERT INTO english_lemma VALUES ("v#00504573","v","break","N");
INSERT INTO english_lemma VALUES ("v#00504706","v","reach_out","N");
INSERT INTO english_lemma VALUES ("v#00504909","v","draw_out","N");
INSERT INTO english_lemma VALUES ("v#00505038","v","get_across","N");
INSERT INTO english_lemma VALUES ("v#00505038","v","put_over","N");
INSERT INTO english_lemma VALUES ("v#00505212","v","twang","N");
INSERT INTO english_lemma VALUES ("v#00505303","v","troll","N");
INSERT INTO english_lemma VALUES ("v#00505419","v","socialize","N");
INSERT INTO english_lemma VALUES ("v#00505537","v","order","N");
INSERT INTO english_lemma VALUES ("v#00505758","v","place","N");
INSERT INTO english_lemma VALUES ("v#00505872","v","ordain","N");
INSERT INTO english_lemma VALUES ("v#00506012","v","predestine","N");
INSERT INTO english_lemma VALUES ("v#00506118","v","will","N");
INSERT INTO english_lemma VALUES ("v#00506231","v","destine","N");
INSERT INTO english_lemma VALUES ("v#00506231","v","fate","N");
INSERT INTO english_lemma VALUES ("v#00506231","v","doom","N");
INSERT INTO english_lemma VALUES ("v#00506231","v","designate","N");
INSERT INTO english_lemma VALUES ("v#00506398","v","order","N");
INSERT INTO english_lemma VALUES ("v#00506398","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00506398","v","enjoin","N");
INSERT INTO english_lemma VALUES ("v#00506398","v","say","N");
INSERT INTO english_lemma VALUES ("v#00506658","v","order","N");
INSERT INTO english_lemma VALUES ("v#00506658","v","prescribe","N");
INSERT INTO english_lemma VALUES ("v#00506658","v","dictate","N");
INSERT INTO english_lemma VALUES ("v#00506779","v","force","N");
INSERT INTO english_lemma VALUES ("v#00506779","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#00506975","v","begin","N");
INSERT INTO english_lemma VALUES ("v#00507092","v","intrude","N");
INSERT INTO english_lemma VALUES ("v#00507092","v","obtrude","N");
INSERT INTO english_lemma VALUES ("v#00507249","v","clamp","N");
INSERT INTO english_lemma VALUES ("v#00507401","v","stick","N");
INSERT INTO english_lemma VALUES ("v#00507401","v","sting","N");
INSERT INTO english_lemma VALUES ("v#00507599","v","inflict","N");
INSERT INTO english_lemma VALUES ("v#00507599","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#00507599","v","visit","N");
INSERT INTO english_lemma VALUES ("v#00507599","v","impose","N");
INSERT INTO english_lemma VALUES ("v#00507843","v","give","N");
INSERT INTO english_lemma VALUES ("v#00508030","v","give","N");
INSERT INTO english_lemma VALUES ("v#00508150","v","foist","N");
INSERT INTO english_lemma VALUES ("v#00508263","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00508398","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00508398","v","point","N");
INSERT INTO english_lemma VALUES ("v#00508596","v","point_the_way","N");
INSERT INTO english_lemma VALUES ("v#00508596","v","show_the_way","N");
INSERT INTO english_lemma VALUES ("v#00508780","v","instruct","N");
INSERT INTO english_lemma VALUES ("v#00508990","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00509145","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00509295","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00509295","v","saddle","N");
INSERT INTO english_lemma VALUES ("v#00509295","v","burden","N");
INSERT INTO english_lemma VALUES ("v#00509569","v","overburden","N");
INSERT INTO english_lemma VALUES ("v#00509688","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#00509840","v","overwhelm","N");
INSERT INTO english_lemma VALUES ("v#00509840","v","deluge","N");
INSERT INTO english_lemma VALUES ("v#00509840","v","flood_out","N");
INSERT INTO english_lemma VALUES ("v#00509970","v","mandate","N");
INSERT INTO english_lemma VALUES ("v#00510062","v","command","N");
INSERT INTO english_lemma VALUES ("v#00510062","v","require","N");
INSERT INTO english_lemma VALUES ("v#00510062","v","compel","N");
INSERT INTO english_lemma VALUES ("v#00510225","v","featherbed","N");
INSERT INTO english_lemma VALUES ("v#00510337","v","command","N");
INSERT INTO english_lemma VALUES ("v#00510499","v","general","N");
INSERT INTO english_lemma VALUES ("v#00510623","v","officer","N");
INSERT INTO english_lemma VALUES ("v#00510727","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00510998","v","request","N");
INSERT INTO english_lemma VALUES ("v#00510998","v","bespeak","N");
INSERT INTO english_lemma VALUES ("v#00510998","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00510998","v","quest","N");
INSERT INTO english_lemma VALUES ("v#00511577","v","request","N");
INSERT INTO english_lemma VALUES ("v#00511847","v","call","N");
INSERT INTO english_lemma VALUES ("v#00512000","v","call","N");
INSERT INTO english_lemma VALUES ("v#00512157","v","encore","N");
INSERT INTO english_lemma VALUES ("v#00512256","v","requisition","N");
INSERT INTO english_lemma VALUES ("v#00512368","v","page","N");
INSERT INTO english_lemma VALUES ("v#00512473","v","petition","N");
INSERT INTO english_lemma VALUES ("v#00512630","v","demand","N");
INSERT INTO english_lemma VALUES ("v#00512983","v","push","N");
INSERT INTO english_lemma VALUES ("v#00512983","v","press","N");
INSERT INTO english_lemma VALUES ("v#00513170","v","adjure","N");
INSERT INTO english_lemma VALUES ("v#00513250","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#00513425","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00513425","v","require","N");
INSERT INTO english_lemma VALUES ("v#00513425","v","expect","N");
INSERT INTO english_lemma VALUES ("v#00513719","v","claim","N");
INSERT INTO english_lemma VALUES ("v#00513719","v","take","N");
INSERT INTO english_lemma VALUES ("v#00513719","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00513719","v","exact","N");
INSERT INTO english_lemma VALUES ("v#00513974","v","claim","N");
INSERT INTO english_lemma VALUES ("v#00514283","v","contend","N");
INSERT INTO english_lemma VALUES ("v#00514283","v","postulate","N");
INSERT INTO english_lemma VALUES ("v#00514423","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00514559","v","purport","N");
INSERT INTO english_lemma VALUES ("v#00514743","v","disclaim","N");
INSERT INTO english_lemma VALUES ("v#00514894","v","renounce","N");
INSERT INTO english_lemma VALUES ("v#00514894","v","repudiate","N");
INSERT INTO english_lemma VALUES ("v#00515153","v","apostatize","N");
INSERT INTO english_lemma VALUES ("v#00515153","v","apostatise","N");
INSERT INTO english_lemma VALUES ("v#00515153","v","tergiversate","N");
INSERT INTO english_lemma VALUES ("v#00515285","v","abnegate","N");
INSERT INTO english_lemma VALUES ("v#00515404","v","disclaim","N");
INSERT INTO english_lemma VALUES ("v#00515522","v","claim","N");
INSERT INTO english_lemma VALUES ("v#00515522","v","take","N");
INSERT INTO english_lemma VALUES ("v#00515709","v","crave","N");
INSERT INTO english_lemma VALUES ("v#00515798","v","supplicate","N");
INSERT INTO english_lemma VALUES ("v#00515892","v","beg","N");
INSERT INTO english_lemma VALUES ("v#00515892","v","implore","N");
INSERT INTO english_lemma VALUES ("v#00515892","v","pray","N");
INSERT INTO english_lemma VALUES ("v#00516106","v","plead","N");
INSERT INTO english_lemma VALUES ("v#00516262","v","bid","N");
INSERT INTO english_lemma VALUES ("v#00516262","v","beseech","N");
INSERT INTO english_lemma VALUES ("v#00516262","v","entreat","N");
INSERT INTO english_lemma VALUES ("v#00516262","v","adjure","N");
INSERT INTO english_lemma VALUES ("v#00516262","v","press","N");
INSERT INTO english_lemma VALUES ("v#00516449","v","pray","N");
INSERT INTO english_lemma VALUES ("v#00516552","v","commune","N");
INSERT INTO english_lemma VALUES ("v#00516749","v","commune","N");
INSERT INTO english_lemma VALUES ("v#00516749","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#00516869","v","plead","N");
INSERT INTO english_lemma VALUES ("v#00516991","v","profess","N");
INSERT INTO english_lemma VALUES ("v#00517197","v","intercede","N");
INSERT INTO english_lemma VALUES ("v#00517197","v","mediate","N");
INSERT INTO english_lemma VALUES ("v#00517197","v","liaise","N");
INSERT INTO english_lemma VALUES ("v#00517197","v","arbitrate","N");
INSERT INTO english_lemma VALUES ("v#00517401","v","mediate","N");
INSERT INTO english_lemma VALUES ("v#00517401","v","arbitrate","N");
INSERT INTO english_lemma VALUES ("v#00517522","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00517621","v","concert","N");
INSERT INTO english_lemma VALUES ("v#00517734","v","negociate","N");
INSERT INTO english_lemma VALUES ("v#00517734","v","negotiate","N");
INSERT INTO english_lemma VALUES ("v#00517734","v","talk_terms","N");
INSERT INTO english_lemma VALUES ("v#00517980","v","horse-trade","N");
INSERT INTO english_lemma VALUES ("v#00518082","v","parley","N");
INSERT INTO english_lemma VALUES ("v#00518191","v","powwow","N");
INSERT INTO english_lemma VALUES ("v#00518297","v","palaver","N");
INSERT INTO english_lemma VALUES ("v#00518436","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00518436","v","square_off","N");
INSERT INTO english_lemma VALUES ("v#00518436","v","square_up","N");
INSERT INTO english_lemma VALUES ("v#00518436","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00518678","v","close","N");
INSERT INTO english_lemma VALUES ("v#00518879","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00519033","v","agree","N");
INSERT INTO english_lemma VALUES ("v#00519247","v","reconcile","N");
INSERT INTO english_lemma VALUES ("v#00519247","v","patch_up","N");
INSERT INTO english_lemma VALUES ("v#00519247","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#00519247","v","conciliate","N");
INSERT INTO english_lemma VALUES ("v#00519247","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00519450","v","propitiate","N");
INSERT INTO english_lemma VALUES ("v#00519450","v","appease","N");
INSERT INTO english_lemma VALUES ("v#00519543","v","apply","N");
INSERT INTO english_lemma VALUES ("v#00519742","v","urge","N");
INSERT INTO english_lemma VALUES ("v#00519742","v","urge_on","N");
INSERT INTO english_lemma VALUES ("v#00519742","v","press","N");
INSERT INTO english_lemma VALUES ("v#00519742","v","exhort","N");
INSERT INTO english_lemma VALUES ("v#00519945","v","push","N");
INSERT INTO english_lemma VALUES ("v#00519945","v","bear_on","N");
INSERT INTO english_lemma VALUES ("v#00520166","v","nudge","N");
INSERT INTO english_lemma VALUES ("v#00520277","v","persuade","N");
INSERT INTO english_lemma VALUES ("v#00520770","v","bring_round","N");
INSERT INTO english_lemma VALUES ("v#00520770","v","bring_around","N");
INSERT INTO english_lemma VALUES ("v#00520982","v","bring","N");
INSERT INTO english_lemma VALUES ("v#00521178","v","badger","N");
INSERT INTO english_lemma VALUES ("v#00521283","v","sell","N");
INSERT INTO english_lemma VALUES ("v#00521455","v","chat_up","N");
INSERT INTO english_lemma VALUES ("v#00521566","v","blaze_away","N");
INSERT INTO english_lemma VALUES ("v#00521710","v","keynote","N");
INSERT INTO english_lemma VALUES ("v#00521816","v","talk_out_of","N");
INSERT INTO english_lemma VALUES ("v#00521939","v","talk_into","N");
INSERT INTO english_lemma VALUES ("v#00522057","v","rope_in","N");
INSERT INTO english_lemma VALUES ("v#00522057","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","wheedle","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","cajole","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","palaver","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","blarney","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","coax","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","sweet-talk","N");
INSERT INTO english_lemma VALUES ("v#00522215","v","inveigle","N");
INSERT INTO english_lemma VALUES ("v#00522473","v","soft-soap","N");
INSERT INTO english_lemma VALUES ("v#00522571","v","soft-soap","N");
INSERT INTO english_lemma VALUES ("v#00522671","v","convert","N");
INSERT INTO english_lemma VALUES ("v#00522671","v","win_over","N");
INSERT INTO english_lemma VALUES ("v#00522671","v","convince","N");
INSERT INTO english_lemma VALUES ("v#00522671","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00522959","v","proselytize","N");
INSERT INTO english_lemma VALUES ("v#00523082","v","brainwash","N");
INSERT INTO english_lemma VALUES ("v#00523234","v","dissuade","N");
INSERT INTO english_lemma VALUES ("v#00523234","v","deter","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","induce","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","cause","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","have","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","get","N");
INSERT INTO english_lemma VALUES ("v#00523422","v","make","N");
INSERT INTO english_lemma VALUES ("v#00523848","v","encourage","N");
INSERT INTO english_lemma VALUES ("v#00523981","v","let","N");
INSERT INTO english_lemma VALUES ("v#00524123","v","lead","N");
INSERT INTO english_lemma VALUES ("v#00524279","v","give","N");
INSERT INTO english_lemma VALUES ("v#00524434","v","prompt","N");
INSERT INTO english_lemma VALUES ("v#00524434","v","inspire","N");
INSERT INTO english_lemma VALUES ("v#00524434","v","instigate","N");
INSERT INTO english_lemma VALUES ("v#00524590","v","argue","N");
INSERT INTO english_lemma VALUES ("v#00524590","v","reason","N");
INSERT INTO english_lemma VALUES ("v#00524745","v","re-argue","N");
INSERT INTO english_lemma VALUES ("v#00524897","v","argue","N");
INSERT INTO english_lemma VALUES ("v#00524897","v","indicate","N");
INSERT INTO english_lemma VALUES ("v#00525080","v","present","N");
INSERT INTO english_lemma VALUES ("v#00525080","v","lay_out","N");
INSERT INTO english_lemma VALUES ("v#00525249","v","expostulate","N");
INSERT INTO english_lemma VALUES ("v#00525378","v","argue","N");
INSERT INTO english_lemma VALUES ("v#00525378","v","contend","N");
INSERT INTO english_lemma VALUES ("v#00525378","v","debate","N");
INSERT INTO english_lemma VALUES ("v#00525378","v","fence","N");
INSERT INTO english_lemma VALUES ("v#00525624","v","stickle","N");
INSERT INTO english_lemma VALUES ("v#00525735","v","spar","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","quibble","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","niggle","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","pettifog","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","bicker","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","squabble","N");
INSERT INTO english_lemma VALUES ("v#00525851","v","brabble","N");
INSERT INTO english_lemma VALUES ("v#00526031","v","brawl","N");
INSERT INTO english_lemma VALUES ("v#00526031","v","wrangle","N");
INSERT INTO english_lemma VALUES ("v#00526239","v","clamor","N");
INSERT INTO english_lemma VALUES ("v#00526239","v","clamour","N");
INSERT INTO english_lemma VALUES ("v#00526379","v","spat","N");
INSERT INTO english_lemma VALUES ("v#00526476","v","polemize","N");
INSERT INTO english_lemma VALUES ("v#00526476","v","polemicize","N");
INSERT INTO english_lemma VALUES ("v#00526476","v","polemicise","N");
INSERT INTO english_lemma VALUES ("v#00526635","v","quarrel","N");
INSERT INTO english_lemma VALUES ("v#00526635","v","dispute","N");
INSERT INTO english_lemma VALUES ("v#00526635","v","argufy","N");
INSERT INTO english_lemma VALUES ("v#00526635","v","altercate","N");
INSERT INTO english_lemma VALUES ("v#00526908","v","fall_out","N");
INSERT INTO english_lemma VALUES ("v#00527047","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#00527203","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#00527203","v","controvert","N");
INSERT INTO english_lemma VALUES ("v#00527203","v","contradict","N");
INSERT INTO english_lemma VALUES ("v#00527377","v","assure","N");
INSERT INTO english_lemma VALUES ("v#00527561","v","charm","N");
INSERT INTO english_lemma VALUES ("v#00527561","v","influence","N");
INSERT INTO english_lemma VALUES ("v#00527561","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#00527758","v","gibber","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","hex","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","bewitch","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","glamour","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","witch","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","enchant","N");
INSERT INTO english_lemma VALUES ("v#00527864","v","jinx","N");
INSERT INTO english_lemma VALUES ("v#00528087","v","voodoo","N");
INSERT INTO english_lemma VALUES ("v#00528182","v","magnetize","N");
INSERT INTO english_lemma VALUES ("v#00528182","v","mesmerize","N");
INSERT INTO english_lemma VALUES ("v#00528182","v","bewitch","N");
INSERT INTO english_lemma VALUES ("v#00528182","v","spellbind","N");
INSERT INTO english_lemma VALUES ("v#00528375","v","prevail","N");
INSERT INTO english_lemma VALUES ("v#00528513","v","importune","N");
INSERT INTO english_lemma VALUES ("v#00528513","v","insist","N");
INSERT INTO english_lemma VALUES ("v#00528650","v","interrupt","N");
INSERT INTO english_lemma VALUES ("v#00528650","v","disrupt","N");
INSERT INTO english_lemma VALUES ("v#00528650","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00528650","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00529048","v","break","N");
INSERT INTO english_lemma VALUES ("v#00529170","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#00529322","v","pause","N");
INSERT INTO english_lemma VALUES ("v#00529322","v","intermit","N");
INSERT INTO english_lemma VALUES ("v#00529322","v","break","N");
INSERT INTO english_lemma VALUES ("v#00529549","v","rest","N");
INSERT INTO english_lemma VALUES ("v#00529549","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#00529549","v","catch_one's_breath","N");
INSERT INTO english_lemma VALUES ("v#00529549","v","take_a_breather","N");
INSERT INTO english_lemma VALUES ("v#00529679","v","rest","N");
INSERT INTO english_lemma VALUES ("v#00529828","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00529932","v","take_five","N");
INSERT INTO english_lemma VALUES ("v#00530071","v","take_ten","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","chime_in","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","cut_in","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","butt_in","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","barge_in","N");
INSERT INTO english_lemma VALUES ("v#00530210","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#00530451","v","burst_in_on","N");
INSERT INTO english_lemma VALUES ("v#00530451","v","burst_upon","N");
INSERT INTO english_lemma VALUES ("v#00530582","v","digress","N");
INSERT INTO english_lemma VALUES ("v#00530582","v","stray","N");
INSERT INTO english_lemma VALUES ("v#00530582","v","divagate","N");
INSERT INTO english_lemma VALUES ("v#00530582","v","wander","N");
INSERT INTO english_lemma VALUES ("v#00530824","v","continue","N");
INSERT INTO english_lemma VALUES ("v#00530824","v","go_on","N");
INSERT INTO english_lemma VALUES ("v#00530824","v","carry_on","N");
INSERT INTO english_lemma VALUES ("v#00530824","v","proceed","N");
INSERT INTO english_lemma VALUES ("v#00531049","v","go_ahead","N");
INSERT INTO english_lemma VALUES ("v#00531049","v","plow_ahead","N");
INSERT INTO english_lemma VALUES ("v#00531178","v","segue","N");
INSERT INTO english_lemma VALUES ("v#00531339","v","solicit","N");
INSERT INTO english_lemma VALUES ("v#00531339","v","accost","N");
INSERT INTO english_lemma VALUES ("v#00531494","v","solicit","N");
INSERT INTO english_lemma VALUES ("v#00531494","v","beg","N");
INSERT INTO english_lemma VALUES ("v#00531494","v","tap","N");
INSERT INTO english_lemma VALUES ("v#00531688","v","quest","N");
INSERT INTO english_lemma VALUES ("v#00531787","v","entice","N");
INSERT INTO english_lemma VALUES ("v#00531787","v","lure","N");
INSERT INTO english_lemma VALUES ("v#00531787","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#00532052","v","call","N");
INSERT INTO english_lemma VALUES ("v#00532182","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00532355","v","stool","N");
INSERT INTO english_lemma VALUES ("v#00532452","v","lead_on","N");
INSERT INTO english_lemma VALUES ("v#00532570","v","tweedle","N");
INSERT INTO english_lemma VALUES ("v#00532674","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#00532796","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00532796","v","inquire","N");
INSERT INTO english_lemma VALUES ("v#00532796","v","enquire","N");
INSERT INTO english_lemma VALUES ("v#00533091","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00533091","v","pose","N");
INSERT INTO english_lemma VALUES ("v#00533263","v","pry","N");
INSERT INTO english_lemma VALUES ("v#00533379","v","question","N");
INSERT INTO english_lemma VALUES ("v#00533379","v","query","N");
INSERT INTO english_lemma VALUES ("v#00533592","v","interpellate","N");
INSERT INTO english_lemma VALUES ("v#00533715","v","spy","N");
INSERT INTO english_lemma VALUES ("v#00533881","v","spy","N");
INSERT INTO english_lemma VALUES ("v#00533881","v","stag","N");
INSERT INTO english_lemma VALUES ("v#00533881","v","snoop","N");
INSERT INTO english_lemma VALUES ("v#00534018","v","investigate","N");
INSERT INTO english_lemma VALUES ("v#00534224","v","quiz","N");
INSERT INTO english_lemma VALUES ("v#00534224","v","test","N");
INSERT INTO english_lemma VALUES ("v#00534420","v","examine","N");
INSERT INTO english_lemma VALUES ("v#00534563","v","cross_examine","N");
INSERT INTO english_lemma VALUES ("v#00534563","v","cross_question","N");
INSERT INTO english_lemma VALUES ("v#00534801","v","catechize","N");
INSERT INTO english_lemma VALUES ("v#00534801","v","catechise","N");
INSERT INTO english_lemma VALUES ("v#00534921","v","catechize","N");
INSERT INTO english_lemma VALUES ("v#00534921","v","catechise","N");
INSERT INTO english_lemma VALUES ("v#00535030","v","reinforce","N");
INSERT INTO english_lemma VALUES ("v#00535030","v","reward","N");
INSERT INTO english_lemma VALUES ("v#00535174","v","spoonfeed","N");
INSERT INTO english_lemma VALUES ("v#00535337","v","pump","N");
INSERT INTO english_lemma VALUES ("v#00535464","v","interrogate","N");
INSERT INTO english_lemma VALUES ("v#00535464","v","question","N");
INSERT INTO english_lemma VALUES ("v#00535682","v","probe","N");
INSERT INTO english_lemma VALUES ("v#00535682","v","examine","N");
INSERT INTO english_lemma VALUES ("v#00535831","v","investigate","N");
INSERT INTO english_lemma VALUES ("v#00535831","v","look_into","N");
INSERT INTO english_lemma VALUES ("v#00536087","v","call","N");
INSERT INTO english_lemma VALUES ("v#00536087","v","telephone","N");
INSERT INTO english_lemma VALUES ("v#00536087","v","call_up","N");
INSERT INTO english_lemma VALUES ("v#00536087","v","phone","N");
INSERT INTO english_lemma VALUES ("v#00536087","v","ring","N");
INSERT INTO english_lemma VALUES ("v#00536377","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#00536527","v","dial","N");
INSERT INTO english_lemma VALUES ("v#00536690","v","hang_on","N");
INSERT INTO english_lemma VALUES ("v#00536690","v","hold_the_line","N");
INSERT INTO english_lemma VALUES ("v#00536690","v","hold_on","N");
INSERT INTO english_lemma VALUES ("v#00536866","v","telecommunicate","N");
INSERT INTO english_lemma VALUES ("v#00537104","v","telex","N");
INSERT INTO english_lemma VALUES ("v#00537255","v","summon","N");
INSERT INTO english_lemma VALUES ("v#00537255","v","summons","N");
INSERT INTO english_lemma VALUES ("v#00537255","v","cite","N");
INSERT INTO english_lemma VALUES ("v#00537255","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00537468","v","recall","N");
INSERT INTO english_lemma VALUES ("v#00537594","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#00537594","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00537741","v","vouch","N");
INSERT INTO english_lemma VALUES ("v#00537862","v","vouch_in","N");
INSERT INTO english_lemma VALUES ("v#00538152","v","buzz","N");
INSERT INTO english_lemma VALUES ("v#00538265","v","call","N");
INSERT INTO english_lemma VALUES ("v#00538265","v","send_for","N");
INSERT INTO english_lemma VALUES ("v#00538725","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00538841","v","convoke","N");
INSERT INTO english_lemma VALUES ("v#00538841","v","convene","N");
INSERT INTO english_lemma VALUES ("v#00538985","v","muster","N");
INSERT INTO english_lemma VALUES ("v#00539096","v","subpoena","N");
INSERT INTO english_lemma VALUES ("v#00539240","v","invite","N");
INSERT INTO english_lemma VALUES ("v#00539240","v","bid","N");
INSERT INTO english_lemma VALUES ("v#00539391","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#00539391","v","allure","N");
INSERT INTO english_lemma VALUES ("v#00539509","v","provoke","N");
INSERT INTO english_lemma VALUES ("v#00539509","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#00539705","v","jog","N");
INSERT INTO english_lemma VALUES ("v#00539812","v","call_on","N");
INSERT INTO english_lemma VALUES ("v#00539812","v","call_upon","N");
INSERT INTO english_lemma VALUES ("v#00539812","v","appeal_to","N");
INSERT INTO english_lemma VALUES ("v#00539812","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#00539812","v","go_to","N");
INSERT INTO english_lemma VALUES ("v#00540003","v","book_up","N");
INSERT INTO english_lemma VALUES ("v#00540104","v","schedule","N");
INSERT INTO english_lemma VALUES ("v#00540315","v","program","N");
INSERT INTO english_lemma VALUES ("v#00540315","v","programme","N");
INSERT INTO english_lemma VALUES ("v#00540419","v","reschedule","N");
INSERT INTO english_lemma VALUES ("v#00540576","v","reserve","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","forbid","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","prohibit","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","interdict","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","proscribe","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","veto","N");
INSERT INTO english_lemma VALUES ("v#00540739","v","disallow","N");
INSERT INTO english_lemma VALUES ("v#00541028","v","ban","N");
INSERT INTO english_lemma VALUES ("v#00541183","v","bar","N");
INSERT INTO english_lemma VALUES ("v#00541183","v","debar","N");
INSERT INTO english_lemma VALUES ("v#00541183","v","exclude","N");
INSERT INTO english_lemma VALUES ("v#00541362","v","enjoin","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","reject","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","spurn","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","freeze_off","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","scorn","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","pooh-pooh","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","disdain","N");
INSERT INTO english_lemma VALUES ("v#00541445","v","turn_down","N");
INSERT INTO english_lemma VALUES ("v#00541647","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00541774","v","refuse","N");
INSERT INTO english_lemma VALUES ("v#00541774","v","decline","N");
INSERT INTO english_lemma VALUES ("v#00541962","v","accept","N");
INSERT INTO english_lemma VALUES ("v#00541962","v","consent","N");
INSERT INTO english_lemma VALUES ("v#00541962","v","go_for","N");
INSERT INTO english_lemma VALUES ("v#00542284","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00542416","v","contract_in","N");
INSERT INTO english_lemma VALUES ("v#00542569","v","contract_out","N");
INSERT INTO english_lemma VALUES ("v#00542706","v","rebuff","N");
INSERT INTO english_lemma VALUES ("v#00542706","v","snub","N");
INSERT INTO english_lemma VALUES ("v#00542706","v","brush_off","N");
INSERT INTO english_lemma VALUES ("v#00542706","v","repel","N");
INSERT INTO english_lemma VALUES ("v#00542832","v","abjure","N");
INSERT INTO english_lemma VALUES ("v#00542832","v","recant","N");
INSERT INTO english_lemma VALUES ("v#00542832","v","forswear","N");
INSERT INTO english_lemma VALUES ("v#00542832","v","retract","N");
INSERT INTO english_lemma VALUES ("v#00542989","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00542989","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#00542989","v","unsay","N");
INSERT INTO english_lemma VALUES ("v#00542989","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#00543138","v","misstate","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","retreat","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","back_out","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","back_away","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","crawfish","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","crawfish_out","N");
INSERT INTO english_lemma VALUES ("v#00543260","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","revoke","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","annul","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","countermand","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","reverse","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","repeal","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#00543473","v","rescind","N");
INSERT INTO english_lemma VALUES ("v#00543716","v","renege","N");
INSERT INTO english_lemma VALUES ("v#00543716","v","renege_on","N");
INSERT INTO english_lemma VALUES ("v#00543716","v","renegue_on","N");
INSERT INTO english_lemma VALUES ("v#00543716","v","go_back_on","N");
INSERT INTO english_lemma VALUES ("v#00543917","v","cancel","N");
INSERT INTO english_lemma VALUES ("v#00543917","v","invalidate","N");
INSERT INTO english_lemma VALUES ("v#00544015","v","bracket","N");
INSERT INTO english_lemma VALUES ("v#00544015","v","bracket_out","N");
INSERT INTO english_lemma VALUES ("v#00544143","v","cross_off","N");
INSERT INTO english_lemma VALUES ("v#00544143","v","cross_out","N");
INSERT INTO english_lemma VALUES ("v#00544143","v","strike_out","N");
INSERT INTO english_lemma VALUES ("v#00544143","v","strike_off","N");
INSERT INTO english_lemma VALUES ("v#00544143","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","dismiss","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","disregard","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","brush_aside","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","brush_off","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","discount","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","push_aside","N");
INSERT INTO english_lemma VALUES ("v#00544324","v","ignore","N");
INSERT INTO english_lemma VALUES ("v#00544641","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#00544745","v","dismiss","N");
INSERT INTO english_lemma VALUES ("v#00544745","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#00544883","v","scoff","N");
INSERT INTO english_lemma VALUES ("v#00544883","v","flout","N");
INSERT INTO english_lemma VALUES ("v#00545006","v","turn_a_blind_eye","N");
INSERT INTO english_lemma VALUES ("v#00545165","v","laugh_off","N");
INSERT INTO english_lemma VALUES ("v#00545165","v","laugh_away","N");
INSERT INTO english_lemma VALUES ("v#00545347","v","permit","N");
INSERT INTO english_lemma VALUES ("v#00545347","v","allow","N");
INSERT INTO english_lemma VALUES ("v#00545347","v","let","N");
INSERT INTO english_lemma VALUES ("v#00545347","v","countenance","N");
INSERT INTO english_lemma VALUES ("v#00545801","v","allow","N");
INSERT INTO english_lemma VALUES ("v#00545801","v","permit","N");
INSERT INTO english_lemma VALUES ("v#00545978","v","authorize","N");
INSERT INTO english_lemma VALUES ("v#00545978","v","authorise","N");
INSERT INTO english_lemma VALUES ("v#00545978","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00545978","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00546336","v","approbate","N");
INSERT INTO english_lemma VALUES ("v#00546433","v","certificate","N");
INSERT INTO english_lemma VALUES ("v#00546534","v","assent","N");
INSERT INTO english_lemma VALUES ("v#00546534","v","accede","N");
INSERT INTO english_lemma VALUES ("v#00546534","v","acquiesce","N");
INSERT INTO english_lemma VALUES ("v#00546534","v","comply","N");
INSERT INTO english_lemma VALUES ("v#00546749","v","yield","N");
INSERT INTO english_lemma VALUES ("v#00546749","v","give_in","N");
INSERT INTO english_lemma VALUES ("v#00546749","v","succumb","N");
INSERT INTO english_lemma VALUES ("v#00546749","v","knuckle_under","N");
INSERT INTO english_lemma VALUES ("v#00546749","v","buckle_under","N");
INSERT INTO english_lemma VALUES ("v#00546908","v","dissent","N");
INSERT INTO english_lemma VALUES ("v#00547039","v","disagree","N");
INSERT INTO english_lemma VALUES ("v#00547039","v","differ","N");
INSERT INTO english_lemma VALUES ("v#00547039","v","take_issue","N");
INSERT INTO english_lemma VALUES ("v#00547234","v","clash","N");
INSERT INTO english_lemma VALUES ("v#00547364","v","agree","N");
INSERT INTO english_lemma VALUES ("v#00547364","v","concur","N");
INSERT INTO english_lemma VALUES ("v#00547704","v","see_eye_to_eye","N");
INSERT INTO english_lemma VALUES ("v#00547843","v","concede","N");
INSERT INTO english_lemma VALUES ("v#00547843","v","yield","N");
INSERT INTO english_lemma VALUES ("v#00547843","v","grant","N");
INSERT INTO english_lemma VALUES ("v#00548039","v","subscribe","N");
INSERT INTO english_lemma VALUES ("v#00548039","v","stand","N");
INSERT INTO english_lemma VALUES ("v#00548039","v","support","N");
INSERT INTO english_lemma VALUES ("v#00548199","v","approve","N");
INSERT INTO english_lemma VALUES ("v#00548199","v","ok","N");
INSERT INTO english_lemma VALUES ("v#00548199","v","okay","N");
INSERT INTO english_lemma VALUES ("v#00548199","v","sanction","N");
INSERT INTO english_lemma VALUES ("v#00548424","v","visa","N");
INSERT INTO english_lemma VALUES ("v#00548543","v","disapprove","N");
INSERT INTO english_lemma VALUES ("v#00548543","v","reject","N");
INSERT INTO english_lemma VALUES ("v#00548744","v","object","N");
INSERT INTO english_lemma VALUES ("v#00549067","v","demur","N");
INSERT INTO english_lemma VALUES ("v#00549067","v","except","N");
INSERT INTO english_lemma VALUES ("v#00549164","v","challenge","N");
INSERT INTO english_lemma VALUES ("v#00549164","v","take_exception","N");
INSERT INTO english_lemma VALUES ("v#00549308","v","challenge","N");
INSERT INTO english_lemma VALUES ("v#00549475","v","counterchallenge","N");
INSERT INTO english_lemma VALUES ("v#00549619","v","cavil","N");
INSERT INTO english_lemma VALUES ("v#00549619","v","carp","N");
INSERT INTO english_lemma VALUES ("v#00549619","v","chicane","N");
INSERT INTO english_lemma VALUES ("v#00549731","v","interview","N");
INSERT INTO english_lemma VALUES ("v#00549731","v","question","N");
INSERT INTO english_lemma VALUES ("v#00549875","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#00549875","v","sound_out","N");
INSERT INTO english_lemma VALUES ("v#00549875","v","feel_out","N");
INSERT INTO english_lemma VALUES ("v#00550052","v","interview","N");
INSERT INTO english_lemma VALUES ("v#00550221","v","interview","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","hedge","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","fudge","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","evade","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","put_off","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","circumvent","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","parry","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","elude","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","skirt","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","dodge","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","duck","N");
INSERT INTO english_lemma VALUES ("v#00550404","v","sidestep","N");
INSERT INTO english_lemma VALUES ("v#00550636","v","miss","N");
INSERT INTO english_lemma VALUES ("v#00550636","v","escape","N");
INSERT INTO english_lemma VALUES ("v#00550772","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00550772","v","get_away","N");
INSERT INTO english_lemma VALUES ("v#00550772","v","get_by","N");
INSERT INTO english_lemma VALUES ("v#00550772","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#00550772","v","escape","N");
INSERT INTO english_lemma VALUES ("v#00551045","v","bypass","N");
INSERT INTO english_lemma VALUES ("v#00551045","v","short-circuit","N");
INSERT INTO english_lemma VALUES ("v#00551045","v","go_around","N");
INSERT INTO english_lemma VALUES ("v#00551045","v","get_around","N");
INSERT INTO english_lemma VALUES ("v#00551045","v","keep_off","N");
INSERT INTO english_lemma VALUES ("v#00551242","v","avoid","N");
INSERT INTO english_lemma VALUES ("v#00551551","v","ware","N");
INSERT INTO english_lemma VALUES ("v#00551551","v","shirk","N");
INSERT INTO english_lemma VALUES ("v#00551672","v","shy_away_from","N");
INSERT INTO english_lemma VALUES ("v#00551826","v","shun","N");
INSERT INTO english_lemma VALUES ("v#00551826","v","eschew","N");
INSERT INTO english_lemma VALUES ("v#00551957","v","confront","N");
INSERT INTO english_lemma VALUES ("v#00551957","v","face_up","N");
INSERT INTO english_lemma VALUES ("v#00551957","v","face","N");
INSERT INTO english_lemma VALUES ("v#00552181","v","debate","N");
INSERT INTO english_lemma VALUES ("v#00552181","v","deliberate","N");
INSERT INTO english_lemma VALUES ("v#00552303","v","consider","N");
INSERT INTO english_lemma VALUES ("v#00552303","v","debate","N");
INSERT INTO english_lemma VALUES ("v#00552303","v","moot","N");
INSERT INTO english_lemma VALUES ("v#00552303","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#00552303","v","deliberate","N");
INSERT INTO english_lemma VALUES ("v#00552571","v","wrestle","N");
INSERT INTO english_lemma VALUES ("v#00552727","v","bandy","N");
INSERT INTO english_lemma VALUES ("v#00552727","v","kick_around","N");
INSERT INTO english_lemma VALUES ("v#00552866","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#00552866","v","chair","N");
INSERT INTO english_lemma VALUES ("v#00552866","v","lead","N");
INSERT INTO english_lemma VALUES ("v#00553000","v","discuss","N");
INSERT INTO english_lemma VALUES ("v#00553000","v","talk_over","N");
INSERT INTO english_lemma VALUES ("v#00553397","v","discourse","N");
INSERT INTO english_lemma VALUES ("v#00553491","v","refute","N");
INSERT INTO english_lemma VALUES ("v#00553491","v","rebut","N");
INSERT INTO english_lemma VALUES ("v#00553491","v","disprove","N");
INSERT INTO english_lemma VALUES ("v#00553715","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00553905","v","counter","N");
INSERT INTO english_lemma VALUES ("v#00554047","v","field","N");
INSERT INTO english_lemma VALUES ("v#00554194","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00554194","v","reply","N");
INSERT INTO english_lemma VALUES ("v#00554194","v","respond","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","retort","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","come_back","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","repay","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","return","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","riposte","N");
INSERT INTO english_lemma VALUES ("v#00554494","v","rejoin","N");
INSERT INTO english_lemma VALUES ("v#00554625","v","deny","N");
INSERT INTO english_lemma VALUES ("v#00554843","v","deny","N");
INSERT INTO english_lemma VALUES ("v#00554989","v","deny","N");
INSERT INTO english_lemma VALUES ("v#00555115","v","admit","N");
INSERT INTO english_lemma VALUES ("v#00555115","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00555417","v","superannuate","N");
INSERT INTO english_lemma VALUES ("v#00555517","v","bastardize","N");
INSERT INTO english_lemma VALUES ("v#00555619","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00555732","v","concede","N");
INSERT INTO english_lemma VALUES ("v#00555732","v","profess","N");
INSERT INTO english_lemma VALUES ("v#00555732","v","confess","N");
INSERT INTO english_lemma VALUES ("v#00555893","v","confess","N");
INSERT INTO english_lemma VALUES ("v#00556026","v","insist","N");
INSERT INTO english_lemma VALUES ("v#00556026","v","take_a_firm_stand","N");
INSERT INTO english_lemma VALUES ("v#00556186","v","stand_pat","N");
INSERT INTO english_lemma VALUES ("v#00556186","v","stand_firm","N");
INSERT INTO english_lemma VALUES ("v#00556186","v","hold_firm","N");
INSERT INTO english_lemma VALUES ("v#00556186","v","stand_fast","N");
INSERT INTO english_lemma VALUES ("v#00556340","v","confess","N");
INSERT INTO english_lemma VALUES ("v#00556340","v","squeal","N");
INSERT INTO english_lemma VALUES ("v#00556340","v","shrive","N");
INSERT INTO english_lemma VALUES ("v#00556500","v","profess","N");
INSERT INTO english_lemma VALUES ("v#00556587","v","avow","N");
INSERT INTO english_lemma VALUES ("v#00556587","v","avouch","N");
INSERT INTO english_lemma VALUES ("v#00556722","v","disavow","N");
INSERT INTO english_lemma VALUES ("v#00556981","v","attest","N");
INSERT INTO english_lemma VALUES ("v#00557170","v","attest","N");
INSERT INTO english_lemma VALUES ("v#00557342","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00557499","v","attest","N");
INSERT INTO english_lemma VALUES ("v#00557499","v","certify","N");
INSERT INTO english_lemma VALUES ("v#00557499","v","manifest","N");
INSERT INTO english_lemma VALUES ("v#00557499","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#00557499","v","evidence","N");
INSERT INTO english_lemma VALUES ("v#00557831","v","notarize","N");
INSERT INTO english_lemma VALUES ("v#00557963","v","certify","N");
INSERT INTO english_lemma VALUES ("v#00558050","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00558050","v","adjudge","N");
INSERT INTO english_lemma VALUES ("v#00558050","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00558412","v","call","N");
INSERT INTO english_lemma VALUES ("v#00558560","v","beatify","N");
INSERT INTO english_lemma VALUES ("v#00558560","v","canonize","N");
INSERT INTO english_lemma VALUES ("v#00558560","v","saint","N");
INSERT INTO english_lemma VALUES ("v#00558747","v","contradict","N");
INSERT INTO english_lemma VALUES ("v#00558747","v","negate","N");
INSERT INTO english_lemma VALUES ("v#00558747","v","contravene","N");
INSERT INTO english_lemma VALUES ("v#00558872","v","reprimand","N");
INSERT INTO english_lemma VALUES ("v#00558872","v","censure","N");
INSERT INTO english_lemma VALUES ("v#00558872","v","criminate","N");
INSERT INTO english_lemma VALUES ("v#00558976","v","savage","N");
INSERT INTO english_lemma VALUES ("v#00559117","v","admonish","N");
INSERT INTO english_lemma VALUES ("v#00559117","v","reprove","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","chastize","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","chastise","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","castigate","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","objurgate","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","chasten","N");
INSERT INTO english_lemma VALUES ("v#00559253","v","correct","N");
INSERT INTO english_lemma VALUES ("v#00559457","v","flame","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","rebuke","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","check","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","rag","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","reproof","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","lecture","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","reprimand","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","jaw","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","dress_down","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","scold","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","chide","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","berate","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","bawl_out","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","remonstrate","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","chew_out","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","chew_up","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","have_words","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","lambaste","N");
INSERT INTO english_lemma VALUES ("v#00559552","v","lambast","N");
INSERT INTO english_lemma VALUES ("v#00560060","v","tell_off","N");
INSERT INTO english_lemma VALUES ("v#00560060","v","brush_down","N");
INSERT INTO english_lemma VALUES ("v#00560188","v","lip_off","N");
INSERT INTO english_lemma VALUES ("v#00560188","v","shoot_one's_mouth_off","N");
INSERT INTO english_lemma VALUES ("v#00560318","v","reproach","N");
INSERT INTO english_lemma VALUES ("v#00560318","v","upbraid","N");
INSERT INTO english_lemma VALUES ("v#00560484","v","reprehend","N");
INSERT INTO english_lemma VALUES ("v#00560580","v","deplore","N");
INSERT INTO english_lemma VALUES ("v#00560756","v","criticize","N");
INSERT INTO english_lemma VALUES ("v#00560756","v","criticise","N");
INSERT INTO english_lemma VALUES ("v#00560756","v","pick_apart","N");
INSERT INTO english_lemma VALUES ("v#00561219","v","belabor","N");
INSERT INTO english_lemma VALUES ("v#00561219","v","belabour","N");
INSERT INTO english_lemma VALUES ("v#00561375","v","come_down","N");
INSERT INTO english_lemma VALUES ("v#00561518","v","troll","N");
INSERT INTO english_lemma VALUES ("v#00561647","v","preach","N");
INSERT INTO english_lemma VALUES ("v#00561647","v","advocate","N");
INSERT INTO english_lemma VALUES ("v#00561791","v","preach","N");
INSERT INTO english_lemma VALUES ("v#00561791","v","prophesy","N");
INSERT INTO english_lemma VALUES ("v#00561961","v","evangelize","N");
INSERT INTO english_lemma VALUES ("v#00562059","v","sermonize","N");
INSERT INTO english_lemma VALUES ("v#00562059","v","preachify","N");
INSERT INTO english_lemma VALUES ("v#00562059","v","moralize","N");
INSERT INTO english_lemma VALUES ("v#00562059","v","moralise","N");
INSERT INTO english_lemma VALUES ("v#00562221","v","pontificate","N");
INSERT INTO english_lemma VALUES ("v#00562369","v","orate","N");
INSERT INTO english_lemma VALUES ("v#00562446","v","teach","N");
INSERT INTO english_lemma VALUES ("v#00562446","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00562446","v","instruct","N");
INSERT INTO english_lemma VALUES ("v#00562981","v","tutor","N");
INSERT INTO english_lemma VALUES ("v#00563124","v","unteach","N");
INSERT INTO english_lemma VALUES ("v#00563274","v","unteach","N");
INSERT INTO english_lemma VALUES ("v#00563424","v","ground","N");
INSERT INTO english_lemma VALUES ("v#00563537","v","lecture","N");
INSERT INTO english_lemma VALUES ("v#00563537","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00563742","v","instruct","N");
INSERT INTO english_lemma VALUES ("v#00563742","v","apprise","N");
INSERT INTO english_lemma VALUES ("v#00563742","v","apprize","N");
INSERT INTO english_lemma VALUES ("v#00563942","v","brief","N");
INSERT INTO english_lemma VALUES ("v#00564109","v","debrief","N");
INSERT INTO english_lemma VALUES ("v#00564266","v","inform","N");
INSERT INTO english_lemma VALUES ("v#00564954","v","inform","N");
INSERT INTO english_lemma VALUES ("v#00565093","v","fill_in","N");
INSERT INTO english_lemma VALUES ("v#00565247","v","update","N");
INSERT INTO english_lemma VALUES ("v#00565367","v","coach","N");
INSERT INTO english_lemma VALUES ("v#00565367","v","train","N");
INSERT INTO english_lemma VALUES ("v#00565489","v","misinform","N");
INSERT INTO english_lemma VALUES ("v#00565489","v","mislead","N");
INSERT INTO english_lemma VALUES ("v#00565685","v","lie","N");
INSERT INTO english_lemma VALUES ("v#00565947","v","romance","N");
INSERT INTO english_lemma VALUES ("v#00566099","v","perjure","N");
INSERT INTO english_lemma VALUES ("v#00566261","v","fib","N");
INSERT INTO english_lemma VALUES ("v#00566419","v","equivocate","N");
INSERT INTO english_lemma VALUES ("v#00566419","v","tergiversate","N");
INSERT INTO english_lemma VALUES ("v#00566419","v","prevaricate","N");
INSERT INTO english_lemma VALUES ("v#00566419","v","palter","N");
INSERT INTO english_lemma VALUES ("v#00566613","v","falsify","N");
INSERT INTO english_lemma VALUES ("v#00566613","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00566613","v","garble","N");
INSERT INTO english_lemma VALUES ("v#00566613","v","warp","N");
INSERT INTO english_lemma VALUES ("v#00566766","v","symbolize","N");
INSERT INTO english_lemma VALUES ("v#00566766","v","stand_for","N");
INSERT INTO english_lemma VALUES ("v#00566766","v","represent","N");
INSERT INTO english_lemma VALUES ("v#00566991","v","misrepresent","N");
INSERT INTO english_lemma VALUES ("v#00566991","v","belie","N");
INSERT INTO english_lemma VALUES ("v#00567230","v","color","N");
INSERT INTO english_lemma VALUES ("v#00567230","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00567365","v","color","N");
INSERT INTO english_lemma VALUES ("v#00567365","v","gloss","N");
INSERT INTO english_lemma VALUES ("v#00567466","v","pose","N");
INSERT INTO english_lemma VALUES ("v#00567466","v","impersonate","N");
INSERT INTO english_lemma VALUES ("v#00567466","v","personate","N");
INSERT INTO english_lemma VALUES ("v#00567677","v","masquerade","N");
INSERT INTO english_lemma VALUES ("v#00567914","v","bluff","N");
INSERT INTO english_lemma VALUES ("v#00568049","v","feign","N");
INSERT INTO english_lemma VALUES ("v#00568049","v","sham","N");
INSERT INTO english_lemma VALUES ("v#00568049","v","pretend","N");
INSERT INTO english_lemma VALUES ("v#00568049","v","affect","N");
INSERT INTO english_lemma VALUES ("v#00568049","v","dissemble","N");
INSERT INTO english_lemma VALUES ("v#00568305","v","make","N");
INSERT INTO english_lemma VALUES ("v#00568418","v","play_possum","N");
INSERT INTO english_lemma VALUES ("v#00568508","v","take_a_dive","N");
INSERT INTO english_lemma VALUES ("v#00568614","v","bamboozle","N");
INSERT INTO english_lemma VALUES ("v#00568614","v","snow","N");
INSERT INTO english_lemma VALUES ("v#00568614","v","hoodwink","N");
INSERT INTO english_lemma VALUES ("v#00568614","v","lead_by_the_nose","N");
INSERT INTO english_lemma VALUES ("v#00568614","v","play_false","N");
INSERT INTO english_lemma VALUES ("v#00568905","v","waffle","N");
INSERT INTO english_lemma VALUES ("v#00568905","v","bullshit","N");
INSERT INTO english_lemma VALUES ("v#00568905","v","bull","N");
INSERT INTO english_lemma VALUES ("v#00568905","v","fake","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","overstate","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","exaggerate","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","overdraw","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","hyperbolize","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","magnify","N");
INSERT INTO english_lemma VALUES ("v#00569024","v","amplify","N");
INSERT INTO english_lemma VALUES ("v#00569337","v","play_down","N");
INSERT INTO english_lemma VALUES ("v#00569337","v","soft-pedal","N");
INSERT INTO english_lemma VALUES ("v#00569498","v","trivialize","N");
INSERT INTO english_lemma VALUES ("v#00569645","v","overemphasize","N");
INSERT INTO english_lemma VALUES ("v#00569645","v","emphasise","N");
INSERT INTO english_lemma VALUES ("v#00569645","v","overstress","N");
INSERT INTO english_lemma VALUES ("v#00569841","v","re-emphasise","N");
INSERT INTO english_lemma VALUES ("v#00569841","v","re-emphasize","N");
INSERT INTO english_lemma VALUES ("v#00570012","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#00570157","v","understate","N");
INSERT INTO english_lemma VALUES ("v#00570157","v","minimize","N");
INSERT INTO english_lemma VALUES ("v#00570314","v","denounce","N");
INSERT INTO english_lemma VALUES ("v#00570483","v","fulminate","N");
INSERT INTO english_lemma VALUES ("v#00570483","v","rail","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","denounce","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","tell_on","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","betray","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","give_away","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","rat","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","grass","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","peach","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","shit","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","shop","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","snitch","N");
INSERT INTO english_lemma VALUES ("v#00570684","v","stag","N");
INSERT INTO english_lemma VALUES ("v#00570999","v","denounce","N");
INSERT INTO english_lemma VALUES ("v#00571108","v","blame","N");
INSERT INTO english_lemma VALUES ("v#00571108","v","fault","N");
INSERT INTO english_lemma VALUES ("v#00571252","v","blame","N");
INSERT INTO english_lemma VALUES ("v#00571252","v","find_fault","N");
INSERT INTO english_lemma VALUES ("v#00571252","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00571433","v","accuse","N");
INSERT INTO english_lemma VALUES ("v#00571433","v","impeach","N");
INSERT INTO english_lemma VALUES ("v#00571433","v","incriminate","N");
INSERT INTO english_lemma VALUES ("v#00571433","v","criminate","N");
INSERT INTO english_lemma VALUES ("v#00571723","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00571723","v","accuse","N");
INSERT INTO english_lemma VALUES ("v#00571962","v","arraign","N");
INSERT INTO english_lemma VALUES ("v#00572069","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00572217","v","impeach","N");
INSERT INTO english_lemma VALUES ("v#00572324","v","recriminate","N");
INSERT INTO english_lemma VALUES ("v#00572479","v","impeach","N");
INSERT INTO english_lemma VALUES ("v#00572620","v","nag","N");
INSERT INTO english_lemma VALUES ("v#00572620","v","peck","N");
INSERT INTO english_lemma VALUES ("v#00572620","v","hen-peck","N");
INSERT INTO english_lemma VALUES ("v#00572787","v","dun","N");
INSERT INTO english_lemma VALUES ("v#00572942","v","abuse","N");
INSERT INTO english_lemma VALUES ("v#00572942","v","clapperclaw","N");
INSERT INTO english_lemma VALUES ("v#00572942","v","blackguard","N");
INSERT INTO english_lemma VALUES ("v#00572942","v","shout","N");
INSERT INTO english_lemma VALUES ("v#00573247","v","slang","N");
INSERT INTO english_lemma VALUES ("v#00573336","v","claw","N");
INSERT INTO english_lemma VALUES ("v#00573480","v","disparage","N");
INSERT INTO english_lemma VALUES ("v#00573480","v","belittle","N");
INSERT INTO english_lemma VALUES ("v#00573480","v","pick_at","N");
INSERT INTO english_lemma VALUES ("v#00573480","v","find_fault_with","N");
INSERT INTO english_lemma VALUES ("v#00573753","v","nitpick","N");
INSERT INTO english_lemma VALUES ("v#00573861","v","pan","N");
INSERT INTO english_lemma VALUES ("v#00573861","v","tear_apart","N");
INSERT INTO english_lemma VALUES ("v#00573861","v","trash","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","defame","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","slander","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","smirch","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","asperse","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","denigrate","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","calumniate","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","smear","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","sully","N");
INSERT INTO english_lemma VALUES ("v#00574026","v","besmirch","N");
INSERT INTO english_lemma VALUES ("v#00574386","v","blackwash","N");
INSERT INTO english_lemma VALUES ("v#00574499","v","discredit","N");
INSERT INTO english_lemma VALUES ("v#00574499","v","disgrace","N");
INSERT INTO english_lemma VALUES ("v#00574669","v","libel","N");
INSERT INTO english_lemma VALUES ("v#00574815","v","vilify","N");
INSERT INTO english_lemma VALUES ("v#00574815","v","revile","N");
INSERT INTO english_lemma VALUES ("v#00574815","v","vituperate","N");
INSERT INTO english_lemma VALUES ("v#00574815","v","rail","N");
INSERT INTO english_lemma VALUES ("v#00574990","v","badmouth","N");
INSERT INTO english_lemma VALUES ("v#00574990","v","malign","N");
INSERT INTO english_lemma VALUES ("v#00574990","v","traduce","N");
INSERT INTO english_lemma VALUES ("v#00574990","v","drag_through_the_mud","N");
INSERT INTO english_lemma VALUES ("v#00575170","v","insult","N");
INSERT INTO english_lemma VALUES ("v#00575170","v","affront","N");
INSERT INTO english_lemma VALUES ("v#00575328","v","mind","N");
INSERT INTO english_lemma VALUES ("v#00575515","v","bristle_at","N");
INSERT INTO english_lemma VALUES ("v#00575515","v","bridle_at","N");
INSERT INTO english_lemma VALUES ("v#00575515","v","bridle_up","N");
INSERT INTO english_lemma VALUES ("v#00575515","v","bristle_up","N");
INSERT INTO english_lemma VALUES ("v#00575515","v","show_anger","N");
INSERT INTO english_lemma VALUES ("v#00575715","v","mock","N");
INSERT INTO english_lemma VALUES ("v#00575715","v","bemock","N");
INSERT INTO english_lemma VALUES ("v#00575931","v","mock","N");
INSERT INTO english_lemma VALUES ("v#00576155","v","caricature","N");
INSERT INTO english_lemma VALUES ("v#00576155","v","ape","N");
INSERT INTO english_lemma VALUES ("v#00576333","v","impersonate","N");
INSERT INTO english_lemma VALUES ("v#00576448","v","spoof","N");
INSERT INTO english_lemma VALUES ("v#00576448","v","burlesque","N");
INSERT INTO english_lemma VALUES ("v#00576448","v","parody","N");
INSERT INTO english_lemma VALUES ("v#00576593","v","jeer","N");
INSERT INTO english_lemma VALUES ("v#00576593","v","scoff","N");
INSERT INTO english_lemma VALUES ("v#00576593","v","flout","N");
INSERT INTO english_lemma VALUES ("v#00576593","v","barrack","N");
INSERT INTO english_lemma VALUES ("v#00576593","v","gibe","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","tease","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","rag","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","cod","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","tantalize","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","bait","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","taunt","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","twit","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","rally","N");
INSERT INTO english_lemma VALUES ("v#00576741","v","ride","N");
INSERT INTO english_lemma VALUES ("v#00577024","v","pull_the_leg_of","N");
INSERT INTO english_lemma VALUES ("v#00577024","v","kid","N");
INSERT INTO english_lemma VALUES ("v#00577163","v","incite","N");
INSERT INTO english_lemma VALUES ("v#00577163","v","instigate","N");
INSERT INTO english_lemma VALUES ("v#00577163","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#00577163","v","stir_up","N");
INSERT INTO english_lemma VALUES ("v#00577387","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00577495","v","nettle","N");
INSERT INTO english_lemma VALUES ("v#00577495","v","needle","N");
INSERT INTO english_lemma VALUES ("v#00577495","v","goad","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","ridicule","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","guy","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","blackguard","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","laugh_at","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","jest_at","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","rib","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","make_fun","N");
INSERT INTO english_lemma VALUES ("v#00577669","v","poke_fun","N");
INSERT INTO english_lemma VALUES ("v#00578042","v","satirize","N");
INSERT INTO english_lemma VALUES ("v#00578042","v","lampoon","N");
INSERT INTO english_lemma VALUES ("v#00578196","v","deride","N");
INSERT INTO english_lemma VALUES ("v#00578397","v","debunk","N");
INSERT INTO english_lemma VALUES ("v#00578397","v","expose","N");
INSERT INTO english_lemma VALUES ("v#00578606","v","stultify","N");
INSERT INTO english_lemma VALUES ("v#00578703","v","joke","N");
INSERT INTO english_lemma VALUES ("v#00578703","v","jest","N");
INSERT INTO english_lemma VALUES ("v#00578920","v","gag","N");
INSERT INTO english_lemma VALUES ("v#00578920","v","quip","N");
INSERT INTO english_lemma VALUES ("v#00579058","v","horse_around","N");
INSERT INTO english_lemma VALUES ("v#00579058","v","arse_around","N");
INSERT INTO english_lemma VALUES ("v#00579058","v","fool_around","N");
INSERT INTO english_lemma VALUES ("v#00579058","v","fool","N");
INSERT INTO english_lemma VALUES ("v#00579251","v","skylark","N");
INSERT INTO english_lemma VALUES ("v#00579423","v","deceive","N");
INSERT INTO english_lemma VALUES ("v#00579423","v","betray","N");
INSERT INTO english_lemma VALUES ("v#00579423","v","lead_astray","N");
INSERT INTO english_lemma VALUES ("v#00579701","v","undeceive","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","gull","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","dupe","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","slang","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","befool","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","cod","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","fool","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","put_one_over","N");
INSERT INTO english_lemma VALUES ("v#00579817","v","put_one_across","N");
INSERT INTO english_lemma VALUES ("v#00580082","v","kid","N");
INSERT INTO english_lemma VALUES ("v#00580082","v","chaff","N");
INSERT INTO english_lemma VALUES ("v#00580082","v","jolly","N");
INSERT INTO english_lemma VALUES ("v#00580082","v","banter","N");
INSERT INTO english_lemma VALUES ("v#00580256","v","review","N");
INSERT INTO english_lemma VALUES ("v#00580256","v","critique","N");
INSERT INTO english_lemma VALUES ("v#00580448","v","referee","N");
INSERT INTO english_lemma VALUES ("v#00580448","v","peer_review","N");
INSERT INTO english_lemma VALUES ("v#00580569","v","deprecate","N");
INSERT INTO english_lemma VALUES ("v#00580569","v","depreciate","N");
INSERT INTO english_lemma VALUES ("v#00580733","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00580733","v","puncture","N");
INSERT INTO english_lemma VALUES ("v#00580910","v","deprecate","N");
INSERT INTO english_lemma VALUES ("v#00581023","v","condemn","N");
INSERT INTO english_lemma VALUES ("v#00581211","v","praise","N");
INSERT INTO english_lemma VALUES ("v#00581587","v","salute","N");
INSERT INTO english_lemma VALUES ("v#00581725","v","overpraise","N");
INSERT INTO english_lemma VALUES ("v#00581817","v","crow","N");
INSERT INTO english_lemma VALUES ("v#00581935","v","crow","N");
INSERT INTO english_lemma VALUES ("v#00582048","v","exult","N");
INSERT INTO english_lemma VALUES ("v#00582048","v","rejoice","N");
INSERT INTO english_lemma VALUES ("v#00582048","v","triumph","N");
INSERT INTO english_lemma VALUES ("v#00582048","v","jubilate","N");
INSERT INTO english_lemma VALUES ("v#00582266","v","glory","N");
INSERT INTO english_lemma VALUES ("v#00582344","v","cheerlead","N");
INSERT INTO english_lemma VALUES ("v#00582462","v","cheer","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","cheer","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","inspire","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","urge","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","barrack","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","urge_on","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","exhort","N");
INSERT INTO english_lemma VALUES ("v#00582621","v","pep_up","N");
INSERT INTO english_lemma VALUES ("v#00582840","v","cheer","N");
INSERT INTO english_lemma VALUES ("v#00582840","v","cheer_up","N");
INSERT INTO english_lemma VALUES ("v#00582840","v","chirk_up","N");
INSERT INTO english_lemma VALUES ("v#00582994","v","cheer","N");
INSERT INTO english_lemma VALUES ("v#00582994","v","cheer_up","N");
INSERT INTO english_lemma VALUES ("v#00582994","v","jolly_along","N");
INSERT INTO english_lemma VALUES ("v#00582994","v","jolly_up","N");
INSERT INTO english_lemma VALUES ("v#00583132","v","humor","N");
INSERT INTO english_lemma VALUES ("v#00583132","v","humour","N");
INSERT INTO english_lemma VALUES ("v#00583232","v","amuse","N");
INSERT INTO english_lemma VALUES ("v#00583375","v","convulse","N");
INSERT INTO english_lemma VALUES ("v#00583538","v","lighten","N");
INSERT INTO english_lemma VALUES ("v#00583538","v","buoy_up","N");
INSERT INTO english_lemma VALUES ("v#00583639","v","applaud","N");
INSERT INTO english_lemma VALUES ("v#00583793","v","bravo","N");
INSERT INTO english_lemma VALUES ("v#00583913","v","laud","N");
INSERT INTO english_lemma VALUES ("v#00583913","v","extol","N");
INSERT INTO english_lemma VALUES ("v#00583913","v","exalt","N");
INSERT INTO english_lemma VALUES ("v#00583913","v","glorify","N");
INSERT INTO english_lemma VALUES ("v#00583913","v","proclaim","N");
INSERT INTO english_lemma VALUES ("v#00584172","v","ensky","N");
INSERT INTO english_lemma VALUES ("v#00584305","v","crack_up","N");
INSERT INTO english_lemma VALUES ("v#00584395","v","hymn","N");
INSERT INTO english_lemma VALUES ("v#00584514","v","promulgate","N");
INSERT INTO english_lemma VALUES ("v#00584625","v","acclaim","N");
INSERT INTO english_lemma VALUES ("v#00584625","v","hail","N");
INSERT INTO english_lemma VALUES ("v#00584625","v","herald","N");
INSERT INTO english_lemma VALUES ("v#00584733","v","applaud","N");
INSERT INTO english_lemma VALUES ("v#00584733","v","clap","N");
INSERT INTO english_lemma VALUES ("v#00584733","v","spat","N");
INSERT INTO english_lemma VALUES ("v#00584733","v","acclaim","N");
INSERT INTO english_lemma VALUES ("v#00584957","v","boo","N");
INSERT INTO english_lemma VALUES ("v#00584957","v","hiss","N");
INSERT INTO english_lemma VALUES ("v#00585109","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00585233","v","sizzle","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","round","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","assail","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","lash_out","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","snipe","N");
INSERT INTO english_lemma VALUES ("v#00585325","v","assault","N");
INSERT INTO english_lemma VALUES ("v#00585700","v","whang","N");
INSERT INTO english_lemma VALUES ("v#00585828","v","barrage","N");
INSERT INTO english_lemma VALUES ("v#00585963","v","blister","N");
INSERT INTO english_lemma VALUES ("v#00585963","v","whip","N");
INSERT INTO english_lemma VALUES ("v#00586096","v","condemn","N");
INSERT INTO english_lemma VALUES ("v#00586096","v","decry","N");
INSERT INTO english_lemma VALUES ("v#00586096","v","objurgate","N");
INSERT INTO english_lemma VALUES ("v#00586096","v","excoriate","N");
INSERT INTO english_lemma VALUES ("v#00586279","v","minimize","N");
INSERT INTO english_lemma VALUES ("v#00586279","v","belittle","N");
INSERT INTO english_lemma VALUES ("v#00586279","v","denigrate","N");
INSERT INTO english_lemma VALUES ("v#00586279","v","derogate","N");
INSERT INTO english_lemma VALUES ("v#00586445","v","talk_down","N");
INSERT INTO english_lemma VALUES ("v#00586541","v","execrate","N");
INSERT INTO english_lemma VALUES ("v#00586541","v","anathemize","N");
INSERT INTO english_lemma VALUES ("v#00586541","v","anathematize","N");
INSERT INTO english_lemma VALUES ("v#00586673","v","curse","N");
INSERT INTO english_lemma VALUES ("v#00586673","v","cuss","N");
INSERT INTO english_lemma VALUES ("v#00586673","v","blaspheme","N");
INSERT INTO english_lemma VALUES ("v#00586673","v","swear","N");
INSERT INTO english_lemma VALUES ("v#00586673","v","imprecate","N");
INSERT INTO english_lemma VALUES ("v#00586792","v","gee","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","curse","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","beshrew","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","damn","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","bedamn","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","anathemize","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","imprecate","N");
INSERT INTO english_lemma VALUES ("v#00586866","v","maledict","N");
INSERT INTO english_lemma VALUES ("v#00587063","v","curse","N");
INSERT INTO english_lemma VALUES ("v#00587155","v","bless","N");
INSERT INTO english_lemma VALUES ("v#00587298","v","consecrate","N");
INSERT INTO english_lemma VALUES ("v#00587298","v","bless","N");
INSERT INTO english_lemma VALUES ("v#00587298","v","hallow","N");
INSERT INTO english_lemma VALUES ("v#00587298","v","sanctify","N");
INSERT INTO english_lemma VALUES ("v#00587477","v","reconsecrate","N");
INSERT INTO english_lemma VALUES ("v#00587586","v","desecrate","N");
INSERT INTO english_lemma VALUES ("v#00587586","v","deconsecrate","N");
INSERT INTO english_lemma VALUES ("v#00587744","v","bless","N");
INSERT INTO english_lemma VALUES ("v#00587744","v","sign","N");
INSERT INTO english_lemma VALUES ("v#00587904","v","question","N");
INSERT INTO english_lemma VALUES ("v#00587904","v","oppugn","N");
INSERT INTO english_lemma VALUES ("v#00588138","v","account_for","N");
INSERT INTO english_lemma VALUES ("v#00588138","v","answer_for","N");
INSERT INTO english_lemma VALUES ("v#00588305","v","impeach","N");
INSERT INTO english_lemma VALUES ("v#00588427","v","impugn","N");
INSERT INTO english_lemma VALUES ("v#00588515","v","defy","N");
INSERT INTO english_lemma VALUES ("v#00588515","v","dare","N");
INSERT INTO english_lemma VALUES ("v#00588634","v","brazen","N");
INSERT INTO english_lemma VALUES ("v#00588755","v","challenge","N");
INSERT INTO english_lemma VALUES ("v#00589053","v","challenge","N");
INSERT INTO english_lemma VALUES ("v#00589053","v","dispute","N");
INSERT INTO english_lemma VALUES ("v#00589053","v","gainsay","N");
INSERT INTO english_lemma VALUES ("v#00589249","v","call","N");
INSERT INTO english_lemma VALUES ("v#00589434","v","contest","N");
INSERT INTO english_lemma VALUES ("v#00589434","v","contend","N");
INSERT INTO english_lemma VALUES ("v#00589434","v","repugn","N");
INSERT INTO english_lemma VALUES ("v#00589641","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00589641","v","lodge","N");
INSERT INTO english_lemma VALUES ("v#00589641","v","file","N");
INSERT INTO english_lemma VALUES ("v#00589833","v","warn","N");
INSERT INTO english_lemma VALUES ("v#00590070","v","warn","N");
INSERT INTO english_lemma VALUES ("v#00590070","v","discourage","N");
INSERT INTO english_lemma VALUES ("v#00590070","v","admonish","N");
INSERT INTO english_lemma VALUES ("v#00590217","v","forewarn","N");
INSERT INTO english_lemma VALUES ("v#00590442","v","caution","N");
INSERT INTO english_lemma VALUES ("v#00590442","v","admonish","N");
INSERT INTO english_lemma VALUES ("v#00590553","v","threaten","N");
INSERT INTO english_lemma VALUES ("v#00590771","v","offer","N");
INSERT INTO english_lemma VALUES ("v#00590929","v","threaten","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","bode","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","portend","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","auspicate","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","prognosticate","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","omen","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","presage","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","betoken","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","foreshadow","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","augur","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","foretell","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","prefigure","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","forecast","N");
INSERT INTO english_lemma VALUES ("v#00591090","v","predict","N");
INSERT INTO english_lemma VALUES ("v#00591365","v","alarm","N");
INSERT INTO english_lemma VALUES ("v#00591365","v","alert","N");
INSERT INTO english_lemma VALUES ("v#00591502","v","advise","N");
INSERT INTO english_lemma VALUES ("v#00591502","v","counsel","N");
INSERT INTO english_lemma VALUES ("v#00591742","v","tip_off","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","advise","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","notify","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","give_notice","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","send_word","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","apprise","N");
INSERT INTO english_lemma VALUES ("v#00591857","v","apprize","N");
INSERT INTO english_lemma VALUES ("v#00592068","v","call","N");
INSERT INTO english_lemma VALUES ("v#00592223","v","familiarize","N");
INSERT INTO english_lemma VALUES ("v#00592223","v","familiarise","N");
INSERT INTO english_lemma VALUES ("v#00592223","v","acquaint","N");
INSERT INTO english_lemma VALUES ("v#00592414","v","reacquaint","N");
INSERT INTO english_lemma VALUES ("v#00592544","v","get_into","N");
INSERT INTO english_lemma VALUES ("v#00592685","v","recommend","N");
INSERT INTO english_lemma VALUES ("v#00592685","v","urge","N");
INSERT INTO english_lemma VALUES ("v#00592685","v","advocate","N");
INSERT INTO english_lemma VALUES ("v#00592804","v","propose","N");
INSERT INTO english_lemma VALUES ("v#00592804","v","suggest","N");
INSERT INTO english_lemma VALUES ("v#00592804","v","advise","N");
INSERT INTO english_lemma VALUES ("v#00593041","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00593041","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#00593186","v","proposition","N");
INSERT INTO english_lemma VALUES ("v#00593320","v","misadvise","N");
INSERT INTO english_lemma VALUES ("v#00593320","v","misadvize","N");
INSERT INTO english_lemma VALUES ("v#00593320","v","misguide","N");
INSERT INTO english_lemma VALUES ("v#00593428","v","feed_back","N");
INSERT INTO english_lemma VALUES ("v#00593538","v","propound","N");
INSERT INTO english_lemma VALUES ("v#00593630","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00593763","v","confer","N");
INSERT INTO english_lemma VALUES ("v#00593763","v","confabulate","N");
INSERT INTO english_lemma VALUES ("v#00593763","v","confab","N");
INSERT INTO english_lemma VALUES ("v#00593763","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00593927","v","collogue","N");
INSERT INTO english_lemma VALUES ("v#00594016","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00594016","v","refer","N");
INSERT INTO english_lemma VALUES ("v#00594016","v","look_up","N");
INSERT INTO english_lemma VALUES ("v#00594188","v","research","N");
INSERT INTO english_lemma VALUES ("v#00594342","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00594442","v","consult","N");
INSERT INTO english_lemma VALUES ("v#00594442","v","confer_with","N");
INSERT INTO english_lemma VALUES ("v#00594641","v","prompt","N");
INSERT INTO english_lemma VALUES ("v#00594641","v","remind","N");
INSERT INTO english_lemma VALUES ("v#00594641","v","cue","N");
INSERT INTO english_lemma VALUES ("v#00594839","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00594839","v","state","N");
INSERT INTO english_lemma VALUES ("v#00594839","v","put_forward","N");
INSERT INTO english_lemma VALUES ("v#00594989","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00594989","v","bow","N");
INSERT INTO english_lemma VALUES ("v#00594989","v","defer","N");
INSERT INTO english_lemma VALUES ("v#00594989","v","accede","N");
INSERT INTO english_lemma VALUES ("v#00594989","v","give_in","N");
INSERT INTO english_lemma VALUES ("v#00595179","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00595382","v","give","N");
INSERT INTO english_lemma VALUES ("v#00595534","v","return","N");
INSERT INTO english_lemma VALUES ("v#00595718","v","report_out","N");
INSERT INTO english_lemma VALUES ("v#00595862","v","move","N");
INSERT INTO english_lemma VALUES ("v#00595862","v","make_a_motion","N");
INSERT INTO english_lemma VALUES ("v#00596010","v","nominate","N");
INSERT INTO english_lemma VALUES ("v#00596010","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#00596010","v","put_forward","N");
INSERT INTO english_lemma VALUES ("v#00596144","v","propose","N");
INSERT INTO english_lemma VALUES ("v#00596144","v","offer","N");
INSERT INTO english_lemma VALUES ("v#00596144","v","pop_the_question","N");
INSERT INTO english_lemma VALUES ("v#00596144","v","propose_marriage","N");
INSERT INTO english_lemma VALUES ("v#00596401","v","volunteer","N");
INSERT INTO english_lemma VALUES ("v#00596526","v","flatter","N");
INSERT INTO english_lemma VALUES ("v#00596526","v","blandish","N");
INSERT INTO english_lemma VALUES ("v#00596745","v","adulate","N");
INSERT INTO english_lemma VALUES ("v#00596849","v","stroke","N");
INSERT INTO english_lemma VALUES ("v#00596971","v","eulogize","N");
INSERT INTO english_lemma VALUES ("v#00596971","v","eulogise","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","fawn","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","toady","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","truckle","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","bootlick","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","kowtow","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","kotow","N");
INSERT INTO english_lemma VALUES ("v#00597133","v","suck_up","N");
INSERT INTO english_lemma VALUES ("v#00597296","v","butter_up","N");
INSERT INTO english_lemma VALUES ("v#00597296","v","brown-nose","N");
INSERT INTO english_lemma VALUES ("v#00597423","v","compliment","N");
INSERT INTO english_lemma VALUES ("v#00597423","v","congratulate","N");
INSERT INTO english_lemma VALUES ("v#00597534","v","compliment","N");
INSERT INTO english_lemma VALUES ("v#00597631","v","congratulate","N");
INSERT INTO english_lemma VALUES ("v#00597631","v","felicitate","N");
INSERT INTO english_lemma VALUES ("v#00597745","v","rave","N");
INSERT INTO english_lemma VALUES ("v#00597745","v","gush","N");
INSERT INTO english_lemma VALUES ("v#00597884","v","commend","N");
INSERT INTO english_lemma VALUES ("v#00597976","v","commend","N");
INSERT INTO english_lemma VALUES ("v#00597976","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00598135","v","remember","N");
INSERT INTO english_lemma VALUES ("v#00598264","v","commend","N");
INSERT INTO english_lemma VALUES ("v#00598264","v","recommend","N");
INSERT INTO english_lemma VALUES ("v#00598374","v","commend","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","boast","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","tout","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","swash","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","shoot_a_line","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","brag","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","gas","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","bluster","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","vaunt","N");
INSERT INTO english_lemma VALUES ("v#00598488","v","gasconade","N");
INSERT INTO english_lemma VALUES ("v#00598699","v","gloat","N");
INSERT INTO english_lemma VALUES ("v#00598699","v","triumph","N");
INSERT INTO english_lemma VALUES ("v#00598699","v","crow","N");
INSERT INTO english_lemma VALUES ("v#00598839","v","preen","N");
INSERT INTO english_lemma VALUES ("v#00598839","v","pride","N");
INSERT INTO english_lemma VALUES ("v#00598839","v","congratulate","N");
INSERT INTO english_lemma VALUES ("v#00598975","v","promise","N");
INSERT INTO english_lemma VALUES ("v#00598975","v","assure","N");
INSERT INTO english_lemma VALUES ("v#00599173","v","promise","N");
INSERT INTO english_lemma VALUES ("v#00599324","v","vouchsafe","N");
INSERT INTO english_lemma VALUES ("v#00599443","v","pledge","N");
INSERT INTO english_lemma VALUES ("v#00599443","v","plight","N");
INSERT INTO english_lemma VALUES ("v#00599607","v","swear_off","N");
INSERT INTO english_lemma VALUES ("v#00599739","v","pledge","N");
INSERT INTO english_lemma VALUES ("v#00599829","v","article","N");
INSERT INTO english_lemma VALUES ("v#00599940","v","oblige","N");
INSERT INTO english_lemma VALUES ("v#00599940","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00599940","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00600208","v","indenture","N");
INSERT INTO english_lemma VALUES ("v#00600326","v","tie_down","N");
INSERT INTO english_lemma VALUES ("v#00600483","v","oblige","N");
INSERT INTO english_lemma VALUES ("v#00600483","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#00600641","v","disoblige","N");
INSERT INTO english_lemma VALUES ("v#00600749","v","honor","N");
INSERT INTO english_lemma VALUES ("v#00600749","v","honour","N");
INSERT INTO english_lemma VALUES ("v#00600749","v","favor","N");
INSERT INTO english_lemma VALUES ("v#00600749","v","favour","N");
INSERT INTO english_lemma VALUES ("v#00600749","v","grace","N");
INSERT INTO english_lemma VALUES ("v#00600861","v","pledge","N");
INSERT INTO english_lemma VALUES ("v#00601001","v","betroth","N");
INSERT INTO english_lemma VALUES ("v#00601001","v","engage","N");
INSERT INTO english_lemma VALUES ("v#00601001","v","affiance","N");
INSERT INTO english_lemma VALUES ("v#00601001","v","plight","N");
INSERT INTO english_lemma VALUES ("v#00601123","v","vow","N");
INSERT INTO english_lemma VALUES ("v#00601306","v","vow","N");
INSERT INTO english_lemma VALUES ("v#00601306","v","consecrate","N");
INSERT INTO english_lemma VALUES ("v#00601416","v","dedicate","N");
INSERT INTO english_lemma VALUES ("v#00601582","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#00601722","v","give","N");
INSERT INTO english_lemma VALUES ("v#00601722","v","dedicate","N");
INSERT INTO english_lemma VALUES ("v#00601722","v","commit","N");
INSERT INTO english_lemma VALUES ("v#00601722","v","devote","N");
INSERT INTO english_lemma VALUES ("v#00602022","v","give","N");
INSERT INTO english_lemma VALUES ("v#00602145","v","rededicate","N");
INSERT INTO english_lemma VALUES ("v#00602303","v","profess","N");
INSERT INTO english_lemma VALUES ("v#00602402","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00602402","v","undertake","N");
INSERT INTO english_lemma VALUES ("v#00602606","v","sign","N");
INSERT INTO english_lemma VALUES ("v#00602914","v","undertake","N");
INSERT INTO english_lemma VALUES ("v#00602914","v","guarantee","N");
INSERT INTO english_lemma VALUES ("v#00603039","v","underwrite","N");
INSERT INTO english_lemma VALUES ("v#00603145","v","swear","N");
INSERT INTO english_lemma VALUES ("v#00603280","v","guarantee","N");
INSERT INTO english_lemma VALUES ("v#00603280","v","vouch","N");
INSERT INTO english_lemma VALUES ("v#00603511","v","guarantee","N");
INSERT INTO english_lemma VALUES ("v#00603511","v","ensure","N");
INSERT INTO english_lemma VALUES ("v#00603511","v","insure","N");
INSERT INTO english_lemma VALUES ("v#00603511","v","assure","N");
INSERT INTO english_lemma VALUES ("v#00603511","v","secure","N");
INSERT INTO english_lemma VALUES ("v#00603740","v","make","N");
INSERT INTO english_lemma VALUES ("v#00603918","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00603918","v","insure","N");
INSERT INTO english_lemma VALUES ("v#00603918","v","underwrite","N");
INSERT INTO english_lemma VALUES ("v#00604153","v","reinsure","N");
INSERT INTO english_lemma VALUES ("v#00604346","v","reinsure","N");
INSERT INTO english_lemma VALUES ("v#00604530","v","guarantee","N");
INSERT INTO english_lemma VALUES ("v#00604530","v","warrant","N");
INSERT INTO english_lemma VALUES ("v#00604655","v","thank","N");
INSERT INTO english_lemma VALUES ("v#00604655","v","give_thanks","N");
INSERT INTO english_lemma VALUES ("v#00604807","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00604807","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#00604928","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00604928","v","receipt","N");
INSERT INTO english_lemma VALUES ("v#00605041","v","apologize","N");
INSERT INTO english_lemma VALUES ("v#00605041","v","apologise","N");
INSERT INTO english_lemma VALUES ("v#00605154","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00605154","v","condone","N");
INSERT INTO english_lemma VALUES ("v#00605303","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00605303","v","explain","N");
INSERT INTO english_lemma VALUES ("v#00605417","v","alibi","N");
INSERT INTO english_lemma VALUES ("v#00605518","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00605518","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#00605518","v","let_off","N");
INSERT INTO english_lemma VALUES ("v#00605518","v","exempt","N");
INSERT INTO english_lemma VALUES ("v#00605701","v","frank","N");
INSERT INTO english_lemma VALUES ("v#00605842","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00605842","v","beg_off","N");
INSERT INTO english_lemma VALUES ("v#00605968","v","plead","N");
INSERT INTO english_lemma VALUES ("v#00606102","v","take_the_Fifth","N");
INSERT INTO english_lemma VALUES ("v#00606102","v","take_the_Fifth_Amendment","N");
INSERT INTO english_lemma VALUES ("v#00606341","v","apologize","N");
INSERT INTO english_lemma VALUES ("v#00606341","v","apologise","N");
INSERT INTO english_lemma VALUES ("v#00606341","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00606341","v","justify","N");
INSERT INTO english_lemma VALUES ("v#00606341","v","rationalize","N");
INSERT INTO english_lemma VALUES ("v#00606523","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00606523","v","support","N");
INSERT INTO english_lemma VALUES ("v#00606523","v","fend_for","N");
INSERT INTO english_lemma VALUES ("v#00606705","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#00606863","v","cover_for","N");
INSERT INTO english_lemma VALUES ("v#00607025","v","cover_up","N");
INSERT INTO english_lemma VALUES ("v#00607177","v","uphold","N");
INSERT INTO english_lemma VALUES ("v#00607301","v","justify","N");
INSERT INTO english_lemma VALUES ("v#00607301","v","vindicate","N");
INSERT INTO english_lemma VALUES ("v#00607420","v","uphold","N");
INSERT INTO english_lemma VALUES ("v#00607420","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00607583","v","justify","N");
INSERT INTO english_lemma VALUES ("v#00607583","v","warrant","N");
INSERT INTO english_lemma VALUES ("v#00607679","v","greet","N");
INSERT INTO english_lemma VALUES ("v#00607777","v","greet","N");
INSERT INTO english_lemma VALUES ("v#00607777","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#00608070","v","address","N");
INSERT INTO english_lemma VALUES ("v#00608070","v","speak_to","N");
INSERT INTO english_lemma VALUES ("v#00608070","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#00608227","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00608482","v","shake_hands","N");
INSERT INTO english_lemma VALUES ("v#00608482","v","wring_hands","N");
INSERT INTO english_lemma VALUES ("v#00608651","v","nod","N");
INSERT INTO english_lemma VALUES ("v#00608770","v","nod","N");
INSERT INTO english_lemma VALUES ("v#00608886","v","cross_oneself","N");
INSERT INTO english_lemma VALUES ("v#00609009","v","bow","N");
INSERT INTO english_lemma VALUES ("v#00609009","v","bow_down","N");
INSERT INTO english_lemma VALUES ("v#00609218","v","congee","N");
INSERT INTO english_lemma VALUES ("v#00609218","v","conge","N");
INSERT INTO english_lemma VALUES ("v#00609323","v","take_a_bow","N");
INSERT INTO english_lemma VALUES ("v#00609486","v","take_a_bow","N");
INSERT INTO english_lemma VALUES ("v#00609634","v","curtsy","N");
INSERT INTO english_lemma VALUES ("v#00609634","v","bob","N");
INSERT INTO english_lemma VALUES ("v#00609843","v","salute","N");
INSERT INTO english_lemma VALUES ("v#00609956","v","salaam","N");
INSERT INTO english_lemma VALUES ("v#00610047","v","salute","N");
INSERT INTO english_lemma VALUES ("v#00610047","v","present","N");
INSERT INTO english_lemma VALUES ("v#00610173","v","salute","N");
INSERT INTO english_lemma VALUES ("v#00610299","v","hail","N");
INSERT INTO english_lemma VALUES ("v#00610383","v","hail","N");
INSERT INTO english_lemma VALUES ("v#00610465","v","welcome","N");
INSERT INTO english_lemma VALUES ("v#00610465","v","receive","N");
INSERT INTO english_lemma VALUES ("v#00610592","v","dismiss","N");
INSERT INTO english_lemma VALUES ("v#00610592","v","usher_out","N");
INSERT INTO english_lemma VALUES ("v#00610747","v","say_farewell","N");
INSERT INTO english_lemma VALUES ("v#00610889","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00610889","v","present","N");
INSERT INTO english_lemma VALUES ("v#00610889","v","acquaint","N");
INSERT INTO english_lemma VALUES ("v#00611049","v","present","N");
INSERT INTO english_lemma VALUES ("v#00611179","v","preface","N");
INSERT INTO english_lemma VALUES ("v#00611179","v","premise","N");
INSERT INTO english_lemma VALUES ("v#00611179","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00611324","v","preamble","N");
INSERT INTO english_lemma VALUES ("v#00611405","v","prologize","N");
INSERT INTO english_lemma VALUES ("v#00611497","v","absolve","N");
INSERT INTO english_lemma VALUES ("v#00611497","v","justify","N");
INSERT INTO english_lemma VALUES ("v#00611497","v","free","N");
INSERT INTO english_lemma VALUES ("v#00611631","v","meld","N");
INSERT INTO english_lemma VALUES ("v#00611738","v","wish","N");
INSERT INTO english_lemma VALUES ("v#00611738","v","bid","N");
INSERT INTO english_lemma VALUES ("v#00611886","v","wish","N");
INSERT INTO english_lemma VALUES ("v#00612000","v","wish","N");
INSERT INTO english_lemma VALUES ("v#00612137","v","forgive","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","acquit","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","assoil","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","clear","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","exonerate","N");
INSERT INTO english_lemma VALUES ("v#00612323","v","exculpate","N");
INSERT INTO english_lemma VALUES ("v#00612609","v","whitewash","N");
INSERT INTO english_lemma VALUES ("v#00612772","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00612875","v","purge","N");
INSERT INTO english_lemma VALUES ("v#00612955","v","pardon","N");
INSERT INTO english_lemma VALUES ("v#00613160","v","assoil","N");
INSERT INTO english_lemma VALUES ("v#00613250","v","amnesty","N");
INSERT INTO english_lemma VALUES ("v#00613352","v","excuse","N");
INSERT INTO english_lemma VALUES ("v#00613352","v","pardon","N");
INSERT INTO english_lemma VALUES ("v#00613501","v","extenuate","N");
INSERT INTO english_lemma VALUES ("v#00613501","v","palliate","N");
INSERT INTO english_lemma VALUES ("v#00613501","v","mitigate","N");
INSERT INTO english_lemma VALUES ("v#00613686","v","convict","N");
INSERT INTO english_lemma VALUES ("v#00613835","v","reconvict","N");
INSERT INTO english_lemma VALUES ("v#00613914","v","sentence","N");
INSERT INTO english_lemma VALUES ("v#00613914","v","condemn","N");
INSERT INTO english_lemma VALUES ("v#00613914","v","doom","N");
INSERT INTO english_lemma VALUES ("v#00614144","v","foredoom","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","complain","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","plain","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","sound_off","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","quetch","N");
INSERT INTO english_lemma VALUES ("v#00614225","v","kvetch","N");
INSERT INTO english_lemma VALUES ("v#00614681","v","backbite","N");
INSERT INTO english_lemma VALUES ("v#00614681","v","bitch","N");
INSERT INTO english_lemma VALUES ("v#00614770","v","heckle","N");
INSERT INTO english_lemma VALUES ("v#00614770","v","harass","N");
INSERT INTO english_lemma VALUES ("v#00614873","v","whine","N");
INSERT INTO english_lemma VALUES ("v#00614873","v","grizzle","N");
INSERT INTO english_lemma VALUES ("v#00614873","v","yammer","N");
INSERT INTO english_lemma VALUES ("v#00614873","v","yawp","N");
INSERT INTO english_lemma VALUES ("v#00614988","v","deter","N");
INSERT INTO english_lemma VALUES ("v#00614988","v","discourage","N");
INSERT INTO english_lemma VALUES ("v#00615168","v","foster","N");
INSERT INTO english_lemma VALUES ("v#00615168","v","nurture","N");
INSERT INTO english_lemma VALUES ("v#00615325","v","patronize","N");
INSERT INTO english_lemma VALUES ("v#00615325","v","patronage","N");
INSERT INTO english_lemma VALUES ("v#00615325","v","support","N");
INSERT INTO english_lemma VALUES ("v#00615476","v","patronize","N");
INSERT INTO english_lemma VALUES ("v#00615476","v","condescend","N");
INSERT INTO english_lemma VALUES ("v#00615603","v","stoop_to","N");
INSERT INTO english_lemma VALUES ("v#00615688","v","murmur","N");
INSERT INTO english_lemma VALUES ("v#00615688","v","mutter","N");
INSERT INTO english_lemma VALUES ("v#00615688","v","grumble","N");
INSERT INTO english_lemma VALUES ("v#00615688","v","croak","N");
INSERT INTO english_lemma VALUES ("v#00615688","v","gnarl","N");
INSERT INTO english_lemma VALUES ("v#00615819","v","grouch","N");
INSERT INTO english_lemma VALUES ("v#00615819","v","grumble","N");
INSERT INTO english_lemma VALUES ("v#00615819","v","scold","N");
INSERT INTO english_lemma VALUES ("v#00616052","v","coo","N");
INSERT INTO english_lemma VALUES ("v#00616138","v","coo","N");
INSERT INTO english_lemma VALUES ("v#00616273","v","protest","N");
INSERT INTO english_lemma VALUES ("v#00616376","v","remonstrate","N");
INSERT INTO english_lemma VALUES ("v#00616475","v","raise_hell","N");
INSERT INTO english_lemma VALUES ("v#00616572","v","repine","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","gripe","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","grouse","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","beef","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","squawk","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","bellyache","N");
INSERT INTO english_lemma VALUES ("v#00616654","v","holler","N");
INSERT INTO english_lemma VALUES ("v#00616819","v","rail","N");
INSERT INTO english_lemma VALUES ("v#00616819","v","inveigh","N");
INSERT INTO english_lemma VALUES ("v#00616908","v","deplore","N");
INSERT INTO english_lemma VALUES ("v#00616908","v","lament","N");
INSERT INTO english_lemma VALUES ("v#00616908","v","bewail","N");
INSERT INTO english_lemma VALUES ("v#00616908","v","bemoan","N");
INSERT INTO english_lemma VALUES ("v#00616908","v","regret","N");
INSERT INTO english_lemma VALUES ("v#00617024","v","regret","N");
INSERT INTO english_lemma VALUES ("v#00617155","v","regret","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","exclaim","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","cry_out","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","outcry","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","call_out","N");
INSERT INTO english_lemma VALUES ("v#00617311","v","shout","N");
INSERT INTO english_lemma VALUES ("v#00617516","v","shout","N");
INSERT INTO english_lemma VALUES ("v#00617840","v","yell","N");
INSERT INTO english_lemma VALUES ("v#00617840","v","scream","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","shout","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","shout_out","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","call","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","yell","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","scream","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","holler","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","hollo","N");
INSERT INTO english_lemma VALUES ("v#00618000","v","squall","N");
INSERT INTO english_lemma VALUES ("v#00618442","v","hollo","N");
INSERT INTO english_lemma VALUES ("v#00618514","v","hollo","N");
INSERT INTO english_lemma VALUES ("v#00618611","v","hurrah","N");
INSERT INTO english_lemma VALUES ("v#00618691","v","halloo","N");
INSERT INTO english_lemma VALUES ("v#00618777","v","whoop","N");
INSERT INTO english_lemma VALUES ("v#00618946","v","shriek","N");
INSERT INTO english_lemma VALUES ("v#00618946","v","shrill","N");
INSERT INTO english_lemma VALUES ("v#00618946","v","screech","N");
INSERT INTO english_lemma VALUES ("v#00618946","v","pipe_up","N");
INSERT INTO english_lemma VALUES ("v#00618946","v","pipe","N");
INSERT INTO english_lemma VALUES ("v#00619098","v","yowl","N");
INSERT INTO english_lemma VALUES ("v#00619098","v","caterwaul","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","interject","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","come_in","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","interpose","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","throw_in","N");
INSERT INTO english_lemma VALUES ("v#00619197","v","inject","N");
INSERT INTO english_lemma VALUES ("v#00619398","v","clamor","N");
INSERT INTO english_lemma VALUES ("v#00619398","v","clamour","N");
INSERT INTO english_lemma VALUES ("v#00619568","v","vociferate","N");
INSERT INTO english_lemma VALUES ("v#00619568","v","shout_out","N");
INSERT INTO english_lemma VALUES ("v#00619708","v","holler","N");
INSERT INTO english_lemma VALUES ("v#00619708","v","holler_out","N");
INSERT INTO english_lemma VALUES ("v#00619854","v","thunder","N");
INSERT INTO english_lemma VALUES ("v#00619854","v","roar","N");
INSERT INTO english_lemma VALUES ("v#00620008","v","whisper","N");
INSERT INTO english_lemma VALUES ("v#00620135","v","speak_up","N");
INSERT INTO english_lemma VALUES ("v#00620232","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00620232","v","snarl","N");
INSERT INTO english_lemma VALUES ("v#00620407","v","snarl","N");
INSERT INTO english_lemma VALUES ("v#00620548","v","enthuse","N");
INSERT INTO english_lemma VALUES ("v#00620652","v","rhapsodize","N");
INSERT INTO english_lemma VALUES ("v#00620765","v","guess","N");
INSERT INTO english_lemma VALUES ("v#00620765","v","venture","N");
INSERT INTO english_lemma VALUES ("v#00620765","v","hazard","N");
INSERT INTO english_lemma VALUES ("v#00620914","v","venture","N");
INSERT INTO english_lemma VALUES ("v#00621026","v","suppose","N");
INSERT INTO english_lemma VALUES ("v#00621026","v","say","N");
INSERT INTO english_lemma VALUES ("v#00621227","v","secondguess","N");
INSERT INTO english_lemma VALUES ("v#00621340","v","secondguess","N");
INSERT INTO english_lemma VALUES ("v#00621340","v","outguess","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","predict","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","foretell","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","prognosticate","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","call","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","forebode","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#00621460","v","promise","N");
INSERT INTO english_lemma VALUES ("v#00621784","v","augur","N");
INSERT INTO english_lemma VALUES ("v#00621875","v","bet","N");
INSERT INTO english_lemma VALUES ("v#00621875","v","wager","N");
INSERT INTO english_lemma VALUES ("v#00622024","v","guesstimate","N");
INSERT INTO english_lemma VALUES ("v#00622132","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00622132","v","find","N");
INSERT INTO english_lemma VALUES ("v#00622132","v","find_out","N");
INSERT INTO english_lemma VALUES ("v#00622132","v","ascertain","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","check","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","find_out","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","see","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","ascertain","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","watch","N");
INSERT INTO english_lemma VALUES ("v#00622450","v","learn","N");
INSERT INTO english_lemma VALUES ("v#00622696","v","test","N");
INSERT INTO english_lemma VALUES ("v#00622811","v","refract","N");
INSERT INTO english_lemma VALUES ("v#00622918","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00622918","v","surmise","N");
INSERT INTO english_lemma VALUES ("v#00623049","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00623049","v","distrust","N");
INSERT INTO english_lemma VALUES ("v#00623049","v","doubt","N");
INSERT INTO english_lemma VALUES ("v#00623193","v","bespeak","N");
INSERT INTO english_lemma VALUES ("v#00623193","v","betoken","N");
INSERT INTO english_lemma VALUES ("v#00623193","v","indicate","N");
INSERT INTO english_lemma VALUES ("v#00623193","v","point","N");
INSERT INTO english_lemma VALUES ("v#00623193","v","signal","N");
INSERT INTO english_lemma VALUES ("v#00623416","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00623653","v","dimension","N");
INSERT INTO english_lemma VALUES ("v#00623813","v","signpost","N");
INSERT INTO english_lemma VALUES ("v#00623913","v","signalize","N");
INSERT INTO english_lemma VALUES ("v#00623913","v","distinguish","N");
INSERT INTO english_lemma VALUES ("v#00624036","v","singularize","N");
INSERT INTO english_lemma VALUES ("v#00624152","v","buoy","N");
INSERT INTO english_lemma VALUES ("v#00624230","v","read","N");
INSERT INTO english_lemma VALUES ("v#00624230","v","register","N");
INSERT INTO english_lemma VALUES ("v#00624230","v","show","N");
INSERT INTO english_lemma VALUES ("v#00624230","v","record","N");
INSERT INTO english_lemma VALUES ("v#00624506","v","say","N");
INSERT INTO english_lemma VALUES ("v#00624616","v","show","N");
INSERT INTO english_lemma VALUES ("v#00624790","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#00624932","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00625042","v","indicate","N");
INSERT INTO english_lemma VALUES ("v#00625042","v","point","N");
INSERT INTO english_lemma VALUES ("v#00625042","v","show","N");
INSERT INTO english_lemma VALUES ("v#00625408","v","finger","N");
INSERT INTO english_lemma VALUES ("v#00625553","v","signalize","N");
INSERT INTO english_lemma VALUES ("v#00625553","v","point_out","N");
INSERT INTO english_lemma VALUES ("v#00625671","v","prophesy","N");
INSERT INTO english_lemma VALUES ("v#00625671","v","foreshow","N");
INSERT INTO english_lemma VALUES ("v#00625778","v","suspect","N");
INSERT INTO english_lemma VALUES ("v#00625900","v","wonder","N");
INSERT INTO english_lemma VALUES ("v#00625900","v","question","N");
INSERT INTO english_lemma VALUES ("v#00626145","v","scruple","N");
INSERT INTO english_lemma VALUES ("v#00626227","v","wonder","N");
INSERT INTO english_lemma VALUES ("v#00626227","v","marvel","N");
INSERT INTO english_lemma VALUES ("v#00626364","v","marvel","N");
INSERT INTO english_lemma VALUES ("v#00626484","v","explicate","N");
INSERT INTO english_lemma VALUES ("v#00626484","v","formulate","N");
INSERT INTO english_lemma VALUES ("v#00626484","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00626677","v","redevelop","N");
INSERT INTO english_lemma VALUES ("v#00626677","v","reformulate","N");
INSERT INTO english_lemma VALUES ("v#00626821","v","forecast","N");
INSERT INTO english_lemma VALUES ("v#00626821","v","calculate","N");
INSERT INTO english_lemma VALUES ("v#00626925","v","prophesy","N");
INSERT INTO english_lemma VALUES ("v#00627088","v","enlighten","N");
INSERT INTO english_lemma VALUES ("v#00627088","v","irradiate","N");
INSERT INTO english_lemma VALUES ("v#00627205","v","speculate","N");
INSERT INTO english_lemma VALUES ("v#00627339","v","hint","N");
INSERT INTO english_lemma VALUES ("v#00627339","v","suggest","N");
INSERT INTO english_lemma VALUES ("v#00627512","v","intimate","N");
INSERT INTO english_lemma VALUES ("v#00627512","v","adumbrate","N");
INSERT INTO english_lemma VALUES ("v#00627512","v","insinuate","N");
INSERT INTO english_lemma VALUES ("v#00627620","v","clue_in","N");
INSERT INTO english_lemma VALUES ("v#00627736","v","indicate","N");
INSERT INTO english_lemma VALUES ("v#00627936","v","indicate","N");
INSERT INTO english_lemma VALUES ("v#00627936","v","suggest","N");
INSERT INTO english_lemma VALUES ("v#00628126","v","contraindicate","N");
INSERT INTO english_lemma VALUES ("v#00628262","v","convey","N");
INSERT INTO english_lemma VALUES ("v#00628262","v","impart","N");
INSERT INTO english_lemma VALUES ("v#00628548","v","say","N");
INSERT INTO english_lemma VALUES ("v#00628748","v","sign","N");
INSERT INTO english_lemma VALUES ("v#00628890","v","look","N");
INSERT INTO english_lemma VALUES ("v#00629019","v","flash","N");
INSERT INTO english_lemma VALUES ("v#00629195","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#00629331","v","imply","N");
INSERT INTO english_lemma VALUES ("v#00629331","v","connote","N");
INSERT INTO english_lemma VALUES ("v#00629447","v","burst_out","N");
INSERT INTO english_lemma VALUES ("v#00629631","v","rip_out","N");
INSERT INTO english_lemma VALUES ("v#00629806","v","suggest","N");
INSERT INTO english_lemma VALUES ("v#00629806","v","evoke","N");
INSERT INTO english_lemma VALUES ("v#00629806","v","paint_a_picture","N");
INSERT INTO english_lemma VALUES ("v#00629962","v","imply","N");
INSERT INTO english_lemma VALUES ("v#00630133","v","suggest","N");
INSERT INTO english_lemma VALUES ("v#00630133","v","intimate","N");
INSERT INTO english_lemma VALUES ("v#00630305","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00630452","v","connote","N");
INSERT INTO english_lemma VALUES ("v#00630452","v","predicate","N");
INSERT INTO english_lemma VALUES ("v#00630586","v","denote","N");
INSERT INTO english_lemma VALUES ("v#00630586","v","refer","N");
INSERT INTO english_lemma VALUES ("v#00630864","v","mean","N");
INSERT INTO english_lemma VALUES ("v#00630864","v","intend","N");
INSERT INTO english_lemma VALUES ("v#00630864","v","signify","N");
INSERT INTO english_lemma VALUES ("v#00630864","v","stand_for","N");
INSERT INTO english_lemma VALUES ("v#00631047","v","denote","N");
INSERT INTO english_lemma VALUES ("v#00631192","v","signify","N");
INSERT INTO english_lemma VALUES ("v#00631336","v","spell","N");
INSERT INTO english_lemma VALUES ("v#00631336","v","import","N");
INSERT INTO english_lemma VALUES ("v#00631462","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00631462","v","twist_around","N");
INSERT INTO english_lemma VALUES ("v#00631462","v","pervert","N");
INSERT INTO english_lemma VALUES ("v#00631462","v","convolute","N");
INSERT INTO english_lemma VALUES ("v#00631462","v","sophisticate","N");
INSERT INTO english_lemma VALUES ("v#00631606","v","euphemize","N");
INSERT INTO english_lemma VALUES ("v#00631708","v","speak_in_tongues","N");
INSERT INTO english_lemma VALUES ("v#00631861","v","voice","N");
INSERT INTO english_lemma VALUES ("v#00631970","v","tone_down","N");
INSERT INTO english_lemma VALUES ("v#00631970","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","disclose","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","let_on","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","reveal","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","discover","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","expose","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","divulge","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","impart","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","break","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","give_away","N");
INSERT INTO english_lemma VALUES ("v#00632077","v","let_out","N");
INSERT INTO english_lemma VALUES ("v#00632769","v","blow","N");
INSERT INTO english_lemma VALUES ("v#00632945","v","out","N");
INSERT INTO english_lemma VALUES ("v#00632945","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00633068","v","out","N");
INSERT INTO english_lemma VALUES ("v#00633207","v","come_out_of_the_closet","N");
INSERT INTO english_lemma VALUES ("v#00633207","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#00633377","v","unmask","N");
INSERT INTO english_lemma VALUES ("v#00633377","v","uncloak","N");
INSERT INTO english_lemma VALUES ("v#00633555","v","spring","N");
INSERT INTO english_lemma VALUES ("v#00633716","v","break","N");
INSERT INTO english_lemma VALUES ("v#00633716","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#00633716","v","get_around","N");
INSERT INTO english_lemma VALUES ("v#00633898","v","leak","N");
INSERT INTO english_lemma VALUES ("v#00633898","v","leak_out","N");
INSERT INTO english_lemma VALUES ("v#00634023","v","betray","N");
INSERT INTO english_lemma VALUES ("v#00634023","v","bewray","N");
INSERT INTO english_lemma VALUES ("v#00634158","v","confide","N");
INSERT INTO english_lemma VALUES ("v#00634305","v","unbosom","N");
INSERT INTO english_lemma VALUES ("v#00634305","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#00634420","v","tip_off","N");
INSERT INTO english_lemma VALUES ("v#00634420","v","sell_out","N");
INSERT INTO english_lemma VALUES ("v#00634566","v","nark","N");
INSERT INTO english_lemma VALUES ("v#00634658","v","leak","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","tattle","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","blab","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","peach","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","babble","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","sing","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","babble_out","N");
INSERT INTO english_lemma VALUES ("v#00634807","v","blab_out","N");
INSERT INTO english_lemma VALUES ("v#00635049","v","spell","N");
INSERT INTO english_lemma VALUES ("v#00635224","v","misspell","N");
INSERT INTO english_lemma VALUES ("v#00635307","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#00635530","v","deconstruct","N");
INSERT INTO english_lemma VALUES ("v#00635663","v","reinterpret","N");
INSERT INTO english_lemma VALUES ("v#00635663","v","re-explain","N");
INSERT INTO english_lemma VALUES ("v#00635781","v","commentate","N");
INSERT INTO english_lemma VALUES ("v#00635892","v","misinterpret","N");
INSERT INTO english_lemma VALUES ("v#00635987","v","explain","N");
INSERT INTO english_lemma VALUES ("v#00635987","v","explicate","N");
INSERT INTO english_lemma VALUES ("v#00636201","v","account_for","N");
INSERT INTO english_lemma VALUES ("v#00636337","v","naturalize","N");
INSERT INTO english_lemma VALUES ("v#00636437","v","clarify","N");
INSERT INTO english_lemma VALUES ("v#00636437","v","clear_up","N");
INSERT INTO english_lemma VALUES ("v#00636437","v","elucidate","N");
INSERT INTO english_lemma VALUES ("v#00636600","v","obfuscate","N");
INSERT INTO english_lemma VALUES ("v#00636716","v","express","N");
INSERT INTO english_lemma VALUES ("v#00636716","v","utter","N");
INSERT INTO english_lemma VALUES ("v#00636716","v","give_tongue_to","N");
INSERT INTO english_lemma VALUES ("v#00637219","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00637348","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00637528","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#00637628","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00637720","v","pour_out","N");
INSERT INTO english_lemma VALUES ("v#00637874","v","miaou","N");
INSERT INTO english_lemma VALUES ("v#00637874","v","miaow","N");
INSERT INTO english_lemma VALUES ("v#00637974","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00638109","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00638109","v","speak","N");
INSERT INTO english_lemma VALUES ("v#00638109","v","utter","N");
INSERT INTO english_lemma VALUES ("v#00638109","v","mouth","N");
INSERT INTO english_lemma VALUES ("v#00638109","v","verbalize","N");
INSERT INTO english_lemma VALUES ("v#00638965","v","speak_of","N");
INSERT INTO english_lemma VALUES ("v#00638965","v","talk_of","N");
INSERT INTO english_lemma VALUES ("v#00638965","v","talk_about","N");
INSERT INTO english_lemma VALUES ("v#00639127","v","blubber","N");
INSERT INTO english_lemma VALUES ("v#00639127","v","blubber_out","N");
INSERT INTO english_lemma VALUES ("v#00639232","v","express","N");
INSERT INTO english_lemma VALUES ("v#00639232","v","show","N");
INSERT INTO english_lemma VALUES ("v#00639232","v","evince","N");
INSERT INTO english_lemma VALUES ("v#00639588","v","give","N");
INSERT INTO english_lemma VALUES ("v#00639756","v","exude","N");
INSERT INTO english_lemma VALUES ("v#00639889","v","vent","N");
INSERT INTO english_lemma VALUES ("v#00639889","v","ventilate","N");
INSERT INTO english_lemma VALUES ("v#00639889","v","give_vent","N");
INSERT INTO english_lemma VALUES ("v#00640075","v","drone","N");
INSERT INTO english_lemma VALUES ("v#00640075","v","drone_on","N");
INSERT INTO english_lemma VALUES ("v#00640175","v","deduce","N");
INSERT INTO english_lemma VALUES ("v#00640175","v","infer","N");
INSERT INTO english_lemma VALUES ("v#00640286","v","gather","N");
INSERT INTO english_lemma VALUES ("v#00640416","v","recite","N");
INSERT INTO english_lemma VALUES ("v#00640598","v","say","N");
INSERT INTO english_lemma VALUES ("v#00640729","v","rattle_down","N");
INSERT INTO english_lemma VALUES ("v#00640729","v","rattle_off","N");
INSERT INTO english_lemma VALUES ("v#00640729","v","reel_off","N");
INSERT INTO english_lemma VALUES ("v#00640729","v","spiel_off","N");
INSERT INTO english_lemma VALUES ("v#00640729","v","roll_off","N");
INSERT INTO english_lemma VALUES ("v#00640934","v","list","N");
INSERT INTO english_lemma VALUES ("v#00641064","v","enumerate","N");
INSERT INTO english_lemma VALUES ("v#00641064","v","itemize","N");
INSERT INTO english_lemma VALUES ("v#00641244","v","number","N");
INSERT INTO english_lemma VALUES ("v#00641244","v","list","N");
INSERT INTO english_lemma VALUES ("v#00641405","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00641405","v","set","N");
INSERT INTO english_lemma VALUES ("v#00641405","v","determine","N");
INSERT INTO english_lemma VALUES ("v#00641405","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00641602","v","name","N");
INSERT INTO english_lemma VALUES ("v#00641718","v","reset","N");
INSERT INTO english_lemma VALUES ("v#00641813","v","count_down","N");
INSERT INTO english_lemma VALUES ("v#00641935","v","count","N");
INSERT INTO english_lemma VALUES ("v#00642112","v","count","N");
INSERT INTO english_lemma VALUES ("v#00642112","v","number","N");
INSERT INTO english_lemma VALUES ("v#00642112","v","enumerate","N");
INSERT INTO english_lemma VALUES ("v#00642362","v","miscount","N");
INSERT INTO english_lemma VALUES ("v#00642449","v","census","N");
INSERT INTO english_lemma VALUES ("v#00642577","v","number","N");
INSERT INTO english_lemma VALUES ("v#00642727","v","foliate","N");
INSERT INTO english_lemma VALUES ("v#00642727","v","paginate","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","total","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","tot","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","tot_up","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","sum","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","sum_up","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","summate","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","tote_up","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","add","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","add_together","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","tally","N");
INSERT INTO english_lemma VALUES ("v#00642843","v","add_up","N");
INSERT INTO english_lemma VALUES ("v#00643108","v","tally","N");
INSERT INTO english_lemma VALUES ("v#00643108","v","chalk_up","N");
INSERT INTO english_lemma VALUES ("v#00643223","v","remit","N");
INSERT INTO english_lemma VALUES ("v#00643223","v","remand","N");
INSERT INTO english_lemma VALUES ("v#00643223","v","send_back","N");
INSERT INTO english_lemma VALUES ("v#00643331","v","take_a_dare","N");
INSERT INTO english_lemma VALUES ("v#00643331","v","pick_up_the_gauntlet","N");
INSERT INTO english_lemma VALUES ("v#00643462","v","take_a_dare","N");
INSERT INTO english_lemma VALUES ("v#00643556","v","consider","N");
INSERT INTO english_lemma VALUES ("v#00643556","v","count","N");
INSERT INTO english_lemma VALUES ("v#00643556","v","weigh","N");
INSERT INTO english_lemma VALUES ("v#00643777","v","devoice","N");
INSERT INTO english_lemma VALUES ("v#00643889","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00644043","v","lilt","N");
INSERT INTO english_lemma VALUES ("v#00644158","v","palatalize","N");
INSERT INTO english_lemma VALUES ("v#00644158","v","palatalise","N");
INSERT INTO english_lemma VALUES ("v#00644295","v","nasalize","N");
INSERT INTO english_lemma VALUES ("v#00644295","v","nasalise","N");
INSERT INTO english_lemma VALUES ("v#00644402","v","mispronounce","N");
INSERT INTO english_lemma VALUES ("v#00644500","v","aspirate","N");
INSERT INTO english_lemma VALUES ("v#00644607","v","voice","N");
INSERT INTO english_lemma VALUES ("v#00644607","v","sound","N");
INSERT INTO english_lemma VALUES ("v#00644607","v","vocalize","N");
INSERT INTO english_lemma VALUES ("v#00644776","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00645075","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00645239","v","relate","N");
INSERT INTO english_lemma VALUES ("v#00645379","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00645379","v","narrate","N");
INSERT INTO english_lemma VALUES ("v#00645379","v","recount","N");
INSERT INTO english_lemma VALUES ("v#00645379","v","spin","N");
INSERT INTO english_lemma VALUES ("v#00645379","v","recite","N");
INSERT INTO english_lemma VALUES ("v#00645654","v","yarn","N");
INSERT INTO english_lemma VALUES ("v#00645735","v","rhapsodize","N");
INSERT INTO english_lemma VALUES ("v#00645820","v","narrate","N");
INSERT INTO english_lemma VALUES ("v#00645935","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00645935","v","ascertain","N");
INSERT INTO english_lemma VALUES ("v#00645935","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#00645935","v","evidence","N");
INSERT INTO english_lemma VALUES ("v#00646076","v","publicize","N");
INSERT INTO english_lemma VALUES ("v#00646076","v","publicise","N");
INSERT INTO english_lemma VALUES ("v#00646076","v","air","N");
INSERT INTO english_lemma VALUES ("v#00646076","v","bare","N");
INSERT INTO english_lemma VALUES ("v#00646304","v","bulletin","N");
INSERT INTO english_lemma VALUES ("v#00646401","v","mean","N");
INSERT INTO english_lemma VALUES ("v#00646401","v","intend","N");
INSERT INTO english_lemma VALUES ("v#00646688","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","elaborate","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","expatiate","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","enlarge","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","flesh_out","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","expand","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","expound","N");
INSERT INTO english_lemma VALUES ("v#00646817","v","dilate","N");
INSERT INTO english_lemma VALUES ("v#00647114","v","detail","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","embroider","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","pad","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","lard","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","embellish","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","aggrandize","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","dramatize","N");
INSERT INTO english_lemma VALUES ("v#00647197","v","dramatise","N");
INSERT INTO english_lemma VALUES ("v#00647376","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00647376","v","characterize","N");
INSERT INTO english_lemma VALUES ("v#00647680","v","disambiguate","N");
INSERT INTO english_lemma VALUES ("v#00647845","v","define","N");
INSERT INTO english_lemma VALUES ("v#00647998","v","redefine","N");
INSERT INTO english_lemma VALUES ("v#00648110","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#00648110","v","echo","N");
INSERT INTO english_lemma VALUES ("v#00648360","v","cuckoo","N");
INSERT INTO english_lemma VALUES ("v#00648475","v","reecho","N");
INSERT INTO english_lemma VALUES ("v#00648571","v","parrot","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","reiterate","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","ingeminate","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","iterate","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","restate","N");
INSERT INTO english_lemma VALUES ("v#00648713","v","retell","N");
INSERT INTO english_lemma VALUES ("v#00649087","v","ditto","N");
INSERT INTO english_lemma VALUES ("v#00649220","v","regurgitate","N");
INSERT INTO english_lemma VALUES ("v#00649220","v","reproduce","N");
INSERT INTO english_lemma VALUES ("v#00649391","v","harp","N");
INSERT INTO english_lemma VALUES ("v#00649391","v","dwell","N");
INSERT INTO english_lemma VALUES ("v#00649500","v","hark_back","N");
INSERT INTO english_lemma VALUES ("v#00649500","v","return","N");
INSERT INTO english_lemma VALUES ("v#00649500","v","come_back","N");
INSERT INTO english_lemma VALUES ("v#00649500","v","recall","N");
INSERT INTO english_lemma VALUES ("v#00649691","v","recur","N");
INSERT INTO english_lemma VALUES ("v#00649691","v","go_back","N");
INSERT INTO english_lemma VALUES ("v#00649804","v","translate","N");
INSERT INTO english_lemma VALUES ("v#00649804","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#00650017","v","retranslate","N");
INSERT INTO english_lemma VALUES ("v#00650101","v","mistranslate","N");
INSERT INTO english_lemma VALUES ("v#00650192","v","dub","N");
INSERT INTO english_lemma VALUES ("v#00650328","v","synchronize","N");
INSERT INTO english_lemma VALUES ("v#00650479","v","gloss","N");
INSERT INTO english_lemma VALUES ("v#00650596","v","latinize","N");
INSERT INTO english_lemma VALUES ("v#00650596","v","Latinize","N");
INSERT INTO english_lemma VALUES ("v#00650693","v","gloss","N");
INSERT INTO english_lemma VALUES ("v#00650693","v","comment","N");
INSERT INTO english_lemma VALUES ("v#00650819","v","commentate","N");
INSERT INTO english_lemma VALUES ("v#00650915","v","paraphrase","N");
INSERT INTO english_lemma VALUES ("v#00650915","v","rephrase","N");
INSERT INTO english_lemma VALUES ("v#00650915","v","reword","N");
INSERT INTO english_lemma VALUES ("v#00651072","v","lexicalize","N");
INSERT INTO english_lemma VALUES ("v#00651246","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00651246","v","speak","N");
INSERT INTO english_lemma VALUES ("v#00651751","v","talk_down","N");
INSERT INTO english_lemma VALUES ("v#00651891","v","spiel","N");
INSERT INTO english_lemma VALUES ("v#00652001","v","dogmatize","N");
INSERT INTO english_lemma VALUES ("v#00652086","v","cheek","N");
INSERT INTO english_lemma VALUES ("v#00652168","v","speak","N");
INSERT INTO english_lemma VALUES ("v#00652168","v","talk","N");
INSERT INTO english_lemma VALUES ("v#00652398","v","run_on","N");
INSERT INTO english_lemma VALUES ("v#00652487","v","smatter","N");
INSERT INTO english_lemma VALUES ("v#00652618","v","slang","N");
INSERT INTO english_lemma VALUES ("v#00652709","v","level","N");
INSERT INTO english_lemma VALUES ("v#00652837","v","talk_turkey","N");
INSERT INTO english_lemma VALUES ("v#00652950","v","monologuize","N");
INSERT INTO english_lemma VALUES ("v#00652950","v","soliloquize","N");
INSERT INTO english_lemma VALUES ("v#00653048","v","converse","N");
INSERT INTO english_lemma VALUES ("v#00653048","v","discourse","N");
INSERT INTO english_lemma VALUES ("v#00653247","v","broach","N");
INSERT INTO english_lemma VALUES ("v#00653247","v","initiate","N");
INSERT INTO english_lemma VALUES ("v#00653371","v","report","N");
INSERT INTO english_lemma VALUES ("v#00653371","v","describe","N");
INSERT INTO english_lemma VALUES ("v#00653609","v","report","N");
INSERT INTO english_lemma VALUES ("v#00653609","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#00653772","v","report","N");
INSERT INTO english_lemma VALUES ("v#00653917","v","report","N");
INSERT INTO english_lemma VALUES ("v#00654101","v","announce","N");
INSERT INTO english_lemma VALUES ("v#00654101","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00654262","v","nolle_prosequi","N");
INSERT INTO english_lemma VALUES ("v#00654262","v","nolle_pros","N");
INSERT INTO english_lemma VALUES ("v#00654262","v","nol._pros.","N");
INSERT INTO english_lemma VALUES ("v#00654408","v","check_in","N");
INSERT INTO english_lemma VALUES ("v#00654408","v","sign_in","N");
INSERT INTO english_lemma VALUES ("v#00654568","v","clock_in","N");
INSERT INTO english_lemma VALUES ("v#00654568","v","punch_in","N");
INSERT INTO english_lemma VALUES ("v#00654568","v","clock_on","N");
INSERT INTO english_lemma VALUES ("v#00654730","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#00654860","v","clock_out","N");
INSERT INTO english_lemma VALUES ("v#00654860","v","punch_out","N");
INSERT INTO english_lemma VALUES ("v#00654860","v","clock_off","N");
INSERT INTO english_lemma VALUES ("v#00655029","v","report","N");
INSERT INTO english_lemma VALUES ("v#00655324","v","report","N");
INSERT INTO english_lemma VALUES ("v#00655324","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00655573","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00655737","v","publish","N");
INSERT INTO english_lemma VALUES ("v#00655737","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#00655737","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#00655737","v","issue","N");
INSERT INTO english_lemma VALUES ("v#00655737","v","release","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","circularize","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","circularise","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","disseminate","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","broadcast","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","spread","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","diffuse","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","disperse","N");
INSERT INTO english_lemma VALUES ("v#00655894","v","pass_around","N");
INSERT INTO english_lemma VALUES ("v#00656191","v","satellite","N");
INSERT INTO english_lemma VALUES ("v#00656296","v","sportscast","N");
INSERT INTO english_lemma VALUES ("v#00656388","v","sow","N");
INSERT INTO english_lemma VALUES ("v#00656388","v","sough","N");
INSERT INTO english_lemma VALUES ("v#00656514","v","televize","N");
INSERT INTO english_lemma VALUES ("v#00656514","v","telecast","N");
INSERT INTO english_lemma VALUES ("v#00656514","v","televise","N");
INSERT INTO english_lemma VALUES ("v#00656679","v","colorcast","N");
INSERT INTO english_lemma VALUES ("v#00656764","v","go_around","N");
INSERT INTO english_lemma VALUES ("v#00656764","v","spread","N");
INSERT INTO english_lemma VALUES ("v#00656764","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#00656866","v","bandy_about","N");
INSERT INTO english_lemma VALUES ("v#00656960","v","popularize","N");
INSERT INTO english_lemma VALUES ("v#00656960","v","vulgarize","N");
INSERT INTO english_lemma VALUES ("v#00657112","v","propagandize","N");
INSERT INTO english_lemma VALUES ("v#00657202","v","propagandize","N");
INSERT INTO english_lemma VALUES ("v#00657293","v","call","N");
INSERT INTO english_lemma VALUES ("v#00657531","v","misname","N");
INSERT INTO english_lemma VALUES ("v#00657531","v","miscall","N");
INSERT INTO english_lemma VALUES ("v#00657667","v","tout","N");
INSERT INTO english_lemma VALUES ("v#00657821","v","pronounce","N");
INSERT INTO english_lemma VALUES ("v#00657821","v","label","N");
INSERT INTO english_lemma VALUES ("v#00657821","v","judge","N");
INSERT INTO english_lemma VALUES ("v#00658116","v","rule","N");
INSERT INTO english_lemma VALUES ("v#00658116","v","find","N");
INSERT INTO english_lemma VALUES ("v#00658254","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00658399","v","disqualify","N");
INSERT INTO english_lemma VALUES ("v#00658622","v","recuse","N");
INSERT INTO english_lemma VALUES ("v#00658752","v","air","N");
INSERT INTO english_lemma VALUES ("v#00658752","v","send","N");
INSERT INTO english_lemma VALUES ("v#00658752","v","broadcast","N");
INSERT INTO english_lemma VALUES ("v#00658752","v","beam","N");
INSERT INTO english_lemma VALUES ("v#00658752","v","transmit","N");
INSERT INTO english_lemma VALUES ("v#00659045","v","air","N");
INSERT INTO english_lemma VALUES ("v#00659168","v","rerun","N");
INSERT INTO english_lemma VALUES ("v#00659168","v","rebroadcast","N");
INSERT INTO english_lemma VALUES ("v#00659274","v","sign_off","N");
INSERT INTO english_lemma VALUES ("v#00659397","v","announce","N");
INSERT INTO english_lemma VALUES ("v#00659397","v","annunciate","N");
INSERT INTO english_lemma VALUES ("v#00659397","v","harbinger","N");
INSERT INTO english_lemma VALUES ("v#00659397","v","foretell","N");
INSERT INTO english_lemma VALUES ("v#00659397","v","herald","N");
INSERT INTO english_lemma VALUES ("v#00659537","v","announce","N");
INSERT INTO english_lemma VALUES ("v#00659537","v","denote","N");
INSERT INTO english_lemma VALUES ("v#00659902","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00659902","v","blazon_out","N");
INSERT INTO english_lemma VALUES ("v#00660116","v","call","N");
INSERT INTO english_lemma VALUES ("v#00660246","v","trump","N");
INSERT INTO english_lemma VALUES ("v#00660246","v","trump_out","N");
INSERT INTO english_lemma VALUES ("v#00660378","v","blare_out","N");
INSERT INTO english_lemma VALUES ("v#00660378","v","blat_out","N");
INSERT INTO english_lemma VALUES ("v#00660471","v","announce","N");
INSERT INTO english_lemma VALUES ("v#00660610","v","call_out","N");
INSERT INTO english_lemma VALUES ("v#00660741","v","count_off","N");
INSERT INTO english_lemma VALUES ("v#00660910","v","advertise","N");
INSERT INTO english_lemma VALUES ("v#00660910","v","publicize","N");
INSERT INTO english_lemma VALUES ("v#00660910","v","advertize","N");
INSERT INTO english_lemma VALUES ("v#00661130","v","headline","N");
INSERT INTO english_lemma VALUES ("v#00661253","v","ballyhoo","N");
INSERT INTO english_lemma VALUES ("v#00661357","v","plug","N");
INSERT INTO english_lemma VALUES ("v#00661487","v","advertize","N");
INSERT INTO english_lemma VALUES ("v#00661487","v","promote","N");
INSERT INTO english_lemma VALUES ("v#00661487","v","push","N");
INSERT INTO english_lemma VALUES ("v#00661682","v","bill","N");
INSERT INTO english_lemma VALUES ("v#00661842","v","proclaim","N");
INSERT INTO english_lemma VALUES ("v#00661842","v","exclaim","N");
INSERT INTO english_lemma VALUES ("v#00661842","v","promulgate","N");
INSERT INTO english_lemma VALUES ("v#00662067","v","trumpet","N");
INSERT INTO english_lemma VALUES ("v#00662233","v","clarion","N");
INSERT INTO english_lemma VALUES ("v#00662333","v","proclaim","N");
INSERT INTO english_lemma VALUES ("v#00662493","v","articulate","N");
INSERT INTO english_lemma VALUES ("v#00662493","v","enunciate","N");
INSERT INTO english_lemma VALUES ("v#00662493","v","vocalize","N");
INSERT INTO english_lemma VALUES ("v#00662608","v","pronounce","N");
INSERT INTO english_lemma VALUES ("v#00662608","v","articulate","N");
INSERT INTO english_lemma VALUES ("v#00662608","v","enounce","N");
INSERT INTO english_lemma VALUES ("v#00662608","v","enunciate","N");
INSERT INTO english_lemma VALUES ("v#00662608","v","say","N");
INSERT INTO english_lemma VALUES ("v#00663192","v","say","N");
INSERT INTO english_lemma VALUES ("v#00663310","v","syllabize","N");
INSERT INTO english_lemma VALUES ("v#00663439","v","drawl","N");
INSERT INTO english_lemma VALUES ("v#00663545","v","round","N");
INSERT INTO english_lemma VALUES ("v#00663545","v","labialize","N");
INSERT INTO english_lemma VALUES ("v#00663647","v","formulate","N");
INSERT INTO english_lemma VALUES ("v#00663647","v","word","N");
INSERT INTO english_lemma VALUES ("v#00663647","v","phrase","N");
INSERT INTO english_lemma VALUES ("v#00663647","v","articulate","N");
INSERT INTO english_lemma VALUES ("v#00663919","v","dogmatize","N");
INSERT INTO english_lemma VALUES ("v#00664010","v","formularize","N");
INSERT INTO english_lemma VALUES ("v#00664010","v","formulaize","N");
INSERT INTO english_lemma VALUES ("v#00664112","v","frame","N");
INSERT INTO english_lemma VALUES ("v#00664112","v","redact","N");
INSERT INTO english_lemma VALUES ("v#00664112","v","cast","N");
INSERT INTO english_lemma VALUES ("v#00664112","v","put","N");
INSERT INTO english_lemma VALUES ("v#00664112","v","couch","N");
INSERT INTO english_lemma VALUES ("v#00664326","v","stutter","N");
INSERT INTO english_lemma VALUES ("v#00664326","v","stammer","N");
INSERT INTO english_lemma VALUES ("v#00664326","v","falter","N");
INSERT INTO english_lemma VALUES ("v#00664433","v","rasp","N");
INSERT INTO english_lemma VALUES ("v#00664527","v","blurt_out","N");
INSERT INTO english_lemma VALUES ("v#00664527","v","blurt","N");
INSERT INTO english_lemma VALUES ("v#00664527","v","blunder_out","N");
INSERT INTO english_lemma VALUES ("v#00664527","v","ejaculate","N");
INSERT INTO english_lemma VALUES ("v#00664682","v","lisp","N");
INSERT INTO english_lemma VALUES ("v#00664761","v","inflect","N");
INSERT INTO english_lemma VALUES ("v#00664761","v","modulate","N");
INSERT INTO english_lemma VALUES ("v#00664871","v","inflect","N");
INSERT INTO english_lemma VALUES ("v#00665082","v","compare","N");
INSERT INTO english_lemma VALUES ("v#00665216","v","decline","N");
INSERT INTO english_lemma VALUES ("v#00665315","v","conjugate","N");
INSERT INTO english_lemma VALUES ("v#00665390","v","stress","N");
INSERT INTO english_lemma VALUES ("v#00665390","v","accent","N");
INSERT INTO english_lemma VALUES ("v#00665498","v","vocalize","N");
INSERT INTO english_lemma VALUES ("v#00665498","v","vowelize","N");
INSERT INTO english_lemma VALUES ("v#00665595","v","utter","N");
INSERT INTO english_lemma VALUES ("v#00665595","v","emit","N");
INSERT INTO english_lemma VALUES ("v#00665595","v","let_out","N");
INSERT INTO english_lemma VALUES ("v#00665595","v","let_loose","N");
INSERT INTO english_lemma VALUES ("v#00666828","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00666939","v","nasale","N");
INSERT INTO english_lemma VALUES ("v#00667053","v","bite_out","N");
INSERT INTO english_lemma VALUES ("v#00667147","v","sigh","N");
INSERT INTO english_lemma VALUES ("v#00667234","v","troat","N");
INSERT INTO english_lemma VALUES ("v#00667379","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00667478","v","pant","N");
INSERT INTO english_lemma VALUES ("v#00667580","v","volley","N");
INSERT INTO english_lemma VALUES ("v#00667686","v","break_into","N");
INSERT INTO english_lemma VALUES ("v#00667855","v","heave","N");
INSERT INTO english_lemma VALUES ("v#00667977","v","chorus","N");
INSERT INTO english_lemma VALUES ("v#00668089","v","sputter","N");
INSERT INTO english_lemma VALUES ("v#00668089","v","splutter","N");
INSERT INTO english_lemma VALUES ("v#00668209","v","describe","N");
INSERT INTO english_lemma VALUES ("v#00668209","v","depict","N");
INSERT INTO english_lemma VALUES ("v#00668209","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00668411","v","represent","N");
INSERT INTO english_lemma VALUES ("v#00668632","v","dramatize","N");
INSERT INTO english_lemma VALUES ("v#00668845","v","overdramatize","N");
INSERT INTO english_lemma VALUES ("v#00668960","v","portray","N");
INSERT INTO english_lemma VALUES ("v#00669100","v","delineate","N");
INSERT INTO english_lemma VALUES ("v#00669199","v","address","N");
INSERT INTO english_lemma VALUES ("v#00669199","v","speak","N");
INSERT INTO english_lemma VALUES ("v#00669398","v","take_the_floor","N");
INSERT INTO english_lemma VALUES ("v#00669510","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#00669510","v","present","N");
INSERT INTO english_lemma VALUES ("v#00669723","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#00669863","v","speechify","N");
INSERT INTO english_lemma VALUES ("v#00669955","v","harangue","N");
INSERT INTO english_lemma VALUES ("v#00670063","v","approach","N");
INSERT INTO english_lemma VALUES ("v#00670272","v","address","N");
INSERT INTO english_lemma VALUES ("v#00670272","v","accost","N");
INSERT INTO english_lemma VALUES ("v#00670272","v","come_up_to","N");
INSERT INTO english_lemma VALUES ("v#00670411","v","address","N");
INSERT INTO english_lemma VALUES ("v#00670411","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00670547","v","re-address","N");
INSERT INTO english_lemma VALUES ("v#00670668","v","enlighten","N");
INSERT INTO english_lemma VALUES ("v#00670668","v","edify","N");
INSERT INTO english_lemma VALUES ("v#00670824","v","disabuse","N");
INSERT INTO english_lemma VALUES ("v#00670930","v","post","N");
INSERT INTO english_lemma VALUES ("v#00671093","v","placard","N");
INSERT INTO english_lemma VALUES ("v#00671093","v","bill","N");
INSERT INTO english_lemma VALUES ("v#00671198","v","catechize","N");
INSERT INTO english_lemma VALUES ("v#00671198","v","catechise","N");
INSERT INTO english_lemma VALUES ("v#00671307","v","gesticulate","N");
INSERT INTO english_lemma VALUES ("v#00671307","v","gesture","N");
INSERT INTO english_lemma VALUES ("v#00671307","v","motion","N");
INSERT INTO english_lemma VALUES ("v#00671658","v","telepathize","N");
INSERT INTO english_lemma VALUES ("v#00671763","v","write","N");
INSERT INTO english_lemma VALUES ("v#00672148","v","apostrophize","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","encode","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","code","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","encipher","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","cipher","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","cypher","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","encrypt","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#00672235","v","write_in_code","N");
INSERT INTO english_lemma VALUES ("v#00672478","v","decode","N");
INSERT INTO english_lemma VALUES ("v#00672595","v","transliterate","N");
INSERT INTO english_lemma VALUES ("v#00672595","v","transcribe","N");
INSERT INTO english_lemma VALUES ("v#00672789","v","transcribe","N");
INSERT INTO english_lemma VALUES ("v#00672961","v","transcribe","N");
INSERT INTO english_lemma VALUES ("v#00673108","v","Romanize","N");
INSERT INTO english_lemma VALUES ("v#00673108","v","Latinize","N");
INSERT INTO english_lemma VALUES ("v#00673108","v","Latinise","N");
INSERT INTO english_lemma VALUES ("v#00673108","v","latinise","N");
INSERT INTO english_lemma VALUES ("v#00673234","v","braille","N");
INSERT INTO english_lemma VALUES ("v#00673320","v","rewrite","N");
INSERT INTO english_lemma VALUES ("v#00673530","v","revise","N");
INSERT INTO english_lemma VALUES ("v#00673648","v","amend","N");
INSERT INTO english_lemma VALUES ("v#00673751","v","sign","N");
INSERT INTO english_lemma VALUES ("v#00673751","v","subscribe","N");
INSERT INTO english_lemma VALUES ("v#00674004","v","undersign","N");
INSERT INTO english_lemma VALUES ("v#00674118","v","ink","N");
INSERT INTO english_lemma VALUES ("v#00674231","v","autograph","N");
INSERT INTO english_lemma VALUES ("v#00674231","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#00674369","v","initial","N");
INSERT INTO english_lemma VALUES ("v#00674476","v","countersign","N");
INSERT INTO english_lemma VALUES ("v#00674666","v","execute","N");
INSERT INTO english_lemma VALUES ("v#00674764","v","endorse","N");
INSERT INTO english_lemma VALUES ("v#00674870","v","visa","N");
INSERT INTO english_lemma VALUES ("v#00674964","v","dot","N");
INSERT INTO english_lemma VALUES ("v#00675051","v","record","N");
INSERT INTO english_lemma VALUES ("v#00675051","v","tape","N");
INSERT INTO english_lemma VALUES ("v#00675295","v","write","N");
INSERT INTO english_lemma VALUES ("v#00675462","v","overwrite","N");
INSERT INTO english_lemma VALUES ("v#00675634","v","tape_record","N");
INSERT INTO english_lemma VALUES ("v#00675738","v","prerecord","N");
INSERT INTO english_lemma VALUES ("v#00675858","v","accession","N");
INSERT INTO english_lemma VALUES ("v#00675986","v","post","N");
INSERT INTO english_lemma VALUES ("v#00676082","v","erase","N");
INSERT INTO english_lemma VALUES ("v#00676082","v","delete","N");
INSERT INTO english_lemma VALUES ("v#00676214","v","digitalize","N");
INSERT INTO english_lemma VALUES ("v#00676319","v","ring_up","N");
INSERT INTO english_lemma VALUES ("v#00676476","v","record","N");
INSERT INTO english_lemma VALUES ("v#00676476","v","enter","N");
INSERT INTO english_lemma VALUES ("v#00676476","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#00677013","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#00677124","v","chronicle","N");
INSERT INTO english_lemma VALUES ("v#00677246","v","set_forth","N");
INSERT INTO english_lemma VALUES ("v#00677246","v","exposit","N");
INSERT INTO english_lemma VALUES ("v#00677373","v","premise","N");
INSERT INTO english_lemma VALUES ("v#00677552","v","file","N");
INSERT INTO english_lemma VALUES ("v#00677552","v","file_away","N");
INSERT INTO english_lemma VALUES ("v#00677641","v","file","N");
INSERT INTO english_lemma VALUES ("v#00677641","v","register","N");
INSERT INTO english_lemma VALUES ("v#00677802","v","document","N");
INSERT INTO english_lemma VALUES ("v#00677950","v","log","N");
INSERT INTO english_lemma VALUES ("v#00678069","v","log_up","N");
INSERT INTO english_lemma VALUES ("v#00678069","v","clock_up","N");
INSERT INTO english_lemma VALUES ("v#00678191","v","film","N");
INSERT INTO english_lemma VALUES ("v#00678191","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00678191","v","take","N");
INSERT INTO english_lemma VALUES ("v#00678373","v","videotape","N");
INSERT INTO english_lemma VALUES ("v#00678373","v","tape","N");
INSERT INTO english_lemma VALUES ("v#00678482","v","photograph","N");
INSERT INTO english_lemma VALUES ("v#00678482","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00678482","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00678686","v","retake","N");
INSERT INTO english_lemma VALUES ("v#00678802","v","reshoot","N");
INSERT INTO english_lemma VALUES ("v#00678802","v","retake","N");
INSERT INTO english_lemma VALUES ("v#00678948","v","x-ray","N");
INSERT INTO english_lemma VALUES ("v#00679088","v","score","N");
INSERT INTO english_lemma VALUES ("v#00679088","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00679207","v","notch","N");
INSERT INTO english_lemma VALUES ("v#00679313","v","type","N");
INSERT INTO english_lemma VALUES ("v#00679313","v","typewrite","N");
INSERT INTO english_lemma VALUES ("v#00679497","v","handwrite","N");
INSERT INTO english_lemma VALUES ("v#00679625","v","backspace","N");
INSERT INTO english_lemma VALUES ("v#00679782","v","double-space","N");
INSERT INTO english_lemma VALUES ("v#00679888","v","triple-space","N");
INSERT INTO english_lemma VALUES ("v#00679998","v","touch-type","N");
INSERT INTO english_lemma VALUES ("v#00680102","v","spell_out","N");
INSERT INTO english_lemma VALUES ("v#00680253","v","jot_down","N");
INSERT INTO english_lemma VALUES ("v#00680253","v","jot","N");
INSERT INTO english_lemma VALUES ("v#00680382","v","scribble","N");
INSERT INTO english_lemma VALUES ("v#00680382","v","scrabble","N");
INSERT INTO english_lemma VALUES ("v#00680510","v","sketch","N");
INSERT INTO english_lemma VALUES ("v#00680510","v","outline","N");
INSERT INTO english_lemma VALUES ("v#00680510","v","adumbrate","N");
INSERT INTO english_lemma VALUES ("v#00680675","v","block_out","N");
INSERT INTO english_lemma VALUES ("v#00680786","v","correspond","N");
INSERT INTO english_lemma VALUES ("v#00680967","v","write","N");
INSERT INTO english_lemma VALUES ("v#00680967","v","drop_a_line","N");
INSERT INTO english_lemma VALUES ("v#00681108","v","cable","N");
INSERT INTO english_lemma VALUES ("v#00681108","v","telegraph","N");
INSERT INTO english_lemma VALUES ("v#00681108","v","wire","N");
INSERT INTO english_lemma VALUES ("v#00681254","v","radio","N");
INSERT INTO english_lemma VALUES ("v#00681381","v","fax","N");
INSERT INTO english_lemma VALUES ("v#00681381","v","telefax","N");
INSERT INTO english_lemma VALUES ("v#00681381","v","facsimile","N");
INSERT INTO english_lemma VALUES ("v#00681575","v","sum_up","N");
INSERT INTO english_lemma VALUES ("v#00681575","v","summarize","N");
INSERT INTO english_lemma VALUES ("v#00681575","v","resume","N");
INSERT INTO english_lemma VALUES ("v#00681787","v","abstract","N");
INSERT INTO english_lemma VALUES ("v#00681882","v","precis","N");
INSERT INTO english_lemma VALUES ("v#00681972","v","docket","N");
INSERT INTO english_lemma VALUES ("v#00682116","v","docket","N");
INSERT INTO english_lemma VALUES ("v#00682271","v","recapitulate","N");
INSERT INTO english_lemma VALUES ("v#00682271","v","recap","N");
INSERT INTO english_lemma VALUES ("v#00682429","v","retrograde","N");
INSERT INTO english_lemma VALUES ("v#00682429","v","rehash","N");
INSERT INTO english_lemma VALUES ("v#00682542","v","state","N");
INSERT INTO english_lemma VALUES ("v#00682542","v","say","N");
INSERT INTO english_lemma VALUES ("v#00682542","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00683028","v","say","N");
INSERT INTO english_lemma VALUES ("v#00683175","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#00683308","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00683704","v","declare","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","affirm","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","assert","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","avow","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","aver","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","swan","N");
INSERT INTO english_lemma VALUES ("v#00683865","v","swear","N");
INSERT INTO english_lemma VALUES ("v#00684148","v","protest","N");
INSERT INTO english_lemma VALUES ("v#00684295","v","affirm","N");
INSERT INTO english_lemma VALUES ("v#00684457","v","reaffirm","N");
INSERT INTO english_lemma VALUES ("v#00684589","v","confirm","N");
INSERT INTO english_lemma VALUES ("v#00684589","v","reassert","N");
INSERT INTO english_lemma VALUES ("v#00684839","v","validate","N");
INSERT INTO english_lemma VALUES ("v#00684839","v","corroborate","N");
INSERT INTO english_lemma VALUES ("v#00684962","v","circumstantiate","N");
INSERT INTO english_lemma VALUES ("v#00685075","v","reconfirm","N");
INSERT INTO english_lemma VALUES ("v#00685210","v","swear","N");
INSERT INTO english_lemma VALUES ("v#00685210","v","depose","N");
INSERT INTO english_lemma VALUES ("v#00685210","v","depone","N");
INSERT INTO english_lemma VALUES ("v#00685329","v","remonstrate","N");
INSERT INTO english_lemma VALUES ("v#00685329","v","point_out","N");
INSERT INTO english_lemma VALUES ("v#00685448","v","stress","N");
INSERT INTO english_lemma VALUES ("v#00685448","v","emphasize","N");
INSERT INTO english_lemma VALUES ("v#00685448","v","punctuate","N");
INSERT INTO english_lemma VALUES ("v#00685448","v","accent","N");
INSERT INTO english_lemma VALUES ("v#00685448","v","accentuate","N");
INSERT INTO english_lemma VALUES ("v#00685764","v","point_up","N");
INSERT INTO english_lemma VALUES ("v#00685934","v","drive_home","N");
INSERT INTO english_lemma VALUES ("v#00685934","v","press_home","N");
INSERT INTO english_lemma VALUES ("v#00686083","v","underscore","N");
INSERT INTO english_lemma VALUES ("v#00686083","v","underline","N");
INSERT INTO english_lemma VALUES ("v#00686083","v","emphasize","N");
INSERT INTO english_lemma VALUES ("v#00686265","v","testify","N");
INSERT INTO english_lemma VALUES ("v#00686265","v","attest","N");
INSERT INTO english_lemma VALUES ("v#00686265","v","take_the_stand","N");
INSERT INTO english_lemma VALUES ("v#00686265","v","bear_witness","N");
INSERT INTO english_lemma VALUES ("v#00686421","v","vouch","N");
INSERT INTO english_lemma VALUES ("v#00686544","v","testify","N");
INSERT INTO english_lemma VALUES ("v#00686544","v","bear_witness","N");
INSERT INTO english_lemma VALUES ("v#00686544","v","prove","N");
INSERT INTO english_lemma VALUES ("v#00686544","v","evidence","N");
INSERT INTO english_lemma VALUES ("v#00686544","v","show","N");
INSERT INTO english_lemma VALUES ("v#00686832","v","adduce","N");
INSERT INTO english_lemma VALUES ("v#00686832","v","abduce","N");
INSERT INTO english_lemma VALUES ("v#00686832","v","cite","N");
INSERT INTO english_lemma VALUES ("v#00686932","v","allege","N");
INSERT INTO english_lemma VALUES ("v#00686932","v","aver","N");
INSERT INTO english_lemma VALUES ("v#00686932","v","say","N");
INSERT INTO english_lemma VALUES ("v#00687210","v","plead","N");
INSERT INTO english_lemma VALUES ("v#00687441","v","assert","N");
INSERT INTO english_lemma VALUES ("v#00687441","v","asseverate","N");
INSERT INTO english_lemma VALUES ("v#00687441","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00687592","v","predicate","N");
INSERT INTO english_lemma VALUES ("v#00687592","v","proclaim","N");
INSERT INTO english_lemma VALUES ("v#00687695","v","swear_in","N");
INSERT INTO english_lemma VALUES ("v#00687837","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00687837","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00687967","v","demand","N");
INSERT INTO english_lemma VALUES ("v#00687967","v","exact","N");
INSERT INTO english_lemma VALUES ("v#00688152","v","demand","N");
INSERT INTO english_lemma VALUES ("v#00688264","v","command","N");
INSERT INTO english_lemma VALUES ("v#00688439","v","claim","N");
INSERT INTO english_lemma VALUES ("v#00688678","v","counterclaim","N");
INSERT INTO english_lemma VALUES ("v#00688807","v","remit","N");
INSERT INTO english_lemma VALUES ("v#00688901","v","stipulate","N");
INSERT INTO english_lemma VALUES ("v#00688901","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#00688901","v","condition","N");
INSERT INTO english_lemma VALUES ("v#00688901","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00689127","v","stipulate","N");
INSERT INTO english_lemma VALUES ("v#00689221","v","assure","N");
INSERT INTO english_lemma VALUES ("v#00689221","v","tell","N");
INSERT INTO english_lemma VALUES ("v#00689385","v","reassure","N");
INSERT INTO english_lemma VALUES ("v#00689564","v","note","N");
INSERT INTO english_lemma VALUES ("v#00689564","v","observe","N");
INSERT INTO english_lemma VALUES ("v#00689564","v","mention","N");
INSERT INTO english_lemma VALUES ("v#00689564","v","remark","N");
INSERT INTO english_lemma VALUES ("v#00689807","v","write_down","N");
INSERT INTO english_lemma VALUES ("v#00689807","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#00689807","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#00689807","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#00690027","v","dash_down","N");
INSERT INTO english_lemma VALUES ("v#00690027","v","dash_off","N");
INSERT INTO english_lemma VALUES ("v#00690164","v","complete","N");
INSERT INTO english_lemma VALUES ("v#00690164","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#00690164","v","fill_in","N");
INSERT INTO english_lemma VALUES ("v#00690164","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00690367","v","note","N");
INSERT INTO english_lemma VALUES ("v#00690367","v","take_down","N");
INSERT INTO english_lemma VALUES ("v#00690525","v","exemplify","N");
INSERT INTO english_lemma VALUES ("v#00690525","v","illustrate","N");
INSERT INTO english_lemma VALUES ("v#00690525","v","instance","N");
INSERT INTO english_lemma VALUES ("v#00690655","v","conclude","N");
INSERT INTO english_lemma VALUES ("v#00690655","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#00690810","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#00690810","v","fix_up","N");
INSERT INTO english_lemma VALUES ("v#00690998","v","firm_up","N");
INSERT INTO english_lemma VALUES ("v#00691100","v","specify","N");
INSERT INTO english_lemma VALUES ("v#00691100","v","particularize","N");
INSERT INTO english_lemma VALUES ("v#00691100","v","specialize","N");
INSERT INTO english_lemma VALUES ("v#00691263","v","overgeneralize","N");
INSERT INTO english_lemma VALUES ("v#00691263","v","overgeneralise","N");
INSERT INTO english_lemma VALUES ("v#00691426","v","generalize","N");
INSERT INTO english_lemma VALUES ("v#00691426","v","generalise","N");
INSERT INTO english_lemma VALUES ("v#00691426","v","extrapolate","N");
INSERT INTO english_lemma VALUES ("v#00691426","v","infer","N");
INSERT INTO english_lemma VALUES ("v#00691620","v","universalize","N");
INSERT INTO english_lemma VALUES ("v#00691749","v","generalize","N");
INSERT INTO english_lemma VALUES ("v#00691749","v","generalise","N");
INSERT INTO english_lemma VALUES ("v#00691869","v","mention","N");
INSERT INTO english_lemma VALUES ("v#00691869","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00691869","v","cite","N");
INSERT INTO english_lemma VALUES ("v#00692018","v","quote","N");
INSERT INTO english_lemma VALUES ("v#00692018","v","cite","N");
INSERT INTO english_lemma VALUES ("v#00692188","v","misquote","N");
INSERT INTO english_lemma VALUES ("v#00692314","v","quote","N");
INSERT INTO english_lemma VALUES ("v#00692437","v","underquote","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","mention","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","advert","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","cite","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","name","N");
INSERT INTO english_lemma VALUES ("v#00692561","v","refer","N");
INSERT INTO english_lemma VALUES ("v#00692936","v","touch_on","N");
INSERT INTO english_lemma VALUES ("v#00693037","v","invoke","N");
INSERT INTO english_lemma VALUES ("v#00693037","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#00693222","v","namedrop","N");
INSERT INTO english_lemma VALUES ("v#00693379","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00693379","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#00693588","v","call_up","N");
INSERT INTO english_lemma VALUES ("v#00693588","v","bring_forward","N");
INSERT INTO english_lemma VALUES ("v#00693735","v","slip_in","N");
INSERT INTO english_lemma VALUES ("v#00693735","v","stick_in","N");
INSERT INTO english_lemma VALUES ("v#00693735","v","sneak_in","N");
INSERT INTO english_lemma VALUES ("v#00693735","v","insert","N");
INSERT INTO english_lemma VALUES ("v#00693918","v","drag_up","N");
INSERT INTO english_lemma VALUES ("v#00693918","v","dredge_up","N");
INSERT INTO english_lemma VALUES ("v#00694068","v","cross-refer","N");
INSERT INTO english_lemma VALUES ("v#00694228","v","name","N");
INSERT INTO english_lemma VALUES ("v#00694228","v","identify","N");
INSERT INTO english_lemma VALUES ("v#00694601","v","apply","N");
INSERT INTO english_lemma VALUES ("v#00694753","v","allude","N");
INSERT INTO english_lemma VALUES ("v#00694753","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00694753","v","advert","N");
INSERT INTO english_lemma VALUES ("v#00694946","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00694946","v","get","N");
INSERT INTO english_lemma VALUES ("v#00694946","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00695091","v","add","N");
INSERT INTO english_lemma VALUES ("v#00695091","v","append","N");
INSERT INTO english_lemma VALUES ("v#00695091","v","supply","N");
INSERT INTO english_lemma VALUES ("v#00695281","v","toss_in","N");
INSERT INTO english_lemma VALUES ("v#00695426","v","decree","N");
INSERT INTO english_lemma VALUES ("v#00695551","v","opine","N");
INSERT INTO english_lemma VALUES ("v#00695551","v","speak_up","N");
INSERT INTO english_lemma VALUES ("v#00695551","v","animadvert","N");
INSERT INTO english_lemma VALUES ("v#00695551","v","sound_off","N");
INSERT INTO english_lemma VALUES ("v#00695746","v","editorialize","N");
INSERT INTO english_lemma VALUES ("v#00695868","v","baptize","N");
INSERT INTO english_lemma VALUES ("v#00695868","v","baptise","N");
INSERT INTO english_lemma VALUES ("v#00695868","v","christen","N");
INSERT INTO english_lemma VALUES ("v#00696029","v","style","N");
INSERT INTO english_lemma VALUES ("v#00696177","v","dub","N");
INSERT INTO english_lemma VALUES ("v#00696177","v","nickname","N");
INSERT INTO english_lemma VALUES ("v#00696267","v","name","N");
INSERT INTO english_lemma VALUES ("v#00696267","v","call","N");
INSERT INTO english_lemma VALUES ("v#00696634","v","rename","N");
INSERT INTO english_lemma VALUES ("v#00696790","v","address","N");
INSERT INTO english_lemma VALUES ("v#00696918","v","go_by","N");
INSERT INTO english_lemma VALUES ("v#00696918","v","go_under","N");
INSERT INTO english_lemma VALUES ("v#00697050","v","entitle","N");
INSERT INTO english_lemma VALUES ("v#00697050","v","title","N");
INSERT INTO english_lemma VALUES ("v#00697156","v","term","N");
INSERT INTO english_lemma VALUES ("v#00697256","v","tag","N");
INSERT INTO english_lemma VALUES ("v#00697348","v","label","N");
INSERT INTO english_lemma VALUES ("v#00697540","v","designate","N");
INSERT INTO english_lemma VALUES ("v#00697540","v","denominate","N");
INSERT INTO english_lemma VALUES ("v#00697695","v","excommunicate","N");
INSERT INTO english_lemma VALUES ("v#00697695","v","curse","N");
INSERT INTO english_lemma VALUES ("v#00697848","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#00697966","v","covenant","N");
INSERT INTO english_lemma VALUES ("v#00698089","v","post","N");
INSERT INTO english_lemma VALUES ("v#00698089","v","brand","N");
INSERT INTO english_lemma VALUES ("v#00698219","v","mail","N");
INSERT INTO english_lemma VALUES ("v#00698219","v","post","N");
INSERT INTO english_lemma VALUES ("v#00698219","v","send","N");
INSERT INTO english_lemma VALUES ("v#00698485","v","write","N");
INSERT INTO english_lemma VALUES ("v#00698610","v","airmail","N");
INSERT INTO english_lemma VALUES ("v#00698773","v","register","N");
INSERT INTO english_lemma VALUES ("v#00698898","v","e-mail","N");
INSERT INTO english_lemma VALUES ("v#00698898","v","email","N");
INSERT INTO english_lemma VALUES ("v#00698898","v","netmail","N");
INSERT INTO english_lemma VALUES ("v#00699089","v","network","N");
INSERT INTO english_lemma VALUES ("v#00699242","v","express-mail","N");
INSERT INTO english_lemma VALUES ("v#00699425","v","comment","N");
INSERT INTO english_lemma VALUES ("v#00699564","v","diskjockey","N");
INSERT INTO english_lemma VALUES ("v#00699564","v","DJ","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","treat","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","handle","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","work","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","plow","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","deal","N");
INSERT INTO english_lemma VALUES ("v#00699711","v","address","N");
INSERT INTO english_lemma VALUES ("v#00700038","v","discourse","N");
INSERT INTO english_lemma VALUES ("v#00700038","v","talk_about","N");
INSERT INTO english_lemma VALUES ("v#00700038","v","discuss","N");
INSERT INTO english_lemma VALUES ("v#00700338","v","descant","N");
INSERT INTO english_lemma VALUES ("v#00700457","v","talk_shop","N");
INSERT INTO english_lemma VALUES ("v#00700611","v","spiel","N");
INSERT INTO english_lemma VALUES ("v#00700715","v","stonewall","N");
INSERT INTO english_lemma VALUES ("v#00700826","v","browbeat","N");
INSERT INTO english_lemma VALUES ("v#00700826","v","bully","N");
INSERT INTO english_lemma VALUES ("v#00700826","v","swagger","N");
INSERT INTO english_lemma VALUES ("v#00700989","v","compromise","N");
INSERT INTO english_lemma VALUES ("v#00701103","v","agree","N");
INSERT INTO english_lemma VALUES ("v#00701304","v","compromise","N");
INSERT INTO english_lemma VALUES ("v#00701494","v","give_and_take","N");
INSERT INTO english_lemma VALUES ("v#00701625","v","queer","N");
INSERT INTO english_lemma VALUES ("v#00701625","v","expose","N");
INSERT INTO english_lemma VALUES ("v#00701625","v","scupper","N");
INSERT INTO english_lemma VALUES ("v#00701625","v","endanger","N");
INSERT INTO english_lemma VALUES ("v#00701625","v","peril","N");
INSERT INTO english_lemma VALUES ("v#00701844","v","compromise","N");
INSERT INTO english_lemma VALUES ("v#00702056","v","subject","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","chatter","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","piffle","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","palaver","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","prate","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","tittle-tattle","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","twaddle","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","clack","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","maunder","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","prattle","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","gibber","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","tattle","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","blabber","N");
INSERT INTO english_lemma VALUES ("v#00702218","v","gabble","N");
INSERT INTO english_lemma VALUES ("v#00702476","v","chatter","N");
INSERT INTO english_lemma VALUES ("v#00702617","v","yack","N");
INSERT INTO english_lemma VALUES ("v#00702617","v","jaw","N");
INSERT INTO english_lemma VALUES ("v#00702617","v","yack_away","N");
INSERT INTO english_lemma VALUES ("v#00702617","v","rattle_on","N");
INSERT INTO english_lemma VALUES ("v#00702617","v","yap_away","N");
INSERT INTO english_lemma VALUES ("v#00702751","v","babble","N");
INSERT INTO english_lemma VALUES ("v#00702751","v","blather","N");
INSERT INTO english_lemma VALUES ("v#00702751","v","smatter","N");
INSERT INTO english_lemma VALUES ("v#00702751","v","blether","N");
INSERT INTO english_lemma VALUES ("v#00702751","v","blither","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","chat_up","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","flirt","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","dally","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","coquet","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","coquette","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","romance","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","philander","N");
INSERT INTO english_lemma VALUES ("v#00702922","v","mash","N");
INSERT INTO english_lemma VALUES ("v#00703216","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#00703302","v","vamp","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","chat","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","confabulate","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","confab","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","chitchat","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","chatter","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","chaffer","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","natter","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","gossip","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","jaw","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","claver","N");
INSERT INTO english_lemma VALUES ("v#00703394","v","visit","N");
INSERT INTO english_lemma VALUES ("v#00703599","v","shmooze","N");
INSERT INTO english_lemma VALUES ("v#00703599","v","jawbone","N");
INSERT INTO english_lemma VALUES ("v#00703699","v","sign","N");
INSERT INTO english_lemma VALUES ("v#00703699","v","signal","N");
INSERT INTO english_lemma VALUES ("v#00703699","v","signalize","N");
INSERT INTO english_lemma VALUES ("v#00704017","v","wigwag","N");
INSERT INTO english_lemma VALUES ("v#00704144","v","semaphore","N");
INSERT INTO english_lemma VALUES ("v#00704246","v","semaphore","N");
INSERT INTO english_lemma VALUES ("v#00704350","v","heliograph","N");
INSERT INTO english_lemma VALUES ("v#00704451","v","flag","N");
INSERT INTO english_lemma VALUES ("v#00704572","v","mouth","N");
INSERT INTO english_lemma VALUES ("v#00704732","v","lip-synch","N");
INSERT INTO english_lemma VALUES ("v#00704732","v","lip-sync","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","close_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","clam_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","dummy_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","shut_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","belt_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","button_up","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","be_quiet","N");
INSERT INTO english_lemma VALUES ("v#00704873","v","keep_mum","N");
INSERT INTO english_lemma VALUES ("v#00705110","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#00705227","v","beckon","N");
INSERT INTO english_lemma VALUES ("v#00705227","v","wave","N");
INSERT INTO english_lemma VALUES ("v#00705402","v","beckon","N");
INSERT INTO english_lemma VALUES ("v#00705520","v","summon","N");
INSERT INTO english_lemma VALUES ("v#00705520","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00705705","v","gossip","N");
INSERT INTO english_lemma VALUES ("v#00705864","v","rumor","N");
INSERT INTO english_lemma VALUES ("v#00705864","v","rumour","N");
INSERT INTO english_lemma VALUES ("v#00705864","v","bruit","N");
INSERT INTO english_lemma VALUES ("v#00706032","v","rap","N");
INSERT INTO english_lemma VALUES ("v#00706113","v","snivel","N");
INSERT INTO english_lemma VALUES ("v#00706113","v","whine","N");
INSERT INTO english_lemma VALUES ("v#00706217","v","hoot","N");
INSERT INTO english_lemma VALUES ("v#00706453","v","pant-hoot","N");
INSERT INTO english_lemma VALUES ("v#00706570","v","grunt-hoot","N");
INSERT INTO english_lemma VALUES ("v#00706689","v","grunt","N");
INSERT INTO english_lemma VALUES ("v#00706845","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#00706980","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#00707100","v","wolf-whistle","N");
INSERT INTO english_lemma VALUES ("v#00707219","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#00707219","v","sing","N");
INSERT INTO english_lemma VALUES ("v#00707393","v","murmur","N");
INSERT INTO english_lemma VALUES ("v#00707584","v","susurrate","N");
INSERT INTO english_lemma VALUES ("v#00707668","v","mumble","N");
INSERT INTO english_lemma VALUES ("v#00707668","v","mutter","N");
INSERT INTO english_lemma VALUES ("v#00707668","v","maffle","N");
INSERT INTO english_lemma VALUES ("v#00707668","v","maunder","N");
INSERT INTO english_lemma VALUES ("v#00707668","v","mussitate","N");
INSERT INTO english_lemma VALUES ("v#00707829","v","slur","N");
INSERT INTO english_lemma VALUES ("v#00707909","v","slur","N");
INSERT INTO english_lemma VALUES ("v#00708073","v","snore","N");
INSERT INTO english_lemma VALUES ("v#00708073","v","snort","N");
INSERT INTO english_lemma VALUES ("v#00708161","v","spit","N");
INSERT INTO english_lemma VALUES ("v#00708161","v","spit_out","N");
INSERT INTO english_lemma VALUES ("v#00708262","v","groan","N");
INSERT INTO english_lemma VALUES ("v#00708262","v","moan","N");
INSERT INTO english_lemma VALUES ("v#00708262","v","sough","N");
INSERT INTO english_lemma VALUES ("v#00708498","v","grumble","N");
INSERT INTO english_lemma VALUES ("v#00708498","v","growl","N");
INSERT INTO english_lemma VALUES ("v#00708498","v","rumble","N");
INSERT INTO english_lemma VALUES ("v#00708694","v","roar","N");
INSERT INTO english_lemma VALUES ("v#00708694","v","howl","N");
INSERT INTO english_lemma VALUES ("v#00708920","v","yawp","N");
INSERT INTO english_lemma VALUES ("v#00708920","v","bawl","N");
INSERT INTO english_lemma VALUES ("v#00709009","v","thunder","N");
INSERT INTO english_lemma VALUES ("v#00709202","v","purl","N");
INSERT INTO english_lemma VALUES ("v#00709311","v","howl","N");
INSERT INTO english_lemma VALUES ("v#00709311","v","ululate","N");
INSERT INTO english_lemma VALUES ("v#00709311","v","wail","N");
INSERT INTO english_lemma VALUES ("v#00709311","v","roar","N");
INSERT INTO english_lemma VALUES ("v#00709311","v","yawl","N");
INSERT INTO english_lemma VALUES ("v#00709491","v","squall","N");
INSERT INTO english_lemma VALUES ("v#00709491","v","waul","N");
INSERT INTO english_lemma VALUES ("v#00709491","v","wawl","N");
INSERT INTO english_lemma VALUES ("v#00709609","v","howl","N");
INSERT INTO english_lemma VALUES ("v#00709609","v","wrawl","N");
INSERT INTO english_lemma VALUES ("v#00709609","v","yammer","N");
INSERT INTO english_lemma VALUES ("v#00709609","v","yowl","N");
INSERT INTO english_lemma VALUES ("v#00709770","v","bark","N");
INSERT INTO english_lemma VALUES ("v#00709901","v","bark","N");
INSERT INTO english_lemma VALUES ("v#00710053","v","bay","N");
INSERT INTO english_lemma VALUES ("v#00710053","v","quest","N");
INSERT INTO english_lemma VALUES ("v#00710157","v","bay","N");
INSERT INTO english_lemma VALUES ("v#00710255","v","yelp","N");
INSERT INTO english_lemma VALUES ("v#00710255","v","yip","N");
INSERT INTO english_lemma VALUES ("v#00710255","v","yap","N");
INSERT INTO english_lemma VALUES ("v#00710378","v","bleat","N");
INSERT INTO english_lemma VALUES ("v#00710378","v","blate","N");
INSERT INTO english_lemma VALUES ("v#00710378","v","blat","N");
INSERT INTO english_lemma VALUES ("v#00710378","v","baa","N");
INSERT INTO english_lemma VALUES ("v#00710504","v","bleat","N");
INSERT INTO english_lemma VALUES ("v#00710581","v","bawl","N");
INSERT INTO english_lemma VALUES ("v#00710581","v","bellow","N");
INSERT INTO english_lemma VALUES ("v#00710694","v","bellow","N");
INSERT INTO english_lemma VALUES ("v#00710694","v","roar","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","squawk","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","screak","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","skreak","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","skriech","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","skreigh","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","scriech","N");
INSERT INTO english_lemma VALUES ("v#00710825","v","screech","N");
INSERT INTO english_lemma VALUES ("v#00710974","v","chirk","N");
INSERT INTO english_lemma VALUES ("v#00711110","v","place","N");
INSERT INTO english_lemma VALUES ("v#00711207","v","troll","N");
INSERT INTO english_lemma VALUES ("v#00711304","v","croon","N");
INSERT INTO english_lemma VALUES ("v#00711386","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00711517","v","chant","N");
INSERT INTO english_lemma VALUES ("v#00711517","v","intone","N");
INSERT INTO english_lemma VALUES ("v#00711517","v","intonate","N");
INSERT INTO english_lemma VALUES ("v#00711517","v","cantillate","N");
INSERT INTO english_lemma VALUES ("v#00711718","v","singsong","N");
INSERT INTO english_lemma VALUES ("v#00711830","v","intonate","N");
INSERT INTO english_lemma VALUES ("v#00711830","v","intone","N");
INSERT INTO english_lemma VALUES ("v#00711951","v","pipe_up","N");
INSERT INTO english_lemma VALUES ("v#00712037","v","yodel","N");
INSERT INTO english_lemma VALUES ("v#00712037","v","warble","N");
INSERT INTO english_lemma VALUES ("v#00712037","v","descant","N");
INSERT INTO english_lemma VALUES ("v#00712211","v","warble","N");
INSERT INTO english_lemma VALUES ("v#00712211","v","trill","N");
INSERT INTO english_lemma VALUES ("v#00712211","v","quaver","N");
INSERT INTO english_lemma VALUES ("v#00712324","v","quaver","N");
INSERT INTO english_lemma VALUES ("v#00712324","v","waver","N");
INSERT INTO english_lemma VALUES ("v#00712459","v","treble","N");
INSERT INTO english_lemma VALUES ("v#00712534","v","declaim","N");
INSERT INTO english_lemma VALUES ("v#00712534","v","recite","N");
INSERT INTO english_lemma VALUES ("v#00712689","v","perorate","N");
INSERT INTO english_lemma VALUES ("v#00712796","v","scan","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","rant","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","mouth_off","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","jabber","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","spout","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","rabbit_on","N");
INSERT INTO english_lemma VALUES ("v#00712888","v","rave","N");
INSERT INTO english_lemma VALUES ("v#00713053","v","twirp","N");
INSERT INTO english_lemma VALUES ("v#00713053","v","cheep","N");
INSERT INTO english_lemma VALUES ("v#00713053","v","chirp","N");
INSERT INTO english_lemma VALUES ("v#00713053","v","chirrup","N");
INSERT INTO english_lemma VALUES ("v#00713194","v","churr","N");
INSERT INTO english_lemma VALUES ("v#00713194","v","whirr","N");
INSERT INTO english_lemma VALUES ("v#00713303","v","chirr","N");
INSERT INTO english_lemma VALUES ("v#00713414","v","meow","N");
INSERT INTO english_lemma VALUES ("v#00713508","v","purr","N");
INSERT INTO english_lemma VALUES ("v#00713508","v","make_vibrant_sounds","N");
INSERT INTO english_lemma VALUES ("v#00713652","v","quack","N");
INSERT INTO english_lemma VALUES ("v#00713757","v","honk","N");
INSERT INTO english_lemma VALUES ("v#00713757","v","cronk","N");
INSERT INTO english_lemma VALUES ("v#00713877","v","honk","N");
INSERT INTO english_lemma VALUES ("v#00713877","v","claxon","N");
INSERT INTO english_lemma VALUES ("v#00713969","v","chitter","N");
INSERT INTO english_lemma VALUES ("v#00713969","v","twitter","N");
INSERT INTO english_lemma VALUES ("v#00714081","v","hiss","N");
INSERT INTO english_lemma VALUES ("v#00714081","v","siss","N");
INSERT INTO english_lemma VALUES ("v#00714081","v","sizz","N");
INSERT INTO english_lemma VALUES ("v#00714081","v","sibilate","N");
INSERT INTO english_lemma VALUES ("v#00714229","v","assibiliate","N");
INSERT INTO english_lemma VALUES ("v#00714353","v","assibilate","N");
INSERT INTO english_lemma VALUES ("v#00714450","v","hiss","N");
INSERT INTO english_lemma VALUES ("v#00714450","v","sizz","N");
INSERT INTO english_lemma VALUES ("v#00714450","v","siss","N");
INSERT INTO english_lemma VALUES ("v#00714450","v","sibilate","N");
INSERT INTO english_lemma VALUES ("v#00714573","v","sibilate","N");
INSERT INTO english_lemma VALUES ("v#00714691","v","hee-haw","N");
INSERT INTO english_lemma VALUES ("v#00714691","v","bray","N");
INSERT INTO english_lemma VALUES ("v#00714796","v","squeal","N");
INSERT INTO english_lemma VALUES ("v#00714796","v","oink","N");
INSERT INTO english_lemma VALUES ("v#00714915","v","cluck","N");
INSERT INTO english_lemma VALUES ("v#00714915","v","click","N");
INSERT INTO english_lemma VALUES ("v#00714915","v","clack","N");
INSERT INTO english_lemma VALUES ("v#00715048","v","moo","N");
INSERT INTO english_lemma VALUES ("v#00715048","v","low","N");
INSERT INTO english_lemma VALUES ("v#00715158","v","click","N");
INSERT INTO english_lemma VALUES ("v#00715260","v","trill","N");
INSERT INTO english_lemma VALUES ("v#00715399","v","sibilate","N");
INSERT INTO english_lemma VALUES ("v#00715499","v","flap","N");
INSERT INTO english_lemma VALUES ("v#00715602","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00715752","v","hum","N");
INSERT INTO english_lemma VALUES ("v#00715865","v","roll","N");
INSERT INTO english_lemma VALUES ("v#00715989","v","cackel","N");
INSERT INTO english_lemma VALUES ("v#00716101","v","hum","N");
INSERT INTO english_lemma VALUES ("v#00716220","v","cackle","N");
INSERT INTO english_lemma VALUES ("v#00716351","v","cackle","N");
INSERT INTO english_lemma VALUES ("v#00716550","v","gaggle","N");
INSERT INTO english_lemma VALUES ("v#00716650","v","bridle","N");
INSERT INTO english_lemma VALUES ("v#00716748","v","jam","N");
INSERT INTO english_lemma VALUES ("v#00716748","v","block","N");
INSERT INTO english_lemma VALUES ("v#00716948","v","mince","N");
INSERT INTO english_lemma VALUES ("v#00716948","v","soften","N");
INSERT INTO english_lemma VALUES ("v#00716948","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#00717118","v","crunch","N");
INSERT INTO english_lemma VALUES ("v#00717118","v","scranch","N");
INSERT INTO english_lemma VALUES ("v#00717118","v","scraunch","N");
INSERT INTO english_lemma VALUES ("v#00717118","v","crackle","N");
INSERT INTO english_lemma VALUES ("v#00717283","v","gobble","N");
INSERT INTO english_lemma VALUES ("v#00717396","v","comment","N");
INSERT INTO english_lemma VALUES ("v#00717396","v","notice","N");
INSERT INTO english_lemma VALUES ("v#00717396","v","remark","N");
INSERT INTO english_lemma VALUES ("v#00717396","v","point_out","N");
INSERT INTO english_lemma VALUES ("v#00717603","v","wisecrack","N");
INSERT INTO english_lemma VALUES ("v#00717701","v","kibitz","N");
INSERT INTO english_lemma VALUES ("v#00717701","v","kibbitz","N");
INSERT INTO english_lemma VALUES ("v#00717811","v","notice","N");
INSERT INTO english_lemma VALUES ("v#00717811","v","acknowledge","N");
INSERT INTO english_lemma VALUES ("v#00717937","v","ignore","N");
INSERT INTO english_lemma VALUES ("v#00717937","v","disregard","N");
INSERT INTO english_lemma VALUES ("v#00717937","v","snub","N");
INSERT INTO english_lemma VALUES ("v#00717937","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00718098","v","neigh","N");
INSERT INTO english_lemma VALUES ("v#00718098","v","nicker","N");
INSERT INTO english_lemma VALUES ("v#00718098","v","whicker","N");
INSERT INTO english_lemma VALUES ("v#00718098","v","whinny","N");
INSERT INTO english_lemma VALUES ("v#00718213","v","gargle","N");
INSERT INTO english_lemma VALUES ("v#00718315","v","caw","N");
INSERT INTO english_lemma VALUES ("v#00718430","v","mew","N");
INSERT INTO english_lemma VALUES ("v#00718531","v","give","N");
INSERT INTO english_lemma VALUES ("v#00718531","v","throw","N");
INSERT INTO english_lemma VALUES ("v#00718708","v","give","N");
INSERT INTO english_lemma VALUES ("v#00718708","v","pay","N");
INSERT INTO english_lemma VALUES ("v#00718960","v","give","N");
INSERT INTO english_lemma VALUES ("v#00718960","v","render","N");
INSERT INTO english_lemma VALUES ("v#00719071","v","catcall","N");
INSERT INTO english_lemma VALUES ("v#00719161","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00719161","v","convey","N");
INSERT INTO english_lemma VALUES ("v#00719161","v","express","N");
INSERT INTO english_lemma VALUES ("v#00719410","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00719571","v","express","N");
INSERT INTO english_lemma VALUES ("v#00719571","v","state","N");
INSERT INTO english_lemma VALUES ("v#00719776","v","haw","N");
INSERT INTO english_lemma VALUES ("v#00719849","v","hem","N");
INSERT INTO english_lemma VALUES ("v#00719931","v","hem_and_haw","N");
INSERT INTO english_lemma VALUES ("v#00720100","v","hypothecate","N");
INSERT INTO english_lemma VALUES ("v#00720215","v","rubbish","N");
INSERT INTO english_lemma VALUES ("v#00720303","v","render","N");
INSERT INTO english_lemma VALUES ("v#00720303","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#00720303","v","return","N");
INSERT INTO english_lemma VALUES ("v#00720420","v","set","N");
INSERT INTO english_lemma VALUES ("v#00720420","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00720562","v","send","N");
INSERT INTO english_lemma VALUES ("v#00720562","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00720562","v","send_off","N");
INSERT INTO english_lemma VALUES ("v#00720710","v","call","N");
INSERT INTO english_lemma VALUES ("v#00721002","v","issue","N");
INSERT INTO english_lemma VALUES ("v#00721124","v","provide","N");
INSERT INTO english_lemma VALUES ("v#00721361","v","come_across","N");
INSERT INTO english_lemma VALUES ("v#00721361","v","come_over","N");
INSERT INTO english_lemma VALUES ("v#00721528","v","invite","N");
INSERT INTO english_lemma VALUES ("v#00721528","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#00721709","v","share","N");
INSERT INTO english_lemma VALUES ("v#00721823","v","pooh-pooh","N");
INSERT INTO english_lemma VALUES ("v#00721912","v","thrash_out","N");
INSERT INTO english_lemma VALUES ("v#00721912","v","hammer_out","N");
INSERT INTO english_lemma VALUES ("v#00722064","v","croak","N");
INSERT INTO english_lemma VALUES ("v#00722064","v","cronk","N");
INSERT INTO english_lemma VALUES ("v#00722169","v","spell","N");
INSERT INTO english_lemma VALUES ("v#00722269","v","unspell","N");
INSERT INTO english_lemma VALUES ("v#00722372","v","write_out","N");
INSERT INTO english_lemma VALUES ("v#00722372","v","issue","N");
INSERT INTO english_lemma VALUES ("v#00722372","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00722372","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00722572","v","check","N");
INSERT INTO english_lemma VALUES ("v#00722670","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00722670","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#00722828","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00722828","v","puff_up","N");
INSERT INTO english_lemma VALUES ("v#00722994","v","explain","N");
INSERT INTO english_lemma VALUES ("v#00723086","v","babble","N");
INSERT INTO english_lemma VALUES ("v#00723279","v","keep","N");
INSERT INTO english_lemma VALUES ("v#00723279","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00723438","v","get","N");
INSERT INTO english_lemma VALUES ("v#00723694","v","think_twice","N");
INSERT INTO english_lemma VALUES ("v#00723835","v","confront","N");
INSERT INTO english_lemma VALUES ("v#00723835","v","face","N");
INSERT INTO english_lemma VALUES ("v#00723835","v","present","N");
INSERT INTO english_lemma VALUES ("v#00724019","v","chant","N");
INSERT INTO english_lemma VALUES ("v#00724019","v","intone","N");
INSERT INTO english_lemma VALUES ("v#00724203","v","gulp","N");
INSERT INTO english_lemma VALUES ("v#00724340","v","menace","N");
INSERT INTO english_lemma VALUES ("v#00724508","v","beam","N");
INSERT INTO english_lemma VALUES ("v#00724640","v","smile","N");
INSERT INTO english_lemma VALUES ("v#00724756","v","hurl","N");
INSERT INTO english_lemma VALUES ("v#00724756","v","throw","N");
INSERT INTO english_lemma VALUES ("v#00724908","v","sing","N");
INSERT INTO english_lemma VALUES ("v#00725051","v","call","N");
INSERT INTO english_lemma VALUES ("v#00725173","v","write_up","N");
INSERT INTO english_lemma VALUES ("v#00725401","v","traverse","N");
INSERT INTO english_lemma VALUES ("v#00725401","v","deny","N");
INSERT INTO english_lemma VALUES ("v#00725531","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00725677","v","ask","N");
INSERT INTO english_lemma VALUES ("v#00725904","v","call","N");
INSERT INTO english_lemma VALUES ("v#00726068","v","demand","N");
INSERT INTO english_lemma VALUES ("v#00726173","v","demand","N");
INSERT INTO english_lemma VALUES ("v#00726273","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00726456","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00726667","v","give","N");
INSERT INTO english_lemma VALUES ("v#00726812","v","request","N");
INSERT INTO english_lemma VALUES ("v#00726974","v","seek","N");
INSERT INTO english_lemma VALUES ("v#00727087","v","compete","N");
INSERT INTO english_lemma VALUES ("v#00727087","v","vie","N");
INSERT INTO english_lemma VALUES ("v#00727087","v","contend","N");
INSERT INTO english_lemma VALUES ("v#00727358","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#00727358","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00727525","v","run","N");
INSERT INTO english_lemma VALUES ("v#00727671","v","try_for","N");
INSERT INTO english_lemma VALUES ("v#00727671","v","go_for","N");
INSERT INTO english_lemma VALUES ("v#00727813","v","play","N");
INSERT INTO english_lemma VALUES ("v#00728566","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00728739","v","develop","N");
INSERT INTO english_lemma VALUES ("v#00728921","v","die","N");
INSERT INTO english_lemma VALUES ("v#00729041","v","misplay","N");
INSERT INTO english_lemma VALUES ("v#00729143","v","start","N");
INSERT INTO english_lemma VALUES ("v#00729250","v","fumble","N");
INSERT INTO english_lemma VALUES ("v#00729397","v","volley","N");
INSERT INTO english_lemma VALUES ("v#00729498","v","unblock","N");
INSERT INTO english_lemma VALUES ("v#00729765","v","replay","N");
INSERT INTO english_lemma VALUES ("v#00729881","v","cricket","N");
INSERT INTO english_lemma VALUES ("v#00729958","v","backstop","N");
INSERT INTO english_lemma VALUES ("v#00730057","v","fullback","N");
INSERT INTO english_lemma VALUES ("v#00730153","v","quarterback","N");
INSERT INTO english_lemma VALUES ("v#00730255","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#00730350","v","move","N");
INSERT INTO english_lemma VALUES ("v#00730350","v","go","N");
INSERT INTO english_lemma VALUES ("v#00730634","v","bluff","N");
INSERT INTO english_lemma VALUES ("v#00730634","v","bluff_out","N");
INSERT INTO english_lemma VALUES ("v#00730844","v","stalemate","N");
INSERT INTO english_lemma VALUES ("v#00730943","v","castle","N");
INSERT INTO english_lemma VALUES ("v#00731120","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00731281","v","ace","N");
INSERT INTO english_lemma VALUES ("v#00731384","v","open","N");
INSERT INTO english_lemma VALUES ("v#00731520","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00731520","v","cast","N");
INSERT INTO english_lemma VALUES ("v#00731633","v","trump","N");
INSERT INTO english_lemma VALUES ("v#00731633","v","ruff","N");
INSERT INTO english_lemma VALUES ("v#00731766","v","overtrump","N");
INSERT INTO english_lemma VALUES ("v#00731909","v","crossruff","N");
INSERT INTO english_lemma VALUES ("v#00732006","v","exit","N");
INSERT INTO english_lemma VALUES ("v#00732096","v","confront","N");
INSERT INTO english_lemma VALUES ("v#00732096","v","face","N");
INSERT INTO english_lemma VALUES ("v#00732326","v","front","N");
INSERT INTO english_lemma VALUES ("v#00732326","v","breast","N");
INSERT INTO english_lemma VALUES ("v#00732457","v","take_the_bull_by_the_horns","N");
INSERT INTO english_lemma VALUES ("v#00732598","v","meet","N");
INSERT INTO english_lemma VALUES ("v#00732598","v","encounter","N");
INSERT INTO english_lemma VALUES ("v#00732598","v","play","N");
INSERT INTO english_lemma VALUES ("v#00732598","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#00732847","v","replay","N");
INSERT INTO english_lemma VALUES ("v#00732980","v","pit","N");
INSERT INTO english_lemma VALUES ("v#00732980","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#00732980","v","match","N");
INSERT INTO english_lemma VALUES ("v#00733096","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#00733188","v","play_out","N");
INSERT INTO english_lemma VALUES ("v#00733279","v","field","N");
INSERT INTO english_lemma VALUES ("v#00733401","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#00733528","v","fistfight","N");
INSERT INTO english_lemma VALUES ("v#00733647","v","field","N");
INSERT INTO english_lemma VALUES ("v#00733757","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00733885","v","enter","N");
INSERT INTO english_lemma VALUES ("v#00733885","v","participate","N");
INSERT INTO english_lemma VALUES ("v#00734126","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","drop_out","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","throw_in","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","throw_in_the_towel","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","quit","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","leave","N");
INSERT INTO english_lemma VALUES ("v#00734233","v","chuck_up_the_sponge","N");
INSERT INTO english_lemma VALUES ("v#00734516","v","demolish","N");
INSERT INTO english_lemma VALUES ("v#00734516","v","destroy","N");
INSERT INTO english_lemma VALUES ("v#00734683","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00734854","v","cut_to_ribbons","N");
INSERT INTO english_lemma VALUES ("v#00734982","v","face_off","N");
INSERT INTO english_lemma VALUES ("v#00734982","v","bully_off","N");
INSERT INTO english_lemma VALUES ("v#00735086","v","tee_off","N");
INSERT INTO english_lemma VALUES ("v#00735203","v","par","N");
INSERT INTO english_lemma VALUES ("v#00735310","v","ace","N");
INSERT INTO english_lemma VALUES ("v#00735408","v","referee","N");
INSERT INTO english_lemma VALUES ("v#00735408","v","umpire","N");
INSERT INTO english_lemma VALUES ("v#00735512","v","handicap","N");
INSERT INTO english_lemma VALUES ("v#00735512","v","hinder","N");
INSERT INTO english_lemma VALUES ("v#00735512","v","hamper","N");
INSERT INTO english_lemma VALUES ("v#00735512","v","disadvantage","N");
INSERT INTO english_lemma VALUES ("v#00735640","v","bias","N");
INSERT INTO english_lemma VALUES ("v#00735772","v","race","N");
INSERT INTO english_lemma VALUES ("v#00735772","v","run","N");
INSERT INTO english_lemma VALUES ("v#00735972","v","boat-race","N");
INSERT INTO english_lemma VALUES ("v#00736083","v","horse-race","N");
INSERT INTO english_lemma VALUES ("v#00736192","v","jockey","N");
INSERT INTO english_lemma VALUES ("v#00736298","v","arm","N");
INSERT INTO english_lemma VALUES ("v#00736298","v","build_up","N");
INSERT INTO english_lemma VALUES ("v#00736298","v","fortify","N");
INSERT INTO english_lemma VALUES ("v#00736298","v","gird","N");
INSERT INTO english_lemma VALUES ("v#00736502","v","rearm","N");
INSERT INTO english_lemma VALUES ("v#00736502","v","re-arm","N");
INSERT INTO english_lemma VALUES ("v#00736654","v","forearm","N");
INSERT INTO english_lemma VALUES ("v#00736760","v","disarm","N");
INSERT INTO english_lemma VALUES ("v#00736760","v","demilitarize","N");
INSERT INTO english_lemma VALUES ("v#00736760","v","demilitarise","N");
INSERT INTO english_lemma VALUES ("v#00736894","v","disarm","N");
INSERT INTO english_lemma VALUES ("v#00736894","v","unarm","N");
INSERT INTO english_lemma VALUES ("v#00737027","v","demobilize","N");
INSERT INTO english_lemma VALUES ("v#00737027","v","demob","N");
INSERT INTO english_lemma VALUES ("v#00737150","v","mobilize","N");
INSERT INTO english_lemma VALUES ("v#00737263","v","man","N");
INSERT INTO english_lemma VALUES ("v#00737389","v","staff","N");
INSERT INTO english_lemma VALUES ("v#00737527","v","station","N");
INSERT INTO english_lemma VALUES ("v#00737527","v","post","N");
INSERT INTO english_lemma VALUES ("v#00737527","v","base","N");
INSERT INTO english_lemma VALUES ("v#00737527","v","send","N");
INSERT INTO english_lemma VALUES ("v#00737527","v","place","N");
INSERT INTO english_lemma VALUES ("v#00737694","v","garrison","N");
INSERT INTO english_lemma VALUES ("v#00737811","v","team","N");
INSERT INTO english_lemma VALUES ("v#00737811","v","team_up","N");
INSERT INTO english_lemma VALUES ("v#00737931","v","crew","N");
INSERT INTO english_lemma VALUES ("v#00738018","v","gang","N");
INSERT INTO english_lemma VALUES ("v#00738018","v","gang_up","N");
INSERT INTO english_lemma VALUES ("v#00738111","v","group","N");
INSERT INTO english_lemma VALUES ("v#00738111","v","aggroup","N");
INSERT INTO english_lemma VALUES ("v#00738268","v","brigade","N");
INSERT INTO english_lemma VALUES ("v#00738369","v","fight","N");
INSERT INTO english_lemma VALUES ("v#00738369","v","struggle","N");
INSERT INTO english_lemma VALUES ("v#00738989","v","join_battle","N");
INSERT INTO english_lemma VALUES ("v#00739127","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00739256","v","fight","N");
INSERT INTO english_lemma VALUES ("v#00739256","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#00739256","v","fight_back","N");
INSERT INTO english_lemma VALUES ("v#00739256","v","fight_down","N");
INSERT INTO english_lemma VALUES ("v#00739256","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00739510","v","settle","N");
INSERT INTO english_lemma VALUES ("v#00739510","v","get_back","N");
INSERT INTO english_lemma VALUES ("v#00739666","v","fight_back","N");
INSERT INTO english_lemma VALUES ("v#00739748","v","battle","N");
INSERT INTO english_lemma VALUES ("v#00739748","v","combat","N");
INSERT INTO english_lemma VALUES ("v#00740045","v","wrestle","N");
INSERT INTO english_lemma VALUES ("v#00740218","v","war","N");
INSERT INTO english_lemma VALUES ("v#00740357","v","blitzkrieg","N");
INSERT INTO english_lemma VALUES ("v#00740457","v","go_to_war","N");
INSERT INTO english_lemma VALUES ("v#00740457","v","take_arms","N");
INSERT INTO english_lemma VALUES ("v#00740457","v","take_up_arms","N");
INSERT INTO english_lemma VALUES ("v#00740579","v","make_peace","N");
INSERT INTO english_lemma VALUES ("v#00740680","v","campaign","N");
INSERT INTO english_lemma VALUES ("v#00740680","v","take_the_field","N");
INSERT INTO english_lemma VALUES ("v#00740820","v","crusade","N");
INSERT INTO english_lemma VALUES ("v#00740926","v","campaign","N");
INSERT INTO english_lemma VALUES ("v#00740926","v","run","N");
INSERT INTO english_lemma VALUES ("v#00741083","v","rerun","N");
INSERT INTO english_lemma VALUES ("v#00741205","v","barnstorm","N");
INSERT INTO english_lemma VALUES ("v#00741205","v","whistlestop","N");
INSERT INTO english_lemma VALUES ("v#00741327","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00741672","v","act","N");
INSERT INTO english_lemma VALUES ("v#00741816","v","rotate","N");
INSERT INTO english_lemma VALUES ("v#00741990","v","officiate","N");
INSERT INTO english_lemma VALUES ("v#00741990","v","function","N");
INSERT INTO english_lemma VALUES ("v#00742117","v","caddie","N");
INSERT INTO english_lemma VALUES ("v#00742117","v","caddy","N");
INSERT INTO english_lemma VALUES ("v#00742204","v","soldier","N");
INSERT INTO english_lemma VALUES ("v#00742311","v","enlist","N");
INSERT INTO english_lemma VALUES ("v#00742392","v","sign_up","N");
INSERT INTO english_lemma VALUES ("v#00742583","v","enlist","N");
INSERT INTO english_lemma VALUES ("v#00742583","v","draft","N");
INSERT INTO english_lemma VALUES ("v#00742583","v","muster_in","N");
INSERT INTO english_lemma VALUES ("v#00742736","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00742736","v","muster_out","N");
INSERT INTO english_lemma VALUES ("v#00742899","v","call_up","N");
INSERT INTO english_lemma VALUES ("v#00742899","v","mobilize","N");
INSERT INTO english_lemma VALUES ("v#00742899","v","rally","N");
INSERT INTO english_lemma VALUES ("v#00743026","v","conscript","N");
INSERT INTO english_lemma VALUES ("v#00743026","v","recruit","N");
INSERT INTO english_lemma VALUES ("v#00743026","v","levy","N");
INSERT INTO english_lemma VALUES ("v#00743026","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00743162","v","militarize","N");
INSERT INTO english_lemma VALUES ("v#00743368","v","remilitarize","N");
INSERT INTO english_lemma VALUES ("v#00743487","v","demilitarize","N");
INSERT INTO english_lemma VALUES ("v#00743487","v","demilitarise","N");
INSERT INTO english_lemma VALUES ("v#00743671","v","lose","N");
INSERT INTO english_lemma VALUES ("v#00743873","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#00744015","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00744139","v","win","N");
INSERT INTO english_lemma VALUES ("v#00744479","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00744637","v","take","N");
INSERT INTO english_lemma VALUES ("v#00744759","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#00744910","v","outpoint","N");
INSERT INTO english_lemma VALUES ("v#00744910","v","outscore","N");
INSERT INTO english_lemma VALUES ("v#00745025","v","homer","N");
INSERT INTO english_lemma VALUES ("v#00745102","v","count_out","N");
INSERT INTO english_lemma VALUES ("v#00745197","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00745334","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00745497","v","prevail","N");
INSERT INTO english_lemma VALUES ("v#00745497","v","triumph","N");
INSERT INTO english_lemma VALUES ("v#00745640","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00745640","v","beat_out","N");
INSERT INTO english_lemma VALUES ("v#00745640","v","crush","N");
INSERT INTO english_lemma VALUES ("v#00745640","v","trounce","N");
INSERT INTO english_lemma VALUES ("v#00745640","v","vanquish","N");
INSERT INTO english_lemma VALUES ("v#00746220","v","worst","N");
INSERT INTO english_lemma VALUES ("v#00746220","v","pip","N");
INSERT INTO english_lemma VALUES ("v#00746220","v","mop_up","N");
INSERT INTO english_lemma VALUES ("v#00746220","v","whip","N");
INSERT INTO english_lemma VALUES ("v#00746220","v","rack_up","N");
INSERT INTO english_lemma VALUES ("v#00746403","v","wallop","N");
INSERT INTO english_lemma VALUES ("v#00746523","v","down","N");
INSERT INTO english_lemma VALUES ("v#00746624","v","whomp","N");
INSERT INTO english_lemma VALUES ("v#00746714","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#00746714","v","skunk","N");
INSERT INTO english_lemma VALUES ("v#00746828","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#00746828","v","crush","N");
INSERT INTO english_lemma VALUES ("v#00746992","v","get_the_best","N");
INSERT INTO english_lemma VALUES ("v#00746992","v","have_the_best","N");
INSERT INTO english_lemma VALUES ("v#00746992","v","overcome","N");
INSERT INTO english_lemma VALUES ("v#00747222","v","spread-eagle","N");
INSERT INTO english_lemma VALUES ("v#00747222","v","spreadeagle","N");
INSERT INTO english_lemma VALUES ("v#00747222","v","rout","N");
INSERT INTO english_lemma VALUES ("v#00747332","v","get_the_jump","N");
INSERT INTO english_lemma VALUES ("v#00747466","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00747466","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","cheat","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","chouse","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","shaft","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","chicane","N");
INSERT INTO english_lemma VALUES ("v#00747575","v","jockey","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","outwit","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","overreach","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","outsmart","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","outfox","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00747749","v","circumvent","N");
INSERT INTO english_lemma VALUES ("v#00747976","v","outgrow","N");
INSERT INTO english_lemma VALUES ("v#00748065","v","outshout","N");
INSERT INTO english_lemma VALUES ("v#00748065","v","outcry","N");
INSERT INTO english_lemma VALUES ("v#00748157","v","outroar","N");
INSERT INTO english_lemma VALUES ("v#00748246","v","outsail","N");
INSERT INTO english_lemma VALUES ("v#00748387","v","outdraw","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","surpass","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","outstrip","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","outmatch","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","outgo","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","exceed","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","outdo","N");
INSERT INTO english_lemma VALUES ("v#00748500","v","surmount","N");
INSERT INTO english_lemma VALUES ("v#00749123","v","outpace","N");
INSERT INTO english_lemma VALUES ("v#00749317","v","better","N");
INSERT INTO english_lemma VALUES ("v#00749317","v","break","N");
INSERT INTO english_lemma VALUES ("v#00749459","v","upstage","N");
INSERT INTO english_lemma VALUES ("v#00749612","v","outshine","N");
INSERT INTO english_lemma VALUES ("v#00749798","v","outrange","N");
INSERT INTO english_lemma VALUES ("v#00749901","v","outweigh","N");
INSERT INTO english_lemma VALUES ("v#00749982","v","outbrave","N");
INSERT INTO english_lemma VALUES ("v#00750062","v","out-herod","N");
INSERT INTO english_lemma VALUES ("v#00750062","v","out-Herod","N");
INSERT INTO english_lemma VALUES ("v#00750175","v","outfox","N");
INSERT INTO english_lemma VALUES ("v#00750264","v","take_the_cake","N");
INSERT INTO english_lemma VALUES ("v#00750422","v","shame","N");
INSERT INTO english_lemma VALUES ("v#00750517","v","overcome","N");
INSERT INTO english_lemma VALUES ("v#00750517","v","defeat","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","swim","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","overcome","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","get_over","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","subdue","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","surmount","N");
INSERT INTO english_lemma VALUES ("v#00750961","v","master","N");
INSERT INTO english_lemma VALUES ("v#00751164","v","bulldog","N");
INSERT INTO english_lemma VALUES ("v#00751300","v","rout","N");
INSERT INTO english_lemma VALUES ("v#00751300","v","rout_out","N");
INSERT INTO english_lemma VALUES ("v#00751300","v","expel","N");
INSERT INTO english_lemma VALUES ("v#00751394","v","upset","N");
INSERT INTO english_lemma VALUES ("v#00751530","v","outdo","N");
INSERT INTO english_lemma VALUES ("v#00751530","v","outflank","N");
INSERT INTO english_lemma VALUES ("v#00751530","v","trump","N");
INSERT INTO english_lemma VALUES ("v#00751530","v","best","N");
INSERT INTO english_lemma VALUES ("v#00751530","v","scoop","N");
INSERT INTO english_lemma VALUES ("v#00751662","v","outfight","N");
INSERT INTO english_lemma VALUES ("v#00751875","v","nose","N");
INSERT INTO english_lemma VALUES ("v#00751986","v","outgeneral","N");
INSERT INTO english_lemma VALUES ("v#00752076","v","maneuver","N");
INSERT INTO english_lemma VALUES ("v#00752076","v","manoeuvre","N");
INSERT INTO english_lemma VALUES ("v#00752076","v","operate","N");
INSERT INTO english_lemma VALUES ("v#00752290","v","jockey","N");
INSERT INTO english_lemma VALUES ("v#00752395","v","outmaneuver","N");
INSERT INTO english_lemma VALUES ("v#00752395","v","outmaneuvre","N");
INSERT INTO english_lemma VALUES ("v#00752395","v","outsmart","N");
INSERT INTO english_lemma VALUES ("v#00752542","v","overpower","N");
INSERT INTO english_lemma VALUES ("v#00752542","v","overmaster","N");
INSERT INTO english_lemma VALUES ("v#00752542","v","overwhelm","N");
INSERT INTO english_lemma VALUES ("v#00752686","v","steamroller","N");
INSERT INTO english_lemma VALUES ("v#00752839","v","outmarch","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","gain","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","advance","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","win","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","make_headway","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","get_ahead","N");
INSERT INTO english_lemma VALUES ("v#00752987","v","gain_ground","N");
INSERT INTO english_lemma VALUES ("v#00753225","v","steal","N");
INSERT INTO english_lemma VALUES ("v#00753313","v","win_back","N");
INSERT INTO english_lemma VALUES ("v#00753313","v","get_back","N");
INSERT INTO english_lemma VALUES ("v#00753559","v","score","N");
INSERT INTO english_lemma VALUES ("v#00753559","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00753559","v","tally","N");
INSERT INTO english_lemma VALUES ("v#00753559","v","rack_up","N");
INSERT INTO english_lemma VALUES ("v#00753872","v","score","N");
INSERT INTO english_lemma VALUES ("v#00754029","v","test","N");
INSERT INTO english_lemma VALUES ("v#00754210","v","place-kick","N");
INSERT INTO english_lemma VALUES ("v#00754328","v","drop-kick","N");
INSERT INTO english_lemma VALUES ("v#00754443","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00754597","v","eagle","N");
INSERT INTO english_lemma VALUES ("v#00754706","v","hole_up","N");
INSERT INTO english_lemma VALUES ("v#00754799","v","ace","N");
INSERT INTO english_lemma VALUES ("v#00754905","v","walk","N");
INSERT INTO english_lemma VALUES ("v#00755028","v","drive_in","N");
INSERT INTO english_lemma VALUES ("v#00755208","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#00755208","v","lose","N");
INSERT INTO english_lemma VALUES ("v#00755208","v","drop_off","N");
INSERT INTO english_lemma VALUES ("v#00755208","v","fall_behind","N");
INSERT INTO english_lemma VALUES ("v#00755208","v","recede","N");
INSERT INTO english_lemma VALUES ("v#00755341","v","keep_up","N");
INSERT INTO english_lemma VALUES ("v#00755509","v","keep_step","N");
INSERT INTO english_lemma VALUES ("v#00755606","v","conquer","N");
INSERT INTO english_lemma VALUES ("v#00755742","v","checkmate","N");
INSERT INTO english_lemma VALUES ("v#00755829","v","check","N");
INSERT INTO english_lemma VALUES ("v#00755976","v","bait","N");
INSERT INTO english_lemma VALUES ("v#00756071","v","sic","N");
INSERT INTO english_lemma VALUES ("v#00756071","v","set","N");
INSERT INTO english_lemma VALUES ("v#00756166","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00756166","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00756333","v","equalize","N");
INSERT INTO english_lemma VALUES ("v#00756333","v","get_even","N");
INSERT INTO english_lemma VALUES ("v#00756442","v","surrender","N");
INSERT INTO english_lemma VALUES ("v#00756442","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#00756653","v","resist","N");
INSERT INTO english_lemma VALUES ("v#00756653","v","stand","N");
INSERT INTO english_lemma VALUES ("v#00756817","v","surrender","N");
INSERT INTO english_lemma VALUES ("v#00756817","v","relinquish","N");
INSERT INTO english_lemma VALUES ("v#00756982","v","abnegate","N");
INSERT INTO english_lemma VALUES ("v#00757114","v","yield","N");
INSERT INTO english_lemma VALUES ("v#00757252","v","resist","N");
INSERT INTO english_lemma VALUES ("v#00757252","v","hold_out","N");
INSERT INTO english_lemma VALUES ("v#00757252","v","withstand","N");
INSERT INTO english_lemma VALUES ("v#00757252","v","stand_firm","N");
INSERT INTO english_lemma VALUES ("v#00757547","v","stand_out","N");
INSERT INTO english_lemma VALUES ("v#00757654","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#00757787","v","outbrave","N");
INSERT INTO english_lemma VALUES ("v#00757893","v","hold_off","N");
INSERT INTO english_lemma VALUES ("v#00758057","v","complete","N");
INSERT INTO english_lemma VALUES ("v#00758057","v","nail","N");
INSERT INTO english_lemma VALUES ("v#00758158","v","concede","N");
INSERT INTO english_lemma VALUES ("v#00758325","v","capitulate","N");
INSERT INTO english_lemma VALUES ("v#00758426","v","neutralize","N");
INSERT INTO english_lemma VALUES ("v#00758527","v","submit","N");
INSERT INTO english_lemma VALUES ("v#00758648","v","subject","N");
INSERT INTO english_lemma VALUES ("v#00758805","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00758805","v","aggress","N");
INSERT INTO english_lemma VALUES ("v#00759117","v","fork","N");
INSERT INTO english_lemma VALUES ("v#00759246","v","bulldog","N");
INSERT INTO english_lemma VALUES ("v#00759367","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00759367","v","assail","N");
INSERT INTO english_lemma VALUES ("v#00759909","v","rush","N");
INSERT INTO english_lemma VALUES ("v#00760028","v","assail","N");
INSERT INTO english_lemma VALUES ("v#00760028","v","assault","N");
INSERT INTO english_lemma VALUES ("v#00760028","v","set_on","N");
INSERT INTO english_lemma VALUES ("v#00760028","v","attack","N");
INSERT INTO english_lemma VALUES ("v#00760408","v","reassail","N");
INSERT INTO english_lemma VALUES ("v#00760534","v","jump","N");
INSERT INTO english_lemma VALUES ("v#00760677","v","pepper","N");
INSERT INTO english_lemma VALUES ("v#00760677","v","pelt","N");
INSERT INTO english_lemma VALUES ("v#00760799","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#00760899","v","pin","N");
INSERT INTO english_lemma VALUES ("v#00760988","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00760988","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#00761183","v","duel","N");
INSERT INTO english_lemma VALUES ("v#00761357","v","rival","N");
INSERT INTO english_lemma VALUES ("v#00761523","v","outrival","N");
INSERT INTO english_lemma VALUES ("v#00761523","v","outvie","N");
INSERT INTO english_lemma VALUES ("v#00761629","v","joust","N");
INSERT INTO english_lemma VALUES ("v#00761781","v","tilt","N");
INSERT INTO english_lemma VALUES ("v#00761886","v","tussle","N");
INSERT INTO english_lemma VALUES ("v#00761886","v","scuffle","N");
INSERT INTO english_lemma VALUES ("v#00761994","v","chicken_fight","N");
INSERT INTO english_lemma VALUES ("v#00762108","v","tourney","N");
INSERT INTO english_lemma VALUES ("v#00762192","v","feud","N");
INSERT INTO english_lemma VALUES ("v#00762328","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00762507","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00762657","v","skirmish","N");
INSERT INTO english_lemma VALUES ("v#00762743","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00762743","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00762959","v","slice","N");
INSERT INTO english_lemma VALUES ("v#00763053","v","chop","N");
INSERT INTO english_lemma VALUES ("v#00763126","v","stroke","N");
INSERT INTO english_lemma VALUES ("v#00763222","v","stroke","N");
INSERT INTO english_lemma VALUES ("v#00763309","v","feather","N");
INSERT INTO english_lemma VALUES ("v#00763309","v","square","N");
INSERT INTO english_lemma VALUES ("v#00763409","v","feather","N");
INSERT INTO english_lemma VALUES ("v#00763409","v","square","N");
INSERT INTO english_lemma VALUES ("v#00763511","v","counterattack","N");
INSERT INTO english_lemma VALUES ("v#00763511","v","counterstrike","N");
INSERT INTO english_lemma VALUES ("v#00763618","v","take_the_count","N");
INSERT INTO english_lemma VALUES ("v#00763618","v","remain_down","N");
INSERT INTO english_lemma VALUES ("v#00763775","v","gas","N");
INSERT INTO english_lemma VALUES ("v#00763942","v","teargas","N");
INSERT INTO english_lemma VALUES ("v#00764108","v","mine","N");
INSERT INTO english_lemma VALUES ("v#00764230","v","countermine","N");
INSERT INTO english_lemma VALUES ("v#00764381","v","storm","N");
INSERT INTO english_lemma VALUES ("v#00764381","v","surprise","N");
INSERT INTO english_lemma VALUES ("v#00764495","v","blitz","N");
INSERT INTO english_lemma VALUES ("v#00764618","v","invade","N");
INSERT INTO english_lemma VALUES ("v#00764618","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#00764752","v","beset","N");
INSERT INTO english_lemma VALUES ("v#00764752","v","set_upon","N");
INSERT INTO english_lemma VALUES ("v#00764912","v","blockade","N");
INSERT INTO english_lemma VALUES ("v#00764912","v","seal_off","N");
INSERT INTO english_lemma VALUES ("v#00765009","v","blockade","N");
INSERT INTO english_lemma VALUES ("v#00765009","v","block_off","N");
INSERT INTO english_lemma VALUES ("v#00765105","v","barricade","N");
INSERT INTO english_lemma VALUES ("v#00765105","v","barricado","N");
INSERT INTO english_lemma VALUES ("v#00765209","v","barricade","N");
INSERT INTO english_lemma VALUES ("v#00765369","v","besiege","N");
INSERT INTO english_lemma VALUES ("v#00765369","v","beleaguer","N");
INSERT INTO english_lemma VALUES ("v#00765369","v","surround","N");
INSERT INTO english_lemma VALUES ("v#00765369","v","hem_in","N");
INSERT INTO english_lemma VALUES ("v#00765369","v","circumvent","N");
INSERT INTO english_lemma VALUES ("v#00765509","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00765731","v","bulwark","N");
INSERT INTO english_lemma VALUES ("v#00765817","v","protect","N");
INSERT INTO english_lemma VALUES ("v#00766276","v","look_out","N");
INSERT INTO english_lemma VALUES ("v#00766414","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00766532","v","guard","N");
INSERT INTO english_lemma VALUES ("v#00766532","v","ward","N");
INSERT INTO english_lemma VALUES ("v#00766732","v","ward_off","N");
INSERT INTO english_lemma VALUES ("v#00766851","v","protect","N");
INSERT INTO english_lemma VALUES ("v#00766986","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00766986","v","guard","N");
INSERT INTO english_lemma VALUES ("v#00766986","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00767188","v","shield","N");
INSERT INTO english_lemma VALUES ("v#00767188","v","screen","N");
INSERT INTO english_lemma VALUES ("v#00767330","v","charm","N");
INSERT INTO english_lemma VALUES ("v#00767446","v","wall","N");
INSERT INTO english_lemma VALUES ("v#00767446","v","palisade","N");
INSERT INTO english_lemma VALUES ("v#00767446","v","fence","N");
INSERT INTO english_lemma VALUES ("v#00767446","v","fence_in","N");
INSERT INTO english_lemma VALUES ("v#00767446","v","surround","N");
INSERT INTO english_lemma VALUES ("v#00767661","v","stockade","N");
INSERT INTO english_lemma VALUES ("v#00767771","v","circumvallate","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","repel","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","repulse","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","fight_off","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","drive_off","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","rebuff","N");
INSERT INTO english_lemma VALUES ("v#00767910","v","drive_back","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","check","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","turn_back","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","arrest","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","stop","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","contain","N");
INSERT INTO english_lemma VALUES ("v#00768078","v","hold_back","N");
INSERT INTO english_lemma VALUES ("v#00768410","v","bomb","N");
INSERT INTO english_lemma VALUES ("v#00768709","v","bomb_out","N");
INSERT INTO english_lemma VALUES ("v#00768835","v","dive-bomb","N");
INSERT INTO english_lemma VALUES ("v#00768918","v","glide-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769001","v","skip-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769101","v","atom-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769101","v","nuke","N");
INSERT INTO english_lemma VALUES ("v#00769199","v","hydrogen-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769297","v","pattern-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769391","v","bombard","N");
INSERT INTO english_lemma VALUES ("v#00769391","v","bomb","N");
INSERT INTO english_lemma VALUES ("v#00769511","v","nuke","N");
INSERT INTO english_lemma VALUES ("v#00769511","v","atomize","N");
INSERT INTO english_lemma VALUES ("v#00769511","v","zap","N");
INSERT INTO english_lemma VALUES ("v#00769621","v","letter-bomb","N");
INSERT INTO english_lemma VALUES ("v#00769787","v","firebomb","N");
INSERT INTO english_lemma VALUES ("v#00769883","v","fire","N");
INSERT INTO english_lemma VALUES ("v#00769883","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00770075","v","pop","N");
INSERT INTO english_lemma VALUES ("v#00770206","v","fire","N");
INSERT INTO english_lemma VALUES ("v#00770206","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00770206","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#00770325","v","explode","N");
INSERT INTO english_lemma VALUES ("v#00770419","v","loose_off","N");
INSERT INTO english_lemma VALUES ("v#00770419","v","let_fly","N");
INSERT INTO english_lemma VALUES ("v#00770419","v","let_drive","N");
INSERT INTO english_lemma VALUES ("v#00770566","v","cannon","N");
INSERT INTO english_lemma VALUES ("v#00770643","v","misfire","N");
INSERT INTO english_lemma VALUES ("v#00770753","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00770951","v","blaze_away","N");
INSERT INTO english_lemma VALUES ("v#00770951","v","blaze","N");
INSERT INTO english_lemma VALUES ("v#00771084","v","overshoot","N");
INSERT INTO english_lemma VALUES ("v#00771236","v","trigger","N");
INSERT INTO english_lemma VALUES ("v#00771340","v","sharpshoot","N");
INSERT INTO english_lemma VALUES ("v#00771340","v","snipe","N");
INSERT INTO english_lemma VALUES ("v#00771447","v","snipe","N");
INSERT INTO english_lemma VALUES ("v#00771529","v","open_fire","N");
INSERT INTO english_lemma VALUES ("v#00771529","v","fire","N");
INSERT INTO english_lemma VALUES ("v#00771632","v","blast","N");
INSERT INTO english_lemma VALUES ("v#00771632","v","strafe","N");
INSERT INTO english_lemma VALUES ("v#00771632","v","shell","N");
INSERT INTO english_lemma VALUES ("v#00771789","v","crump","N");
INSERT INTO english_lemma VALUES ("v#00771877","v","cannonade","N");
INSERT INTO english_lemma VALUES ("v#00771991","v","gun","N");
INSERT INTO english_lemma VALUES ("v#00772104","v","machine_gun","N");
INSERT INTO english_lemma VALUES ("v#00772215","v","gun_down","N");
INSERT INTO english_lemma VALUES ("v#00772306","v","grass","N");
INSERT INTO english_lemma VALUES ("v#00772389","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00772389","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00772389","v","pip","N");
INSERT INTO english_lemma VALUES ("v#00772558","v","kneecap","N");
INSERT INTO english_lemma VALUES ("v#00772688","v","fusillade","N");
INSERT INTO english_lemma VALUES ("v#00772784","v","defuse","N");
INSERT INTO english_lemma VALUES ("v#00772889","v","fuse","N");
INSERT INTO english_lemma VALUES ("v#00773007","v","torpedo","N");
INSERT INTO english_lemma VALUES ("v#00773108","v","safeguard","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","ambush","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","scupper","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","bushwhack","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","waylay","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","lurk","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","ambuscade","N");
INSERT INTO english_lemma VALUES ("v#00773192","v","lie_in_wait","N");
INSERT INTO english_lemma VALUES ("v#00773344","v","bandy","N");
INSERT INTO english_lemma VALUES ("v#00773421","v","gamble","N");
INSERT INTO english_lemma VALUES ("v#00773577","v","dice","N");
INSERT INTO english_lemma VALUES ("v#00773648","v","shoot_craps","N");
INSERT INTO english_lemma VALUES ("v#00773737","v","play","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","bet_on","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","back","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","gage","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","stake","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","game","N");
INSERT INTO english_lemma VALUES ("v#00773894","v","punt","N");
INSERT INTO english_lemma VALUES ("v#00774115","v","ante","N");
INSERT INTO english_lemma VALUES ("v#00774211","v","underplay","N");
INSERT INTO english_lemma VALUES ("v#00774319","v","parlay","N");
INSERT INTO english_lemma VALUES ("v#00774319","v","double_up","N");
INSERT INTO english_lemma VALUES ("v#00774452","v","check","N");
INSERT INTO english_lemma VALUES ("v#00774552","v","bird","N");
INSERT INTO english_lemma VALUES ("v#00774552","v","birdwatch","N");
INSERT INTO english_lemma VALUES ("v#00774680","v","crab","N");
INSERT INTO english_lemma VALUES ("v#00774763","v","seine","N");
INSERT INTO english_lemma VALUES ("v#00774876","v","scallop","N");
INSERT INTO english_lemma VALUES ("v#00774876","v","scollop","N");
INSERT INTO english_lemma VALUES ("v#00774968","v","harpoon","N");
INSERT INTO english_lemma VALUES ("v#00775070","v","walk","N");
INSERT INTO english_lemma VALUES ("v#00775186","v","fish","N");
INSERT INTO english_lemma VALUES ("v#00775485","v","brail","N");
INSERT INTO english_lemma VALUES ("v#00775576","v","flyfish","N");
INSERT INTO english_lemma VALUES ("v#00775673","v","angle","N");
INSERT INTO english_lemma VALUES ("v#00775788","v","troll","N");
INSERT INTO english_lemma VALUES ("v#00775909","v","whale","N");
INSERT INTO english_lemma VALUES ("v#00775987","v","shrimp","N");
INSERT INTO english_lemma VALUES ("v#00776066","v","still-hunt","N");
INSERT INTO english_lemma VALUES ("v#00776066","v","ambush","N");
INSERT INTO english_lemma VALUES ("v#00776190","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00776298","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00776386","v","rabbit","N");
INSERT INTO english_lemma VALUES ("v#00776470","v","fowl","N");
INSERT INTO english_lemma VALUES ("v#00776603","v","grouse","N");
INSERT INTO english_lemma VALUES ("v#00776686","v","snipe","N");
INSERT INTO english_lemma VALUES ("v#00776767","v","whelk","N");
INSERT INTO english_lemma VALUES ("v#00776850","v","poach","N");
INSERT INTO english_lemma VALUES ("v#00776976","v","net_fish","N");
INSERT INTO english_lemma VALUES ("v#00777064","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00777144","v","shark","N");
INSERT INTO english_lemma VALUES ("v#00777225","v","trawl","N");
INSERT INTO english_lemma VALUES ("v#00777314","v","hunt","N");
INSERT INTO english_lemma VALUES ("v#00777314","v","run","N");
INSERT INTO english_lemma VALUES ("v#00777314","v","hunt_down","N");
INSERT INTO english_lemma VALUES ("v#00777314","v","track_down","N");
INSERT INTO english_lemma VALUES ("v#00777791","v","foxhunt","N");
INSERT INTO english_lemma VALUES ("v#00777894","v","tree","N");
INSERT INTO english_lemma VALUES ("v#00778000","v","jacklight","N");
INSERT INTO english_lemma VALUES ("v#00778000","v","jack","N");
INSERT INTO english_lemma VALUES ("v#00778103","v","forage","N");
INSERT INTO english_lemma VALUES ("v#00778202","v","still-fish","N");
INSERT INTO english_lemma VALUES ("v#00778346","v","hawk","N");
INSERT INTO english_lemma VALUES ("v#00778423","v","falcon","N");
INSERT INTO english_lemma VALUES ("v#00778546","v","fowl","N");
INSERT INTO english_lemma VALUES ("v#00778617","v","strive","N");
INSERT INTO english_lemma VALUES ("v#00778617","v","reach","N");
INSERT INTO english_lemma VALUES ("v#00778617","v","strain","N");
INSERT INTO english_lemma VALUES ("v#00778839","v","overstrain","N");
INSERT INTO english_lemma VALUES ("v#00778925","v","extend_oneself","N");
INSERT INTO english_lemma VALUES ("v#00779017","v","kill_oneself","N");
INSERT INTO english_lemma VALUES ("v#00779017","v","overexert_oneself","N");
INSERT INTO english_lemma VALUES ("v#00779142","v","bowl","N");
INSERT INTO english_lemma VALUES ("v#00779232","v","skittle","N");
INSERT INTO english_lemma VALUES ("v#00779310","v","golf","N");
INSERT INTO english_lemma VALUES ("v#00779381","v","fence","N");
INSERT INTO english_lemma VALUES ("v#00779487","v","parry","N");
INSERT INTO english_lemma VALUES ("v#00779487","v","block","N");
INSERT INTO english_lemma VALUES ("v#00779487","v","deflect","N");
INSERT INTO english_lemma VALUES ("v#00779657","v","bandy","N");
INSERT INTO english_lemma VALUES ("v#00779802","v","shuttlecock","N");
INSERT INTO english_lemma VALUES ("v#00779914","v","rule_out","N");
INSERT INTO english_lemma VALUES ("v#00779914","v","rule_in","N");
INSERT INTO english_lemma VALUES ("v#00780061","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00780189","v","foul","N");
INSERT INTO english_lemma VALUES ("v#00780297","v","cannon","N");
INSERT INTO english_lemma VALUES ("v#00780388","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00780477","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00780570","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00780714","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00780844","v","side","N");
INSERT INTO english_lemma VALUES ("v#00780844","v","root","N");
INSERT INTO english_lemma VALUES ("v#00780965","v","champion","N");
INSERT INTO english_lemma VALUES ("v#00780965","v","defend","N");
INSERT INTO english_lemma VALUES ("v#00781082","v","deploy","N");
INSERT INTO english_lemma VALUES ("v#00781207","v","play","N");
INSERT INTO english_lemma VALUES ("v#00781378","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00781513","v","tackle","N");
INSERT INTO english_lemma VALUES ("v#00781668","v","tackle","N");
INSERT INTO english_lemma VALUES ("v#00781668","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#00781832","v","weightlift","N");
INSERT INTO english_lemma VALUES ("v#00781832","v","press","N");
INSERT INTO english_lemma VALUES ("v#00781920","v","target","N");
INSERT INTO english_lemma VALUES ("v#00781920","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00781920","v","place","N");
INSERT INTO english_lemma VALUES ("v#00781920","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00781920","v","point","N");
INSERT INTO english_lemma VALUES ("v#00782270","v","address","N");
INSERT INTO english_lemma VALUES ("v#00782363","v","aim","N");
INSERT INTO english_lemma VALUES ("v#00782363","v","take","N");
INSERT INTO english_lemma VALUES ("v#00782363","v","train","N");
INSERT INTO english_lemma VALUES ("v#00782363","v","take_aim","N");
INSERT INTO english_lemma VALUES ("v#00782363","v","direct","N");
INSERT INTO english_lemma VALUES ("v#00782800","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00782936","v","swing","N");
INSERT INTO english_lemma VALUES ("v#00783092","v","charge","N");
INSERT INTO english_lemma VALUES ("v#00783092","v","level","N");
INSERT INTO english_lemma VALUES ("v#00783092","v","point","N");
INSERT INTO english_lemma VALUES ("v#00783256","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00783396","v","miss","N");
INSERT INTO english_lemma VALUES ("v#00783551","v","undershoot","N");
INSERT INTO english_lemma VALUES ("v#00783689","v","point","N");
INSERT INTO english_lemma VALUES ("v#00783825","v","level","N");
INSERT INTO english_lemma VALUES ("v#00783936","v","range_in","N");
INSERT INTO english_lemma VALUES ("v#00783936","v","home_in","N");
INSERT INTO english_lemma VALUES ("v#00783936","v","zero_in","N");
INSERT INTO english_lemma VALUES ("v#00784088","v","retaliate","N");
INSERT INTO english_lemma VALUES ("v#00784203","v","revenge","N");
INSERT INTO english_lemma VALUES ("v#00784203","v","avenge","N");
INSERT INTO english_lemma VALUES ("v#00784203","v","retaliate","N");
INSERT INTO english_lemma VALUES ("v#00784382","v","get_even","N");
INSERT INTO english_lemma VALUES ("v#00784382","v","get_back","N");
INSERT INTO english_lemma VALUES ("v#00784497","v","pay_back","N");
INSERT INTO english_lemma VALUES ("v#00784497","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#00784497","v","get","N");
INSERT INTO english_lemma VALUES ("v#00784497","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00784705","v","retire","N");
INSERT INTO english_lemma VALUES ("v#00784705","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#00784827","v","take_the_field","N");
INSERT INTO english_lemma VALUES ("v#00784942","v","croquet","N");
INSERT INTO english_lemma VALUES ("v#00785019","v","mothproof","N");
INSERT INTO english_lemma VALUES ("v#00785120","v","outplay","N");
INSERT INTO english_lemma VALUES ("v#00785251","v","overtake","N");
INSERT INTO english_lemma VALUES ("v#00785251","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00785251","v","catch_up_with","N");
INSERT INTO english_lemma VALUES ("v#00785450","v","pump","N");
INSERT INTO english_lemma VALUES ("v#00785564","v","fort","N");
INSERT INTO english_lemma VALUES ("v#00785657","v","rise","N");
INSERT INTO english_lemma VALUES ("v#00785799","v","bet","N");
INSERT INTO english_lemma VALUES ("v#00785799","v","wager","N");
INSERT INTO english_lemma VALUES ("v#00785960","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00786066","v","raise","N");
INSERT INTO english_lemma VALUES ("v#00786184","v","see","N");
INSERT INTO english_lemma VALUES ("v#00786286","v","consume","N");
INSERT INTO english_lemma VALUES ("v#00786286","v","ingest","N");
INSERT INTO english_lemma VALUES ("v#00786286","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00786286","v","take","N");
INSERT INTO english_lemma VALUES ("v#00786286","v","have","N");
INSERT INTO english_lemma VALUES ("v#00786782","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00786878","v","live_on","N");
INSERT INTO english_lemma VALUES ("v#00786878","v","exist_by","N");
INSERT INTO english_lemma VALUES ("v#00786878","v","live_by","N");
INSERT INTO english_lemma VALUES ("v#00786878","v","live_off","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","consume","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","eat_up","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","use_up","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","eat","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","deplete","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","exhaust","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","run_through","N");
INSERT INTO english_lemma VALUES ("v#00787073","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#00787439","v","drain","N");
INSERT INTO english_lemma VALUES ("v#00787439","v","sap","N");
INSERT INTO english_lemma VALUES ("v#00787560","v","consume","N");
INSERT INTO english_lemma VALUES ("v#00787560","v","squander","N");
INSERT INTO english_lemma VALUES ("v#00787560","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00787560","v","ware","N");
INSERT INTO english_lemma VALUES ("v#00787737","v","spare","N");
INSERT INTO english_lemma VALUES ("v#00787825","v","use","N");
INSERT INTO english_lemma VALUES ("v#00787825","v","expend","N");
INSERT INTO english_lemma VALUES ("v#00788109","v","use","N");
INSERT INTO english_lemma VALUES ("v#00788109","v","utilize","N");
INSERT INTO english_lemma VALUES ("v#00788109","v","utilise","N");
INSERT INTO english_lemma VALUES ("v#00788109","v","apply","N");
INSERT INTO english_lemma VALUES ("v#00788109","v","employ","N");
INSERT INTO english_lemma VALUES ("v#00788865","v","put","N");
INSERT INTO english_lemma VALUES ("v#00788865","v","assign","N");
INSERT INTO english_lemma VALUES ("v#00789165","v","repose","N");
INSERT INTO english_lemma VALUES ("v#00789325","v","ply","N");
INSERT INTO english_lemma VALUES ("v#00789418","v","address","N");
INSERT INTO english_lemma VALUES ("v#00789588","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00789755","v","misapply","N");
INSERT INTO english_lemma VALUES ("v#00789755","v","misuse","N");
INSERT INTO english_lemma VALUES ("v#00789856","v","avail","N");
INSERT INTO english_lemma VALUES ("v#00789990","v","overuse","N");
INSERT INTO english_lemma VALUES ("v#00789990","v","overdrive","N");
INSERT INTO english_lemma VALUES ("v#00790106","v","take_in_vain","N");
INSERT INTO english_lemma VALUES ("v#00790223","v","work_through","N");
INSERT INTO english_lemma VALUES ("v#00790223","v","run_through","N");
INSERT INTO english_lemma VALUES ("v#00790223","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#00790401","v","cannibalize","N");
INSERT INTO english_lemma VALUES ("v#00790401","v","cannibalise","N");
INSERT INTO english_lemma VALUES ("v#00790549","v","cannibalize","N");
INSERT INTO english_lemma VALUES ("v#00790549","v","cannibalise","N");
INSERT INTO english_lemma VALUES ("v#00790647","v","recycle","N");
INSERT INTO english_lemma VALUES ("v#00790647","v","reprocess","N");
INSERT INTO english_lemma VALUES ("v#00790647","v","reuse","N");
INSERT INTO english_lemma VALUES ("v#00790833","v","rehash","N");
INSERT INTO english_lemma VALUES ("v#00790940","v","exploit","N");
INSERT INTO english_lemma VALUES ("v#00791181","v","play","N");
INSERT INTO english_lemma VALUES ("v#00791303","v","harness","N");
INSERT INTO english_lemma VALUES ("v#00791428","v","optimize","N");
INSERT INTO english_lemma VALUES ("v#00791535","v","mine","N");
INSERT INTO english_lemma VALUES ("v#00791671","v","quarry","N");
INSERT INTO english_lemma VALUES ("v#00791820","v","strip_mine","N");
INSERT INTO english_lemma VALUES ("v#00791820","v","surface_mine","N");
INSERT INTO english_lemma VALUES ("v#00791942","v","exploit","N");
INSERT INTO english_lemma VALUES ("v#00791942","v","tap","N");
INSERT INTO english_lemma VALUES ("v#00792124","v","milk","N");
INSERT INTO english_lemma VALUES ("v#00792261","v","use","N");
INSERT INTO english_lemma VALUES ("v#00792410","v","addict","N");
INSERT INTO english_lemma VALUES ("v#00792410","v","hook","N");
INSERT INTO english_lemma VALUES ("v#00792585","v","strain","N");
INSERT INTO english_lemma VALUES ("v#00792585","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00792850","v","overstrain","N");
INSERT INTO english_lemma VALUES ("v#00792850","v","overextend","N");
INSERT INTO english_lemma VALUES ("v#00793027","v","exert","N");
INSERT INTO english_lemma VALUES ("v#00793027","v","exercise","N");
INSERT INTO english_lemma VALUES ("v#00793153","v","tax","N");
INSERT INTO english_lemma VALUES ("v#00793153","v","task","N");
INSERT INTO english_lemma VALUES ("v#00793267","v","eat","N");
INSERT INTO english_lemma VALUES ("v#00793766","v","victual","N");
INSERT INTO english_lemma VALUES ("v#00793867","v","wash_down","N");
INSERT INTO english_lemma VALUES ("v#00793972","v","eat_in","N");
INSERT INTO english_lemma VALUES ("v#00793972","v","dine_in","N");
INSERT INTO english_lemma VALUES ("v#00794075","v","eat_out","N");
INSERT INTO english_lemma VALUES ("v#00794075","v","dine_out","N");
INSERT INTO english_lemma VALUES ("v#00794215","v","dine","N");
INSERT INTO english_lemma VALUES ("v#00794215","v","sup","N");
INSERT INTO english_lemma VALUES ("v#00794350","v","dine","N");
INSERT INTO english_lemma VALUES ("v#00794350","v","sup","N");
INSERT INTO english_lemma VALUES ("v#00794477","v","picnic","N");
INSERT INTO english_lemma VALUES ("v#00794578","v","eat","N");
INSERT INTO english_lemma VALUES ("v#00795088","v","gluttonize","N");
INSERT INTO english_lemma VALUES ("v#00795088","v","fress","N");
INSERT INTO english_lemma VALUES ("v#00795195","v","wolf","N");
INSERT INTO english_lemma VALUES ("v#00795195","v","wolf_down","N");
INSERT INTO english_lemma VALUES ("v#00795278","v","slurp","N");
INSERT INTO english_lemma VALUES ("v#00795360","v","swill","N");
INSERT INTO english_lemma VALUES ("v#00795360","v","swill_down","N");
INSERT INTO english_lemma VALUES ("v#00795500","v","drench","N");
INSERT INTO english_lemma VALUES ("v#00795606","v","suck","N");
INSERT INTO english_lemma VALUES ("v#00795711","v","drink","N");
INSERT INTO english_lemma VALUES ("v#00795711","v","imbibe","N");
INSERT INTO english_lemma VALUES ("v#00795996","v","guggle","N");
INSERT INTO english_lemma VALUES ("v#00795996","v","gurgle","N");
INSERT INTO english_lemma VALUES ("v#00796117","v","sip","N");
INSERT INTO english_lemma VALUES ("v#00796191","v","guzzle","N");
INSERT INTO english_lemma VALUES ("v#00796296","v","lap","N");
INSERT INTO english_lemma VALUES ("v#00796296","v","lap_up","N");
INSERT INTO english_lemma VALUES ("v#00796419","v","drink","N");
INSERT INTO english_lemma VALUES ("v#00796419","v","booze","N");
INSERT INTO english_lemma VALUES ("v#00796419","v","fuddle","N");
INSERT INTO english_lemma VALUES ("v#00796637","v","pub-crawl","N");
INSERT INTO english_lemma VALUES ("v#00796637","v","bar_hop","N");
INSERT INTO english_lemma VALUES ("v#00796774","v","tipple","N");
INSERT INTO english_lemma VALUES ("v#00796774","v","bib","N");
INSERT INTO english_lemma VALUES ("v#00796874","v","drink","N");
INSERT INTO english_lemma VALUES ("v#00796874","v","tope","N");
INSERT INTO english_lemma VALUES ("v#00797015","v","break_bread","N");
INSERT INTO english_lemma VALUES ("v#00797128","v","partake","N");
INSERT INTO english_lemma VALUES ("v#00797128","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00797293","v","receive","N");
INSERT INTO english_lemma VALUES ("v#00797413","v","fare","N");
INSERT INTO english_lemma VALUES ("v#00797483","v","pitch_in","N");
INSERT INTO english_lemma VALUES ("v#00797483","v","dig_in","N");
INSERT INTO english_lemma VALUES ("v#00797570","v","tuck_in","N");
INSERT INTO english_lemma VALUES ("v#00797570","v","tuck_away","N");
INSERT INTO english_lemma VALUES ("v#00797570","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#00797767","v","nosh","N");
INSERT INTO english_lemma VALUES ("v#00797767","v","snack","N");
INSERT INTO english_lemma VALUES ("v#00797887","v","pick_at","N");
INSERT INTO english_lemma VALUES ("v#00797887","v","peck_at","N");
INSERT INTO english_lemma VALUES ("v#00797887","v","peck","N");
INSERT INTO english_lemma VALUES ("v#00798000","v","peck","N");
INSERT INTO english_lemma VALUES ("v#00798000","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00798099","v","gobble","N");
INSERT INTO english_lemma VALUES ("v#00798099","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#00798247","v","gobble_up","N");
INSERT INTO english_lemma VALUES ("v#00798247","v","shovel_in","N");
INSERT INTO english_lemma VALUES ("v#00798247","v","bolt_down","N");
INSERT INTO english_lemma VALUES ("v#00798372","v","nibble","N");
INSERT INTO english_lemma VALUES ("v#00798372","v","munch","N");
INSERT INTO english_lemma VALUES ("v#00798513","v","nibble","N");
INSERT INTO english_lemma VALUES ("v#00798513","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00798513","v","piece","N");
INSERT INTO english_lemma VALUES ("v#00798730","v","ruminate","N");
INSERT INTO english_lemma VALUES ("v#00798823","v","browse","N");
INSERT INTO english_lemma VALUES ("v#00798823","v","graze","N");
INSERT INTO english_lemma VALUES ("v#00798936","v","chomp","N");
INSERT INTO english_lemma VALUES ("v#00798936","v","champ","N");
INSERT INTO english_lemma VALUES ("v#00799027","v","champ","N");
INSERT INTO english_lemma VALUES ("v#00799117","v","mumble","N");
INSERT INTO english_lemma VALUES ("v#00799117","v","gum","N");
INSERT INTO english_lemma VALUES ("v#00799278","v","toast","N");
INSERT INTO english_lemma VALUES ("v#00799278","v","drink","N");
INSERT INTO english_lemma VALUES ("v#00799278","v","pledge","N");
INSERT INTO english_lemma VALUES ("v#00799278","v","salute","N");
INSERT INTO english_lemma VALUES ("v#00799502","v","give","N");
INSERT INTO english_lemma VALUES ("v#00799582","v","drain_the_cup","N");
INSERT INTO english_lemma VALUES ("v#00799582","v","drink_up","N");
INSERT INTO english_lemma VALUES ("v#00799686","v","mess","N");
INSERT INTO english_lemma VALUES ("v#00799778","v","regale","N");
INSERT INTO english_lemma VALUES ("v#00799778","v","treat","N");
INSERT INTO english_lemma VALUES ("v#00799929","v","board","N");
INSERT INTO english_lemma VALUES ("v#00800058","v","board","N");
INSERT INTO english_lemma VALUES ("v#00800164","v","live_in","N");
INSERT INTO english_lemma VALUES ("v#00800164","v","sleep_in","N");
INSERT INTO english_lemma VALUES ("v#00800309","v","live_out","N");
INSERT INTO english_lemma VALUES ("v#00800309","v","sleep_out","N");
INSERT INTO english_lemma VALUES ("v#00800462","v","forage","N");
INSERT INTO english_lemma VALUES ("v#00800579","v","raven","N");
INSERT INTO english_lemma VALUES ("v#00800663","v","scavenge","N");
INSERT INTO english_lemma VALUES ("v#00800771","v","fodder","N");
INSERT INTO english_lemma VALUES ("v#00800872","v","slop","N");
INSERT INTO english_lemma VALUES ("v#00800872","v","swill","N");
INSERT INTO english_lemma VALUES ("v#00800951","v","regurgitate","N");
INSERT INTO english_lemma VALUES ("v#00801099","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00801099","v","grub","N");
INSERT INTO english_lemma VALUES ("v#00801099","v","give","N");
INSERT INTO english_lemma VALUES ("v#00801624","v","corn","N");
INSERT INTO english_lemma VALUES ("v#00801714","v","overfeed","N");
INSERT INTO english_lemma VALUES ("v#00801804","v","spoonfeed","N");
INSERT INTO english_lemma VALUES ("v#00801888","v","force-feed","N");
INSERT INTO english_lemma VALUES ("v#00802008","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00802008","v","eat","N");
INSERT INTO english_lemma VALUES ("v#00802277","v","victual","N");
INSERT INTO english_lemma VALUES ("v#00802380","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00802507","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00802507","v","serve_up","N");
INSERT INTO english_lemma VALUES ("v#00802507","v","dish_out","N");
INSERT INTO english_lemma VALUES ("v#00802507","v","dish_up","N");
INSERT INTO english_lemma VALUES ("v#00802507","v","dish","N");
INSERT INTO english_lemma VALUES ("v#00802711","v","plank","N");
INSERT INTO english_lemma VALUES ("v#00802836","v","cater","N");
INSERT INTO english_lemma VALUES ("v#00802949","v","pander","N");
INSERT INTO english_lemma VALUES ("v#00802949","v","pimp","N");
INSERT INTO english_lemma VALUES ("v#00803055","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00803166","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00803166","v","help","N");
INSERT INTO english_lemma VALUES ("v#00803340","v","power","N");
INSERT INTO english_lemma VALUES ("v#00803504","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00803617","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00803730","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00803730","v","feast","N");
INSERT INTO english_lemma VALUES ("v#00803852","v","gratify","N");
INSERT INTO english_lemma VALUES ("v#00803852","v","pander","N");
INSERT INTO english_lemma VALUES ("v#00803852","v","indulge","N");
INSERT INTO english_lemma VALUES ("v#00804046","v","spree","N");
INSERT INTO english_lemma VALUES ("v#00804159","v","provide","N");
INSERT INTO english_lemma VALUES ("v#00804159","v","supply","N");
INSERT INTO english_lemma VALUES ("v#00804159","v","ply","N");
INSERT INTO english_lemma VALUES ("v#00804159","v","cater","N");
INSERT INTO english_lemma VALUES ("v#00804764","v","meet","N");
INSERT INTO english_lemma VALUES ("v#00804764","v","satisfy","N");
INSERT INTO english_lemma VALUES ("v#00804764","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00804764","v","fulfill","N");
INSERT INTO english_lemma VALUES ("v#00804764","v","fulfil","N");
INSERT INTO english_lemma VALUES ("v#00804961","v","answer","N");
INSERT INTO english_lemma VALUES ("v#00805123","v","horse","N");
INSERT INTO english_lemma VALUES ("v#00805242","v","remount","N");
INSERT INTO english_lemma VALUES ("v#00805358","v","shower","N");
INSERT INTO english_lemma VALUES ("v#00805478","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#00805632","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00805632","v","keep","N");
INSERT INTO english_lemma VALUES ("v#00805632","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#00805797","v","patronage","N");
INSERT INTO english_lemma VALUES ("v#00805916","v","reseed","N");
INSERT INTO english_lemma VALUES ("v#00806050","v","lunch","N");
INSERT INTO english_lemma VALUES ("v#00806144","v","lunch","N");
INSERT INTO english_lemma VALUES ("v#00806224","v","brunch","N");
INSERT INTO english_lemma VALUES ("v#00806298","v","breakfast","N");
INSERT INTO english_lemma VALUES ("v#00806378","v","breakfast","N");
INSERT INTO english_lemma VALUES ("v#00806466","v","feast","N");
INSERT INTO english_lemma VALUES ("v#00806466","v","banquet","N");
INSERT INTO english_lemma VALUES ("v#00806466","v","junket","N");
INSERT INTO english_lemma VALUES ("v#00806603","v","feast","N");
INSERT INTO english_lemma VALUES ("v#00806603","v","banquet","N");
INSERT INTO english_lemma VALUES ("v#00806603","v","junket","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","breastfeed","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","suckle","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","suck","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","nurse","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","wet-nurse","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","lactate","N");
INSERT INTO english_lemma VALUES ("v#00806715","v","give_suck","N");
INSERT INTO english_lemma VALUES ("v#00806878","v","dry-nurse","N");
INSERT INTO english_lemma VALUES ("v#00806992","v","wean","N");
INSERT INTO english_lemma VALUES ("v#00807106","v","bottlefeed","N");
INSERT INTO english_lemma VALUES ("v#00807220","v","suckle","N");
INSERT INTO english_lemma VALUES ("v#00807366","v","starve","N");
INSERT INTO english_lemma VALUES ("v#00807505","v","starve","N");
INSERT INTO english_lemma VALUES ("v#00807650","v","starve","N");
INSERT INTO english_lemma VALUES ("v#00807650","v","hunger","N");
INSERT INTO english_lemma VALUES ("v#00807803","v","be_full","N");
INSERT INTO english_lemma VALUES ("v#00807946","v","crave","N");
INSERT INTO english_lemma VALUES ("v#00807946","v","hunger","N");
INSERT INTO english_lemma VALUES ("v#00807946","v","thirst","N");
INSERT INTO english_lemma VALUES ("v#00807946","v","starve","N");
INSERT INTO english_lemma VALUES ("v#00807946","v","lust","N");
INSERT INTO english_lemma VALUES ("v#00808096","v","want","N");
INSERT INTO english_lemma VALUES ("v#00808096","v","need","N");
INSERT INTO english_lemma VALUES ("v#00808096","v","require","N");
INSERT INTO english_lemma VALUES ("v#00808268","v","cry","N");
INSERT INTO english_lemma VALUES ("v#00808394","v","need","N");
INSERT INTO english_lemma VALUES ("v#00808509","v","diet","N");
INSERT INTO english_lemma VALUES ("v#00808622","v","fast","N");
INSERT INTO english_lemma VALUES ("v#00808763","v","fast","N");
INSERT INTO english_lemma VALUES ("v#00808946","v","keep_off","N");
INSERT INTO english_lemma VALUES ("v#00808946","v","avoid","N");
INSERT INTO english_lemma VALUES ("v#00809135","v","diet","N");
INSERT INTO english_lemma VALUES ("v#00809246","v","souse","N");
INSERT INTO english_lemma VALUES ("v#00809246","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00809246","v","inebriate","N");
INSERT INTO english_lemma VALUES ("v#00809246","v","hit_it_up","N");
INSERT INTO english_lemma VALUES ("v#00809371","v","intoxicate","N");
INSERT INTO english_lemma VALUES ("v#00809371","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00809371","v","inebriate","N");
INSERT INTO english_lemma VALUES ("v#00809510","v","befuddle","N");
INSERT INTO english_lemma VALUES ("v#00809510","v","fuddle","N");
INSERT INTO english_lemma VALUES ("v#00809609","v","wine","N");
INSERT INTO english_lemma VALUES ("v#00809681","v","delight","N");
INSERT INTO english_lemma VALUES ("v#00809681","v","enjoy","N");
INSERT INTO english_lemma VALUES ("v#00809681","v","revel","N");
INSERT INTO english_lemma VALUES ("v#00809857","v","wallow","N");
INSERT INTO english_lemma VALUES ("v#00809966","v","live_it_up","N");
INSERT INTO english_lemma VALUES ("v#00810099","v","indulge","N");
INSERT INTO english_lemma VALUES ("v#00810099","v","luxuriate","N");
INSERT INTO english_lemma VALUES ("v#00810209","v","surfeit","N");
INSERT INTO english_lemma VALUES ("v#00810314","v","wallow","N");
INSERT INTO english_lemma VALUES ("v#00810519","v","sow_one's_oats","N");
INSERT INTO english_lemma VALUES ("v#00810519","v","sow_one's_wild_oats","N");
INSERT INTO english_lemma VALUES ("v#00810652","v","dunk","N");
INSERT INTO english_lemma VALUES ("v#00810652","v","dip","N");
INSERT INTO english_lemma VALUES ("v#00810782","v","enjoy","N");
INSERT INTO english_lemma VALUES ("v#00810882","v","afford","N");
INSERT INTO english_lemma VALUES ("v#00811027","v","run_low","N");
INSERT INTO english_lemma VALUES ("v#00811027","v","run_short","N");
INSERT INTO english_lemma VALUES ("v#00811027","v","go","N");
INSERT INTO english_lemma VALUES ("v#00811228","v","go","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","gorge","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","ingurgitate","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","overindulge","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","glut","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","englut","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","engorge","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","overgorge","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","overeat","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","gormandize","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","gormandise","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","gourmandize","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","binge","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","pig_out","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","satiate","N");
INSERT INTO english_lemma VALUES ("v#00811317","v","scarf_out","N");
INSERT INTO english_lemma VALUES ("v#00811628","v","avail","N");
INSERT INTO english_lemma VALUES ("v#00811628","v","help","N");
INSERT INTO english_lemma VALUES ("v#00811762","v","satiate","N");
INSERT INTO english_lemma VALUES ("v#00811762","v","sate","N");
INSERT INTO english_lemma VALUES ("v#00811762","v","replete","N");
INSERT INTO english_lemma VALUES ("v#00811762","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00811919","v","cloy","N");
INSERT INTO english_lemma VALUES ("v#00811919","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00812117","v","quell","N");
INSERT INTO english_lemma VALUES ("v#00812117","v","stay","N");
INSERT INTO english_lemma VALUES ("v#00812117","v","appease","N");
INSERT INTO english_lemma VALUES ("v#00812241","v","content","N");
INSERT INTO english_lemma VALUES ("v#00812388","v","host","N");
INSERT INTO english_lemma VALUES ("v#00812559","v","wine_and_dine","N");
INSERT INTO english_lemma VALUES ("v#00812675","v","wine_and_dine","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","fatten","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","fat","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","flesh_out","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","plump","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","plump_out","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","fatten_out","N");
INSERT INTO english_lemma VALUES ("v#00812836","v","fatten_up","N");
INSERT INTO english_lemma VALUES ("v#00813063","v","inject","N");
INSERT INTO english_lemma VALUES ("v#00813161","v","sample","N");
INSERT INTO english_lemma VALUES ("v#00813161","v","try","N");
INSERT INTO english_lemma VALUES ("v#00813161","v","try_out","N");
INSERT INTO english_lemma VALUES ("v#00813161","v","taste","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","fritter","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","frivol_away","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","dissipate","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","fritter_away","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","fool","N");
INSERT INTO english_lemma VALUES ("v#00813321","v","fool_away","N");
INSERT INTO english_lemma VALUES ("v#00813536","v","abstain","N");
INSERT INTO english_lemma VALUES ("v#00813536","v","refrain","N");
INSERT INTO english_lemma VALUES ("v#00813536","v","desist","N");
INSERT INTO english_lemma VALUES ("v#00813733","v","forgo","N");
INSERT INTO english_lemma VALUES ("v#00813733","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#00813880","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00813980","v","devour","N");
INSERT INTO english_lemma VALUES ("v#00813980","v","gulp","N");
INSERT INTO english_lemma VALUES ("v#00813980","v","guttle","N");
INSERT INTO english_lemma VALUES ("v#00813980","v","raven","N");
INSERT INTO english_lemma VALUES ("v#00813980","v","pig","N");
INSERT INTO english_lemma VALUES ("v#00814086","v","eat_up","N");
INSERT INTO english_lemma VALUES ("v#00814086","v","finish","N");
INSERT INTO english_lemma VALUES ("v#00814086","v","polish_off","N");
INSERT INTO english_lemma VALUES ("v#00814298","v","devour","N");
INSERT INTO english_lemma VALUES ("v#00814298","v","down","N");
INSERT INTO english_lemma VALUES ("v#00814298","v","consume","N");
INSERT INTO english_lemma VALUES ("v#00814298","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#00814474","v","smack","N");
INSERT INTO english_lemma VALUES ("v#00814571","v","digest","N");
INSERT INTO english_lemma VALUES ("v#00814769","v","stomach","N");
INSERT INTO english_lemma VALUES ("v#00814875","v","metabolize","N");
INSERT INTO english_lemma VALUES ("v#00814988","v","predigest","N");
INSERT INTO english_lemma VALUES ("v#00815096","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00815096","v","sop_up","N");
INSERT INTO english_lemma VALUES ("v#00815096","v","suck_in","N");
INSERT INTO english_lemma VALUES ("v#00815096","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#00815217","v","smoke","N");
INSERT INTO english_lemma VALUES ("v#00815460","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00815554","v","inhale","N");
INSERT INTO english_lemma VALUES ("v#00815671","v","puff","N");
INSERT INTO english_lemma VALUES ("v#00815671","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00815671","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00815843","v","inject","N");
INSERT INTO english_lemma VALUES ("v#00815977","v","mainline","N");
INSERT INTO english_lemma VALUES ("v#00816099","v","pop","N");
INSERT INTO english_lemma VALUES ("v#00816099","v","skin_pop","N");
INSERT INTO english_lemma VALUES ("v#00816204","v","snort","N");
INSERT INTO english_lemma VALUES ("v#00816342","v","take_a_hit","N");
INSERT INTO english_lemma VALUES ("v#00816342","v","snort","N");
INSERT INTO english_lemma VALUES ("v#00816457","v","light_up","N");
INSERT INTO english_lemma VALUES ("v#00816457","v","fire_up","N");
INSERT INTO english_lemma VALUES ("v#00816457","v","light","N");
INSERT INTO english_lemma VALUES ("v#00816626","v","free-base","N");
INSERT INTO english_lemma VALUES ("v#00816626","v","base","N");
INSERT INTO english_lemma VALUES ("v#00816767","v","huff","N");
INSERT INTO english_lemma VALUES ("v#00816767","v","snort","N");
INSERT INTO english_lemma VALUES ("v#00816880","v","drug","N");
INSERT INTO english_lemma VALUES ("v#00816880","v","do_drugs","N");
INSERT INTO english_lemma VALUES ("v#00817065","v","dope","N");
INSERT INTO english_lemma VALUES ("v#00817136","v","trip","N");
INSERT INTO english_lemma VALUES ("v#00817136","v","trip_out","N");
INSERT INTO english_lemma VALUES ("v#00817136","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#00817136","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00817247","v","chew","N");
INSERT INTO english_lemma VALUES ("v#00817247","v","masticate","N");
INSERT INTO english_lemma VALUES ("v#00817247","v","manducate","N");
INSERT INTO english_lemma VALUES ("v#00817247","v","jaw","N");
INSERT INTO english_lemma VALUES ("v#00817493","v","chaw","N");
INSERT INTO english_lemma VALUES ("v#00817601","v","crunch","N");
INSERT INTO english_lemma VALUES ("v#00817601","v","munch","N");
INSERT INTO english_lemma VALUES ("v#00817727","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#00817727","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#00817921","v","gulp","N");
INSERT INTO english_lemma VALUES ("v#00817921","v","quaff","N");
INSERT INTO english_lemma VALUES ("v#00817921","v","swig","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","toss_off","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","bolt_down","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","belt_down","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","pour_down","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","down","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","drink_down","N");
INSERT INTO english_lemma VALUES ("v#00818125","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00818359","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#00818436","v","nourish","N");
INSERT INTO english_lemma VALUES ("v#00818436","v","nurture","N");
INSERT INTO english_lemma VALUES ("v#00818436","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00818616","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00818748","v","feed_on","N");
INSERT INTO english_lemma VALUES ("v#00818748","v","feed_upon","N");
INSERT INTO english_lemma VALUES ("v#00818883","v","fix_up","N");
INSERT INTO english_lemma VALUES ("v#00819014","v","raven","N");
INSERT INTO english_lemma VALUES ("v#00819014","v","prey","N");
INSERT INTO english_lemma VALUES ("v#00819127","v","prey","N");
INSERT INTO english_lemma VALUES ("v#00819127","v","feed","N");
INSERT INTO english_lemma VALUES ("v#00819287","v","fill_up","N");
INSERT INTO english_lemma VALUES ("v#00819287","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00819287","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#00819287","v","jam","N");
INSERT INTO english_lemma VALUES ("v#00819287","v","cram","N");
INSERT INTO english_lemma VALUES ("v#00819436","v","quench","N");
INSERT INTO english_lemma VALUES ("v#00819436","v","slake","N");
INSERT INTO english_lemma VALUES ("v#00819436","v","allay","N");
INSERT INTO english_lemma VALUES ("v#00819436","v","assuage","N");
INSERT INTO english_lemma VALUES ("v#00819568","v","nutrify","N");
INSERT INTO english_lemma VALUES ("v#00819568","v","aliment","N");
INSERT INTO english_lemma VALUES ("v#00819568","v","nourish","N");
INSERT INTO english_lemma VALUES ("v#00819672","v","graze","N");
INSERT INTO english_lemma VALUES ("v#00819672","v","range","N");
INSERT INTO english_lemma VALUES ("v#00819785","v","grass","N");
INSERT INTO english_lemma VALUES ("v#00819863","v","gutter","N");
INSERT INTO english_lemma VALUES ("v#00819961","v","luxuriate","N");
INSERT INTO english_lemma VALUES ("v#00819961","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#00820086","v","burn_off","N");
INSERT INTO english_lemma VALUES ("v#00820086","v","burn","N");
INSERT INTO english_lemma VALUES ("v#00820086","v","burn_up","N");
INSERT INTO english_lemma VALUES ("v#00820239","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00820239","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00820376","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#00820504","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00820504","v","adjoin","N");
INSERT INTO english_lemma VALUES ("v#00820504","v","meet","N");
INSERT INTO english_lemma VALUES ("v#00820743","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00821354","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00821495","v","toe","N");
INSERT INTO english_lemma VALUES ("v#00821582","v","trap","N");
INSERT INTO english_lemma VALUES ("v#00821582","v","pin","N");
INSERT INTO english_lemma VALUES ("v#00821582","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#00821750","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00821875","v","touch","N");
INSERT INTO english_lemma VALUES ("v#00821875","v","disturb","N");
INSERT INTO english_lemma VALUES ("v#00822018","v","violate","N");
INSERT INTO english_lemma VALUES ("v#00822133","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#00822267","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00822267","v","spread_over","N");
INSERT INTO english_lemma VALUES ("v#00822644","v","glaciate","N");
INSERT INTO english_lemma VALUES ("v#00822778","v","strew","N");
INSERT INTO english_lemma VALUES ("v#00822907","v","grass","N");
INSERT INTO english_lemma VALUES ("v#00822907","v","grass_over","N");
INSERT INTO english_lemma VALUES ("v#00822999","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00822999","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00823166","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00823166","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00823328","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00823328","v","finger","N");
INSERT INTO english_lemma VALUES ("v#00823495","v","finger","N");
INSERT INTO english_lemma VALUES ("v#00823495","v","thumb","N");
INSERT INTO english_lemma VALUES ("v#00823640","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00823811","v","palpate","N");
INSERT INTO english_lemma VALUES ("v#00823811","v","feel","N");
INSERT INTO english_lemma VALUES ("v#00824033","v","handle","N");
INSERT INTO english_lemma VALUES ("v#00824033","v","palm","N");
INSERT INTO english_lemma VALUES ("v#00824211","v","fumble","N");
INSERT INTO english_lemma VALUES ("v#00824290","v","paw","N");
INSERT INTO english_lemma VALUES ("v#00824419","v","paw","N");
INSERT INTO english_lemma VALUES ("v#00824527","v","dandle","N");
INSERT INTO english_lemma VALUES ("v#00824623","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#00824912","v","lay_hands_on","N");
INSERT INTO english_lemma VALUES ("v#00825003","v","mouse","N");
INSERT INTO english_lemma VALUES ("v#00825100","v","guide","N");
INSERT INTO english_lemma VALUES ("v#00825100","v","run","N");
INSERT INTO english_lemma VALUES ("v#00825100","v","pass","N");
INSERT INTO english_lemma VALUES ("v#00825349","v","seize","N");
INSERT INTO english_lemma VALUES ("v#00825349","v","prehend","N");
INSERT INTO english_lemma VALUES ("v#00825349","v","clutch","N");
INSERT INTO english_lemma VALUES ("v#00825761","v","snatch","N");
INSERT INTO english_lemma VALUES ("v#00825871","v","nab","N");
INSERT INTO english_lemma VALUES ("v#00825946","v","rack","N");
INSERT INTO english_lemma VALUES ("v#00826102","v","claw","N");
INSERT INTO english_lemma VALUES ("v#00826212","v","seize","N");
INSERT INTO english_lemma VALUES ("v#00826405","v","raven","N");
INSERT INTO english_lemma VALUES ("v#00826495","v","wrest","N");
INSERT INTO english_lemma VALUES ("v#00826635","v","take","N");
INSERT INTO english_lemma VALUES ("v#00826635","v","get_hold_of","N");
INSERT INTO english_lemma VALUES ("v#00826966","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#00826966","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#00827155","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#00827155","v","gather_in","N");
INSERT INTO english_lemma VALUES ("v#00827285","v","brail","N");
INSERT INTO english_lemma VALUES ("v#00827375","v","calve","N");
INSERT INTO english_lemma VALUES ("v#00827375","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","collar","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","nail","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","apprehend","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","arrest","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","nab","N");
INSERT INTO english_lemma VALUES ("v#00827485","v","cop","N");
INSERT INTO english_lemma VALUES ("v#00827658","v","get","N");
INSERT INTO english_lemma VALUES ("v#00827658","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00827658","v","capture","N");
INSERT INTO english_lemma VALUES ("v#00827873","v","collar","N");
INSERT INTO english_lemma VALUES ("v#00827976","v","collar","N");
INSERT INTO english_lemma VALUES ("v#00828075","v","grasp","N");
INSERT INTO english_lemma VALUES ("v#00828075","v","grip","N");
INSERT INTO english_lemma VALUES ("v#00828075","v","hold_on","N");
INSERT INTO english_lemma VALUES ("v#00828218","v","cling","N");
INSERT INTO english_lemma VALUES ("v#00828218","v","hang","N");
INSERT INTO english_lemma VALUES ("v#00828409","v","clasp","N");
INSERT INTO english_lemma VALUES ("v#00828539","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00828539","v","take_hold","N");
INSERT INTO english_lemma VALUES ("v#00828871","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00828871","v","support","N");
INSERT INTO english_lemma VALUES ("v#00828871","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#00828871","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#00829362","v","block","N");
INSERT INTO english_lemma VALUES ("v#00829522","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00829746","v","chock","N");
INSERT INTO english_lemma VALUES ("v#00829852","v","buoy","N");
INSERT INTO english_lemma VALUES ("v#00829852","v","buoy_up","N");
INSERT INTO english_lemma VALUES ("v#00829974","v","pole","N");
INSERT INTO english_lemma VALUES ("v#00830095","v","bracket","N");
INSERT INTO english_lemma VALUES ("v#00830209","v","underpin","N");
INSERT INTO english_lemma VALUES ("v#00830295","v","prop_up","N");
INSERT INTO english_lemma VALUES ("v#00830295","v","prop","N");
INSERT INTO english_lemma VALUES ("v#00830295","v","shore_up","N");
INSERT INTO english_lemma VALUES ("v#00830455","v","bolster","N");
INSERT INTO english_lemma VALUES ("v#00830552","v","truss","N");
INSERT INTO english_lemma VALUES ("v#00830664","v","jack","N");
INSERT INTO english_lemma VALUES ("v#00830664","v","jack_up","N");
INSERT INTO english_lemma VALUES ("v#00830765","v","brace","N");
INSERT INTO english_lemma VALUES ("v#00830872","v","tread","N");
INSERT INTO english_lemma VALUES ("v#00830998","v","brace","N");
INSERT INTO english_lemma VALUES ("v#00830998","v","steady","N");
INSERT INTO english_lemma VALUES ("v#00831185","v","cling_to","N");
INSERT INTO english_lemma VALUES ("v#00831185","v","hold_close","N");
INSERT INTO english_lemma VALUES ("v#00831185","v","hold_tight","N");
INSERT INTO english_lemma VALUES ("v#00831185","v","clutch","N");
INSERT INTO english_lemma VALUES ("v#00831392","v","slat","N");
INSERT INTO english_lemma VALUES ("v#00831482","v","stopper","N");
INSERT INTO english_lemma VALUES ("v#00831685","v","cling","N");
INSERT INTO english_lemma VALUES ("v#00831685","v","adhere","N");
INSERT INTO english_lemma VALUES ("v#00831685","v","stick","N");
INSERT INTO english_lemma VALUES ("v#00831685","v","cohere","N");
INSERT INTO english_lemma VALUES ("v#00831949","v","conglutinate","N");
INSERT INTO english_lemma VALUES ("v#00832061","v","agglutinate","N");
INSERT INTO english_lemma VALUES ("v#00832183","v","agglutinate","N");
INSERT INTO english_lemma VALUES ("v#00832310","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#00832443","v","clasp","N");
INSERT INTO english_lemma VALUES ("v#00832582","v","unclasp","N");
INSERT INTO english_lemma VALUES ("v#00832742","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00832887","v","quirk","N");
INSERT INTO english_lemma VALUES ("v#00833015","v","flip","N");
INSERT INTO english_lemma VALUES ("v#00833015","v","flip_over","N");
INSERT INTO english_lemma VALUES ("v#00833015","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#00833183","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00833183","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00833483","v","untwist","N");
INSERT INTO english_lemma VALUES ("v#00833591","v","kink","N");
INSERT INTO english_lemma VALUES ("v#00833674","v","curl","N");
INSERT INTO english_lemma VALUES ("v#00833674","v","wave","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","crimp","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","crape","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","frizzle","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","frizz","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","kink_up","N");
INSERT INTO english_lemma VALUES ("v#00833837","v","kink","N");
INSERT INTO english_lemma VALUES ("v#00833964","v","grip","N");
INSERT INTO english_lemma VALUES ("v#00834138","v","twiddle","N");
INSERT INTO english_lemma VALUES ("v#00834138","v","fiddle_with","N");
INSERT INTO english_lemma VALUES ("v#00834266","v","wield","N");
INSERT INTO english_lemma VALUES ("v#00834266","v","handle","N");
INSERT INTO english_lemma VALUES ("v#00834440","v","ply","N");
INSERT INTO english_lemma VALUES ("v#00834531","v","operate","N");
INSERT INTO english_lemma VALUES ("v#00834531","v","control","N");
INSERT INTO english_lemma VALUES ("v#00834858","v","treadle","N");
INSERT INTO english_lemma VALUES ("v#00834957","v","relay","N");
INSERT INTO english_lemma VALUES ("v#00835047","v","pump","N");
INSERT INTO english_lemma VALUES ("v#00835172","v","stroke","N");
INSERT INTO english_lemma VALUES ("v#00835172","v","fondle","N");
INSERT INTO english_lemma VALUES ("v#00835355","v","caress","N");
INSERT INTO english_lemma VALUES ("v#00835678","v","canoodle","N");
INSERT INTO english_lemma VALUES ("v#00835779","v","probe","N");
INSERT INTO english_lemma VALUES ("v#00835779","v","dig_into","N");
INSERT INTO english_lemma VALUES ("v#00835779","v","poke_into","N");
INSERT INTO english_lemma VALUES ("v#00835956","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00836103","v","interpenetrate","N");
INSERT INTO english_lemma VALUES ("v#00836103","v","permeate","N");
INSERT INTO english_lemma VALUES ("v#00836284","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#00836413","v","penetrate","N");
INSERT INTO english_lemma VALUES ("v#00836925","v","break","N");
INSERT INTO english_lemma VALUES ("v#00837071","v","break","N");
INSERT INTO english_lemma VALUES ("v#00837182","v","break","N");
INSERT INTO english_lemma VALUES ("v#00837312","v","foray","N");
INSERT INTO english_lemma VALUES ("v#00837412","v","poke_into","N");
INSERT INTO english_lemma VALUES ("v#00837525","v","sneak_in","N");
INSERT INTO english_lemma VALUES ("v#00837525","v","creep_in","N");
INSERT INTO english_lemma VALUES ("v#00837730","v","permeate","N");
INSERT INTO english_lemma VALUES ("v#00837730","v","pervade","N");
INSERT INTO english_lemma VALUES ("v#00837730","v","diffuse","N");
INSERT INTO english_lemma VALUES ("v#00837730","v","imbue","N");
INSERT INTO english_lemma VALUES ("v#00837930","v","spiritize","N");
INSERT INTO english_lemma VALUES ("v#00838024","v","honeycomb","N");
INSERT INTO english_lemma VALUES ("v#00838192","v","jab","N");
INSERT INTO english_lemma VALUES ("v#00838192","v","prod","N");
INSERT INTO english_lemma VALUES ("v#00838192","v","stab","N");
INSERT INTO english_lemma VALUES ("v#00838192","v","poke","N");
INSERT INTO english_lemma VALUES ("v#00838192","v","dig","N");
INSERT INTO english_lemma VALUES ("v#00838367","v","poke","N");
INSERT INTO english_lemma VALUES ("v#00838458","v","stab","N");
INSERT INTO english_lemma VALUES ("v#00838458","v","jab","N");
INSERT INTO english_lemma VALUES ("v#00838574","v","jab","N");
INSERT INTO english_lemma VALUES ("v#00838665","v","prod","N");
INSERT INTO english_lemma VALUES ("v#00838665","v","incite","N");
INSERT INTO english_lemma VALUES ("v#00838665","v","egg_on","N");
INSERT INTO english_lemma VALUES ("v#00838792","v","halloo","N");
INSERT INTO english_lemma VALUES ("v#00838894","v","nudge","N");
INSERT INTO english_lemma VALUES ("v#00838894","v","poke_at","N");
INSERT INTO english_lemma VALUES ("v#00838894","v","prod","N");
INSERT INTO english_lemma VALUES ("v#00839048","v","jog","N");
INSERT INTO english_lemma VALUES ("v#00839154","v","knife","N");
INSERT INTO english_lemma VALUES ("v#00839154","v","stab","N");
INSERT INTO english_lemma VALUES ("v#00839308","v","poniard","N");
INSERT INTO english_lemma VALUES ("v#00839392","v","bayonet","N");
INSERT INTO english_lemma VALUES ("v#00839492","v","maul","N");
INSERT INTO english_lemma VALUES ("v#00839492","v","mangle","N");
INSERT INTO english_lemma VALUES ("v#00839630","v","maul","N");
INSERT INTO english_lemma VALUES ("v#00839727","v","massage","N");
INSERT INTO english_lemma VALUES ("v#00839727","v","rub_down","N");
INSERT INTO english_lemma VALUES ("v#00839727","v","knead","N");
INSERT INTO english_lemma VALUES ("v#00839881","v","dab","N");
INSERT INTO english_lemma VALUES ("v#00839881","v","pat","N");
INSERT INTO english_lemma VALUES ("v#00839967","v","dab","N");
INSERT INTO english_lemma VALUES ("v#00839967","v","swab","N");
INSERT INTO english_lemma VALUES ("v#00839967","v","swob","N");
INSERT INTO english_lemma VALUES ("v#00840079","v","daub","N");
INSERT INTO english_lemma VALUES ("v#00840079","v","smear","N");
INSERT INTO english_lemma VALUES ("v#00840252","v","blood","N");
INSERT INTO english_lemma VALUES ("v#00840430","v","thatch","N");
INSERT INTO english_lemma VALUES ("v#00840521","v","roof","N");
INSERT INTO english_lemma VALUES ("v#00840697","v","shingle","N");
INSERT INTO english_lemma VALUES ("v#00840799","v","mulch","N");
INSERT INTO english_lemma VALUES ("v#00840897","v","turf","N");
INSERT INTO english_lemma VALUES ("v#00840974","v","bury","N");
INSERT INTO english_lemma VALUES ("v#00841124","v","bank","N");
INSERT INTO english_lemma VALUES ("v#00841244","v","carpet","N");
INSERT INTO english_lemma VALUES ("v#00841340","v","carpet","N");
INSERT INTO english_lemma VALUES ("v#00841467","v","board_up","N");
INSERT INTO english_lemma VALUES ("v#00841585","v","knead","N");
INSERT INTO english_lemma VALUES ("v#00841585","v","work","N");
INSERT INTO english_lemma VALUES ("v#00841706","v","butt","N");
INSERT INTO english_lemma VALUES ("v#00841706","v","bunt","N");
INSERT INTO english_lemma VALUES ("v#00841893","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00841893","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00841893","v","impinge_on","N");
INSERT INTO english_lemma VALUES ("v#00841893","v","run_into","N");
INSERT INTO english_lemma VALUES ("v#00841893","v","collide_with","N");
INSERT INTO english_lemma VALUES ("v#00842352","v","ping","N");
INSERT INTO english_lemma VALUES ("v#00842480","v","spang","N");
INSERT INTO english_lemma VALUES ("v#00842480","v","bang","N");
INSERT INTO english_lemma VALUES ("v#00842620","v","rear-end","N");
INSERT INTO english_lemma VALUES ("v#00842763","v","broadside","N");
INSERT INTO english_lemma VALUES ("v#00842912","v","clap","N");
INSERT INTO english_lemma VALUES ("v#00843062","v","clap","N");
INSERT INTO english_lemma VALUES ("v#00843224","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00843365","v","miss","N");
INSERT INTO english_lemma VALUES ("v#00843471","v","spat","N");
INSERT INTO english_lemma VALUES ("v#00843614","v","thud","N");
INSERT INTO english_lemma VALUES ("v#00843750","v","bottom","N");
INSERT INTO english_lemma VALUES ("v#00843856","v","bottom_out","N");
INSERT INTO english_lemma VALUES ("v#00843947","v","knock","N");
INSERT INTO english_lemma VALUES ("v#00843947","v","strike_hard","N");
INSERT INTO english_lemma VALUES ("v#00844179","v","shoulder","N");
INSERT INTO english_lemma VALUES ("v#00844308","v","shoulder","N");
INSERT INTO english_lemma VALUES ("v#00844438","v","port","N");
INSERT INTO english_lemma VALUES ("v#00844564","v","shoulder","N");
INSERT INTO english_lemma VALUES ("v#00844663","v","elbow","N");
INSERT INTO english_lemma VALUES ("v#00844770","v","bump","N");
INSERT INTO english_lemma VALUES ("v#00844770","v","knock","N");
INSERT INTO english_lemma VALUES ("v#00844977","v","down","N");
INSERT INTO english_lemma VALUES ("v#00844977","v","knock_down","N");
INSERT INTO english_lemma VALUES ("v#00844977","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00844977","v","push_down","N");
INSERT INTO english_lemma VALUES ("v#00844977","v","pull_down","N");
INSERT INTO english_lemma VALUES ("v#00845185","v","run_into","N");
INSERT INTO english_lemma VALUES ("v#00845185","v","bump_into","N");
INSERT INTO english_lemma VALUES ("v#00845185","v","jar_against","N");
INSERT INTO english_lemma VALUES ("v#00845185","v","butt_against","N");
INSERT INTO english_lemma VALUES ("v#00845185","v","knock_against","N");
INSERT INTO english_lemma VALUES ("v#00845391","v","graze","N");
INSERT INTO english_lemma VALUES ("v#00845391","v","crease","N");
INSERT INTO english_lemma VALUES ("v#00845391","v","rake","N");
INSERT INTO english_lemma VALUES ("v#00845525","v","brush","N");
INSERT INTO english_lemma VALUES ("v#00845704","v","goad","N");
INSERT INTO english_lemma VALUES ("v#00845704","v","prick","N");
INSERT INTO english_lemma VALUES ("v#00845817","v","goad","N");
INSERT INTO english_lemma VALUES ("v#00845943","v","spur","N");
INSERT INTO english_lemma VALUES ("v#00846046","v","spur","N");
INSERT INTO english_lemma VALUES ("v#00846139","v","spur","N");
INSERT INTO english_lemma VALUES ("v#00846245","v","flick","N");
INSERT INTO english_lemma VALUES ("v#00846245","v","flip","N");
INSERT INTO english_lemma VALUES ("v#00846340","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00846512","v","flick","N");
INSERT INTO english_lemma VALUES ("v#00846512","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00846658","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00846658","v","click","N");
INSERT INTO english_lemma VALUES ("v#00846658","v","flick","N");
INSERT INTO english_lemma VALUES ("v#00846778","v","slam","N");
INSERT INTO english_lemma VALUES ("v#00846778","v","bang","N");
INSERT INTO english_lemma VALUES ("v#00846871","v","lam_into","N");
INSERT INTO english_lemma VALUES ("v#00846871","v","tear_into","N");
INSERT INTO english_lemma VALUES ("v#00846871","v","lace_into","N");
INSERT INTO english_lemma VALUES ("v#00846871","v","pitch_into","N");
INSERT INTO english_lemma VALUES ("v#00846871","v","lay_into","N");
INSERT INTO english_lemma VALUES ("v#00847023","v","slam","N");
INSERT INTO english_lemma VALUES ("v#00847023","v","flap_down","N");
INSERT INTO english_lemma VALUES ("v#00847148","v","slam","N");
INSERT INTO english_lemma VALUES ("v#00847148","v","bang","N");
INSERT INTO english_lemma VALUES ("v#00847276","v","shutter","N");
INSERT INTO english_lemma VALUES ("v#00847385","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00847535","v","pull_back","N");
INSERT INTO english_lemma VALUES ("v#00847535","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00847678","v","peck","N");
INSERT INTO english_lemma VALUES ("v#00847678","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00847678","v","beak","N");
INSERT INTO english_lemma VALUES ("v#00847811","v","chuck","N");
INSERT INTO english_lemma VALUES ("v#00847811","v","pat","N");
INSERT INTO english_lemma VALUES ("v#00847935","v","brush","N");
INSERT INTO english_lemma VALUES ("v#00848090","v","brush","N");
INSERT INTO english_lemma VALUES ("v#00848250","v","mop","N");
INSERT INTO english_lemma VALUES ("v#00848250","v","swab","N");
INSERT INTO english_lemma VALUES ("v#00848250","v","swob","N");
INSERT INTO english_lemma VALUES ("v#00848386","v","sop","N");
INSERT INTO english_lemma VALUES ("v#00848495","v","dust","N");
INSERT INTO english_lemma VALUES ("v#00848620","v","dredge","N");
INSERT INTO english_lemma VALUES ("v#00848754","v","dredge","N");
INSERT INTO english_lemma VALUES ("v#00848754","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00848868","v","vacuum","N");
INSERT INTO english_lemma VALUES ("v#00848868","v","vacuum-clean","N");
INSERT INTO english_lemma VALUES ("v#00848868","v","hoover","N");
INSERT INTO english_lemma VALUES ("v#00848991","v","sanitize","N");
INSERT INTO english_lemma VALUES ("v#00848991","v","hygienize","N");
INSERT INTO english_lemma VALUES ("v#00849109","v","bream","N");
INSERT INTO english_lemma VALUES ("v#00849201","v","steam","N");
INSERT INTO english_lemma VALUES ("v#00849201","v","steam_clean","N");
INSERT INTO english_lemma VALUES ("v#00849312","v","Simonize","N");
INSERT INTO english_lemma VALUES ("v#00849393","v","polish","N");
INSERT INTO english_lemma VALUES ("v#00849393","v","smooth","N");
INSERT INTO english_lemma VALUES ("v#00849393","v","smoothen","N");
INSERT INTO english_lemma VALUES ("v#00849393","v","shine","N");
INSERT INTO english_lemma VALUES ("v#00849622","v","slick","N");
INSERT INTO english_lemma VALUES ("v#00849622","v","sleek","N");
INSERT INTO english_lemma VALUES ("v#00849713","v","buff","N");
INSERT INTO english_lemma VALUES ("v#00849713","v","burnish","N");
INSERT INTO english_lemma VALUES ("v#00849713","v","furbish","N");
INSERT INTO english_lemma VALUES ("v#00849713","v","flush","N");
INSERT INTO english_lemma VALUES ("v#00849843","v","dull","N");
INSERT INTO english_lemma VALUES ("v#00849966","v","dull","N");
INSERT INTO english_lemma VALUES ("v#00849966","v","blunt","N");
INSERT INTO english_lemma VALUES ("v#00850117","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#00850315","v","strop","N");
INSERT INTO english_lemma VALUES ("v#00850410","v","whet","N");
INSERT INTO english_lemma VALUES ("v#00850517","v","hone","N");
INSERT INTO english_lemma VALUES ("v#00850640","v","set","N");
INSERT INTO english_lemma VALUES ("v#00850744","v","cock","N");
INSERT INTO english_lemma VALUES ("v#00850850","v","skim_over","N");
INSERT INTO english_lemma VALUES ("v#00850850","v","skim","N");
INSERT INTO english_lemma VALUES ("v#00850984","v","squeak_by","N");
INSERT INTO english_lemma VALUES ("v#00850984","v","squeak_through","N");
INSERT INTO english_lemma VALUES ("v#00851104","v","tap","N");
INSERT INTO english_lemma VALUES ("v#00851227","v","shave","N");
INSERT INTO english_lemma VALUES ("v#00851394","v","shave","N");
INSERT INTO english_lemma VALUES ("v#00851394","v","trim","N");
INSERT INTO english_lemma VALUES ("v#00851526","v","scissor","N");
INSERT INTO english_lemma VALUES ("v#00851622","v","skive","N");
INSERT INTO english_lemma VALUES ("v#00851723","v","shave","N");
INSERT INTO english_lemma VALUES ("v#00851852","v","fillet","N");
INSERT INTO english_lemma VALUES ("v#00851852","v","filet","N");
INSERT INTO english_lemma VALUES ("v#00851959","v","plane","N");
INSERT INTO english_lemma VALUES ("v#00851959","v","shave","N");
INSERT INTO english_lemma VALUES ("v#00852114","v","rub","N");
INSERT INTO english_lemma VALUES ("v#00852542","v","puree","N");
INSERT INTO english_lemma VALUES ("v#00852542","v","strain","N");
INSERT INTO english_lemma VALUES ("v#00852707","v","rosin","N");
INSERT INTO english_lemma VALUES ("v#00852803","v","sponge_down","N");
INSERT INTO english_lemma VALUES ("v#00852803","v","sponge_off","N");
INSERT INTO english_lemma VALUES ("v#00852916","v","rub","N");
INSERT INTO english_lemma VALUES ("v#00852916","v","fray","N");
INSERT INTO english_lemma VALUES ("v#00852916","v","fret","N");
INSERT INTO english_lemma VALUES ("v#00852916","v","chafe","N");
INSERT INTO english_lemma VALUES ("v#00852916","v","scratch","N");
INSERT INTO english_lemma VALUES ("v#00853039","v","worry","N");
INSERT INTO english_lemma VALUES ("v#00853158","v","scrub","N");
INSERT INTO english_lemma VALUES ("v#00853158","v","scour","N");
INSERT INTO english_lemma VALUES ("v#00853319","v","holystone","N");
INSERT INTO english_lemma VALUES ("v#00853429","v","scour","N");
INSERT INTO english_lemma VALUES ("v#00853429","v","abrade","N");
INSERT INTO english_lemma VALUES ("v#00853524","v","smear","N");
INSERT INTO english_lemma VALUES ("v#00853524","v","bedaub","N");
INSERT INTO english_lemma VALUES ("v#00853524","v","besmear","N");
INSERT INTO english_lemma VALUES ("v#00853643","v","birdlime","N");
INSERT INTO english_lemma VALUES ("v#00853756","v","smear","N");
INSERT INTO english_lemma VALUES ("v#00853756","v","blur","N");
INSERT INTO english_lemma VALUES ("v#00853756","v","smudge","N");
INSERT INTO english_lemma VALUES ("v#00853756","v","smutch","N");
INSERT INTO english_lemma VALUES ("v#00853922","v","resmudge","N");
INSERT INTO english_lemma VALUES ("v#00854008","v","dust","N");
INSERT INTO english_lemma VALUES ("v#00854199","v","smear","N");
INSERT INTO english_lemma VALUES ("v#00854357","v","smirch","N");
INSERT INTO english_lemma VALUES ("v#00854357","v","besmirch","N");
INSERT INTO english_lemma VALUES ("v#00854468","v","slime","N");
INSERT INTO english_lemma VALUES ("v#00854595","v","muddy","N");
INSERT INTO english_lemma VALUES ("v#00854595","v","muddy_up","N");
INSERT INTO english_lemma VALUES ("v#00854691","v","smooth","N");
INSERT INTO english_lemma VALUES ("v#00854691","v","smoothen","N");
INSERT INTO english_lemma VALUES ("v#00854993","v","coarsen","N");
INSERT INTO english_lemma VALUES ("v#00855099","v","roughen","N");
INSERT INTO english_lemma VALUES ("v#00855284","v","chafe","N");
INSERT INTO english_lemma VALUES ("v#00855412","v","abrade","N");
INSERT INTO english_lemma VALUES ("v#00855412","v","corrade","N");
INSERT INTO english_lemma VALUES ("v#00855412","v","abrase","N");
INSERT INTO english_lemma VALUES ("v#00855412","v","rub_down","N");
INSERT INTO english_lemma VALUES ("v#00855412","v","rub_off","N");
INSERT INTO english_lemma VALUES ("v#00855561","v","wear_away","N");
INSERT INTO english_lemma VALUES ("v#00855561","v","wear_off","N");
INSERT INTO english_lemma VALUES ("v#00855714","v","slice","N");
INSERT INTO english_lemma VALUES ("v#00855714","v","slice_up","N");
INSERT INTO english_lemma VALUES ("v#00855839","v","amputate","N");
INSERT INTO english_lemma VALUES ("v#00855839","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00855960","v","abscise","N");
INSERT INTO english_lemma VALUES ("v#00856047","v","pink","N");
INSERT INTO english_lemma VALUES ("v#00856164","v","jag","N");
INSERT INTO english_lemma VALUES ("v#00856275","v","carve","N");
INSERT INTO english_lemma VALUES ("v#00856275","v","cut_up","N");
INSERT INTO english_lemma VALUES ("v#00856483","v","carve","N");
INSERT INTO english_lemma VALUES ("v#00856664","v","swage","N");
INSERT INTO english_lemma VALUES ("v#00856664","v","upset","N");
INSERT INTO english_lemma VALUES ("v#00856759","v","carve","N");
INSERT INTO english_lemma VALUES ("v#00856759","v","chip_at","N");
INSERT INTO english_lemma VALUES ("v#00856936","v","cube","N");
INSERT INTO english_lemma VALUES ("v#00856936","v","dice","N");
INSERT INTO english_lemma VALUES ("v#00857046","v","chop","N");
INSERT INTO english_lemma VALUES ("v#00857046","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00857210","v","hash","N");
INSERT INTO english_lemma VALUES ("v#00857295","v","chop_down","N");
INSERT INTO english_lemma VALUES ("v#00857380","v","undercut","N");
INSERT INTO english_lemma VALUES ("v#00857558","v","hack","N");
INSERT INTO english_lemma VALUES ("v#00857636","v","axe","N");
INSERT INTO english_lemma VALUES ("v#00857636","v","ax","N");
INSERT INTO english_lemma VALUES ("v#00857738","v","chop","N");
INSERT INTO english_lemma VALUES ("v#00857738","v","chop_up","N");
INSERT INTO english_lemma VALUES ("v#00857882","v","fell","N");
INSERT INTO english_lemma VALUES ("v#00857882","v","drop","N");
INSERT INTO english_lemma VALUES ("v#00857882","v","strike_down","N");
INSERT INTO english_lemma VALUES ("v#00857882","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00858103","v","poleax","N");
INSERT INTO english_lemma VALUES ("v#00858103","v","poleaxe","N");
INSERT INTO english_lemma VALUES ("v#00858217","v","log","N");
INSERT INTO english_lemma VALUES ("v#00858217","v","lumber","N");
INSERT INTO english_lemma VALUES ("v#00858322","v","nick","N");
INSERT INTO english_lemma VALUES ("v#00858322","v","chip","N");
INSERT INTO english_lemma VALUES ("v#00858422","v","nick","N");
INSERT INTO english_lemma VALUES ("v#00858422","v","snick","N");
INSERT INTO english_lemma VALUES ("v#00858574","v","chisel","N");
INSERT INTO english_lemma VALUES ("v#00858686","v","chip","N");
INSERT INTO english_lemma VALUES ("v#00858686","v","knap","N");
INSERT INTO english_lemma VALUES ("v#00858686","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00858686","v","break_off","N");
INSERT INTO english_lemma VALUES ("v#00858865","v","chip","N");
INSERT INTO english_lemma VALUES ("v#00858865","v","chip_off","N");
INSERT INTO english_lemma VALUES ("v#00858865","v","come_off","N");
INSERT INTO english_lemma VALUES ("v#00858865","v","break_away","N");
INSERT INTO english_lemma VALUES ("v#00858865","v","break_off","N");
INSERT INTO english_lemma VALUES ("v#00859073","v","peel_off","N");
INSERT INTO english_lemma VALUES ("v#00859073","v","peel","N");
INSERT INTO english_lemma VALUES ("v#00859073","v","flake_off","N");
INSERT INTO english_lemma VALUES ("v#00859073","v","flake","N");
INSERT INTO english_lemma VALUES ("v#00859245","v","exfoliate","N");
INSERT INTO english_lemma VALUES ("v#00859341","v","chip","N");
INSERT INTO english_lemma VALUES ("v#00859460","v","hew","N");
INSERT INTO english_lemma VALUES ("v#00859608","v","snag","N");
INSERT INTO english_lemma VALUES ("v#00859683","v","hew","N");
INSERT INTO english_lemma VALUES ("v#00859683","v","hew_out","N");
INSERT INTO english_lemma VALUES ("v#00859829","v","rough-hew","N");
INSERT INTO english_lemma VALUES ("v#00859829","v","roughcast","N");
INSERT INTO english_lemma VALUES ("v#00859979","v","skim","N");
INSERT INTO english_lemma VALUES ("v#00859979","v","skim_off","N");
INSERT INTO english_lemma VALUES ("v#00859979","v","cream_off","N");
INSERT INTO english_lemma VALUES ("v#00859979","v","cream","N");
INSERT INTO english_lemma VALUES ("v#00860170","v","skim","N");
INSERT INTO english_lemma VALUES ("v#00860261","v","stucco","N");
INSERT INTO english_lemma VALUES ("v#00860358","v","egg","N");
INSERT INTO english_lemma VALUES ("v#00860458","v","encrust","N");
INSERT INTO english_lemma VALUES ("v#00860557","v","dredge","N");
INSERT INTO english_lemma VALUES ("v#00860715","v","flour","N");
INSERT INTO english_lemma VALUES ("v#00860834","v","layer","N");
INSERT INTO english_lemma VALUES ("v#00860970","v","coat","N");
INSERT INTO english_lemma VALUES ("v#00860970","v","cake","N");
INSERT INTO english_lemma VALUES ("v#00861083","v","soot","N");
INSERT INTO english_lemma VALUES ("v#00861159","v","pare","N");
INSERT INTO english_lemma VALUES ("v#00861159","v","trim","N");
INSERT INTO english_lemma VALUES ("v#00861277","v","skin","N");
INSERT INTO english_lemma VALUES ("v#00861277","v","peel","N");
INSERT INTO english_lemma VALUES ("v#00861277","v","pare","N");
INSERT INTO english_lemma VALUES ("v#00861436","v","peel_off","N");
INSERT INTO english_lemma VALUES ("v#00861557","v","exfoliate","N");
INSERT INTO english_lemma VALUES ("v#00861664","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00861844","v","strip","N");
INSERT INTO english_lemma VALUES ("v#00861951","v","bark","N");
INSERT INTO english_lemma VALUES ("v#00861951","v","skin","N");
INSERT INTO english_lemma VALUES ("v#00862053","v","bark","N");
INSERT INTO english_lemma VALUES ("v#00862130","v","decorticate","N");
INSERT INTO english_lemma VALUES ("v#00862261","v","scale","N");
INSERT INTO english_lemma VALUES ("v#00862261","v","descale","N");
INSERT INTO english_lemma VALUES ("v#00862378","v","coat","N");
INSERT INTO english_lemma VALUES ("v#00862378","v","surface","N");
INSERT INTO english_lemma VALUES ("v#00863143","v","refinish","N");
INSERT INTO english_lemma VALUES ("v#00863265","v","brush_on","N");
INSERT INTO english_lemma VALUES ("v#00863378","v","patinate","N");
INSERT INTO english_lemma VALUES ("v#00863378","v","patinize","N");
INSERT INTO english_lemma VALUES ("v#00863481","v","resurface","N");
INSERT INTO english_lemma VALUES ("v#00863572","v","crumb","N");
INSERT INTO english_lemma VALUES ("v#00863675","v","copper","N");
INSERT INTO english_lemma VALUES ("v#00863766","v","finish","N");
INSERT INTO english_lemma VALUES ("v#00863917","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00864023","v","broom","N");
INSERT INTO english_lemma VALUES ("v#00864105","v","bonderize","N");
INSERT INTO english_lemma VALUES ("v#00864213","v","blacktop","N");
INSERT INTO english_lemma VALUES ("v#00864315","v","foliate","N");
INSERT INTO english_lemma VALUES ("v#00864435","v","galvanize","N");
INSERT INTO english_lemma VALUES ("v#00864543","v","pave","N");
INSERT INTO english_lemma VALUES ("v#00864685","v","cobble","N");
INSERT INTO english_lemma VALUES ("v#00864771","v","hard_surface","N");
INSERT INTO english_lemma VALUES ("v#00864890","v","causeway","N");
INSERT INTO english_lemma VALUES ("v#00864996","v","tar","N");
INSERT INTO english_lemma VALUES ("v#00864996","v","asphalt","N");
INSERT INTO english_lemma VALUES ("v#00865102","v","butter","N");
INSERT INTO english_lemma VALUES ("v#00865195","v","soap","N");
INSERT INTO english_lemma VALUES ("v#00865195","v","lather","N");
INSERT INTO english_lemma VALUES ("v#00865289","v","wallpaper","N");
INSERT INTO english_lemma VALUES ("v#00865289","v","paper","N");
INSERT INTO english_lemma VALUES ("v#00865384","v","paper","N");
INSERT INTO english_lemma VALUES ("v#00865480","v","oil","N");
INSERT INTO english_lemma VALUES ("v#00865599","v","wax","N");
INSERT INTO english_lemma VALUES ("v#00865707","v","beeswax","N");
INSERT INTO english_lemma VALUES ("v#00865827","v","varnish","N");
INSERT INTO english_lemma VALUES ("v#00865827","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00865953","v","veneer","N");
INSERT INTO english_lemma VALUES ("v#00866051","v","grease","N");
INSERT INTO english_lemma VALUES ("v#00866136","v","glaze","N");
INSERT INTO english_lemma VALUES ("v#00866262","v","lacquer","N");
INSERT INTO english_lemma VALUES ("v#00866366","v","whitewash","N");
INSERT INTO english_lemma VALUES ("v#00866484","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00866610","v","calcimine","N");
INSERT INTO english_lemma VALUES ("v#00866707","v","water-wash","N");
INSERT INTO english_lemma VALUES ("v#00866790","v","wash","N");
INSERT INTO english_lemma VALUES ("v#00866790","v","rinse","N");
INSERT INTO english_lemma VALUES ("v#00866910","v","elute","N");
INSERT INTO english_lemma VALUES ("v#00867018","v","shellac","N");
INSERT INTO english_lemma VALUES ("v#00867188","v","line","N");
INSERT INTO english_lemma VALUES ("v#00867391","v","reline","N");
INSERT INTO english_lemma VALUES ("v#00867480","v","face","N");
INSERT INTO english_lemma VALUES ("v#00867637","v","reface","N");
INSERT INTO english_lemma VALUES ("v#00867776","v","face","N");
INSERT INTO english_lemma VALUES ("v#00867917","v","reface","N");
INSERT INTO english_lemma VALUES ("v#00868017","v","crib","N");
INSERT INTO english_lemma VALUES ("v#00868130","v","babbitt","N");
INSERT INTO english_lemma VALUES ("v#00868220","v","tar","N");
INSERT INTO english_lemma VALUES ("v#00868307","v","tar-and-feather","N");
INSERT INTO english_lemma VALUES ("v#00868523","v","feather","N");
INSERT INTO english_lemma VALUES ("v#00868622","v","feather","N");
INSERT INTO english_lemma VALUES ("v#00868723","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#00868953","v","stripe","N");
INSERT INTO english_lemma VALUES ("v#00869042","v","speck","N");
INSERT INTO english_lemma VALUES ("v#00869128","v","bespot","N");
INSERT INTO english_lemma VALUES ("v#00869231","v","rubberstamp","N");
INSERT INTO english_lemma VALUES ("v#00869231","v","handstamp","N");
INSERT INTO english_lemma VALUES ("v#00869395","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#00869515","v","meter","N");
INSERT INTO english_lemma VALUES ("v#00869645","v","postmark","N");
INSERT INTO english_lemma VALUES ("v#00869645","v","frank","N");
INSERT INTO english_lemma VALUES ("v#00869777","v","sideswipe","N");
INSERT INTO english_lemma VALUES ("v#00869864","v","circumcise","N");
INSERT INTO english_lemma VALUES ("v#00870046","v","circumcise","N");
INSERT INTO english_lemma VALUES ("v#00870144","v","flay","N");
INSERT INTO english_lemma VALUES ("v#00870232","v","scarify","N");
INSERT INTO english_lemma VALUES ("v#00870386","v","puncture","N");
INSERT INTO english_lemma VALUES ("v#00870543","v","puncture","N");
INSERT INTO english_lemma VALUES ("v#00870644","v","riddle","N");
INSERT INTO english_lemma VALUES ("v#00870765","v","scarify","N");
INSERT INTO english_lemma VALUES ("v#00870847","v","loosen","N");
INSERT INTO english_lemma VALUES ("v#00870970","v","scarify","N");
INSERT INTO english_lemma VALUES ("v#00871074","v","score","N");
INSERT INTO english_lemma VALUES ("v#00871074","v","nock","N");
INSERT INTO english_lemma VALUES ("v#00871074","v","mark","N");
INSERT INTO english_lemma VALUES ("v#00871284","v","scribe","N");
INSERT INTO english_lemma VALUES ("v#00871417","v","line","N");
INSERT INTO english_lemma VALUES ("v#00871542","v","crisscross","N");
INSERT INTO english_lemma VALUES ("v#00871694","v","notch","N");
INSERT INTO english_lemma VALUES ("v#00871843","v","indent","N");
INSERT INTO english_lemma VALUES ("v#00871942","v","recess","N");
INSERT INTO english_lemma VALUES ("v#00872050","v","furrow","N");
INSERT INTO english_lemma VALUES ("v#00872050","v","rut","N");
INSERT INTO english_lemma VALUES ("v#00872050","v","groove","N");
INSERT INTO english_lemma VALUES ("v#00872196","v","furrow","N");
INSERT INTO english_lemma VALUES ("v#00872196","v","chamfer","N");
INSERT INTO english_lemma VALUES ("v#00872196","v","chase","N");
INSERT INTO english_lemma VALUES ("v#00872313","v","furrow","N");
INSERT INTO english_lemma VALUES ("v#00872313","v","wrinkle","N");
INSERT INTO english_lemma VALUES ("v#00872313","v","crease","N");
INSERT INTO english_lemma VALUES ("v#00872449","v","fold","N");
INSERT INTO english_lemma VALUES ("v#00872449","v","fold_up","N");
INSERT INTO english_lemma VALUES ("v#00872449","v","turn_up","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","wrinkle","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","ruckle","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","crease","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","crinkle","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","scrunch","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","scrunch_up","N");
INSERT INTO english_lemma VALUES ("v#00872771","v","crisp","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","pucker","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","rumple","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","cockle","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","crumple","N");
INSERT INTO english_lemma VALUES ("v#00873019","v","knit","N");
INSERT INTO english_lemma VALUES ("v#00873266","v","pucker","N");
INSERT INTO english_lemma VALUES ("v#00873266","v","ruck","N");
INSERT INTO english_lemma VALUES ("v#00873266","v","ruck_up","N");
INSERT INTO english_lemma VALUES ("v#00873362","v","buckle","N");
INSERT INTO english_lemma VALUES ("v#00873362","v","crumple","N");
INSERT INTO english_lemma VALUES ("v#00873481","v","purse","N");
INSERT INTO english_lemma VALUES ("v#00873481","v","wrinkle","N");
INSERT INTO english_lemma VALUES ("v#00873632","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00873818","v","indent","N");
INSERT INTO english_lemma VALUES ("v#00873818","v","dent","N");
INSERT INTO english_lemma VALUES ("v#00873931","v","indent","N");
INSERT INTO english_lemma VALUES ("v#00874035","v","bend","N");
INSERT INTO english_lemma VALUES ("v#00874035","v","deform","N");
INSERT INTO english_lemma VALUES ("v#00874035","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00874277","v","gnarl","N");
INSERT INTO english_lemma VALUES ("v#00874409","v","crank","N");
INSERT INTO english_lemma VALUES ("v#00874502","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#00874614","v","convolve","N");
INSERT INTO english_lemma VALUES ("v#00874614","v","convolute","N");
INSERT INTO english_lemma VALUES ("v#00874737","v","gouge_out","N");
INSERT INTO english_lemma VALUES ("v#00874838","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#00875006","v","rabbet","N");
INSERT INTO english_lemma VALUES ("v#00875095","v","gouge","N");
INSERT INTO english_lemma VALUES ("v#00875095","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#00875230","v","rout","N");
INSERT INTO english_lemma VALUES ("v#00875230","v","gouge","N");
INSERT INTO english_lemma VALUES ("v#00875230","v","groove","N");
INSERT INTO english_lemma VALUES ("v#00875333","v","scallop","N");
INSERT INTO english_lemma VALUES ("v#00875333","v","scollop","N");
INSERT INTO english_lemma VALUES ("v#00875424","v","hole","N");
INSERT INTO english_lemma VALUES ("v#00875507","v","suck_in","N");
INSERT INTO english_lemma VALUES ("v#00875507","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#00875642","v","scoop_out","N");
INSERT INTO english_lemma VALUES ("v#00875761","v","rout","N");
INSERT INTO english_lemma VALUES ("v#00875761","v","root","N");
INSERT INTO english_lemma VALUES ("v#00875761","v","rootle","N");
INSERT INTO english_lemma VALUES ("v#00875893","v","hollow","N");
INSERT INTO english_lemma VALUES ("v#00875893","v","hollow_out","N");
INSERT INTO english_lemma VALUES ("v#00875893","v","core_out","N");
INSERT INTO english_lemma VALUES ("v#00876200","v","cavern","N");
INSERT INTO english_lemma VALUES ("v#00876200","v","cavern_out","N");
INSERT INTO english_lemma VALUES ("v#00876309","v","cave","N");
INSERT INTO english_lemma VALUES ("v#00876309","v","undermine","N");
INSERT INTO english_lemma VALUES ("v#00876484","v","wrap","N");
INSERT INTO english_lemma VALUES ("v#00876484","v","wrap_up","N");
INSERT INTO english_lemma VALUES ("v#00876797","v","do_up","N");
INSERT INTO english_lemma VALUES ("v#00876932","v","parcel","N");
INSERT INTO english_lemma VALUES ("v#00877014","v","cere","N");
INSERT INTO english_lemma VALUES ("v#00877122","v","shrinkwrap","N");
INSERT INTO english_lemma VALUES ("v#00877258","v","gift-wrap","N");
INSERT INTO english_lemma VALUES ("v#00877349","v","unwrap","N");
INSERT INTO english_lemma VALUES ("v#00877495","v","untie","N");
INSERT INTO english_lemma VALUES ("v#00877495","v","unbrace","N");
INSERT INTO english_lemma VALUES ("v#00877495","v","unlace","N");
INSERT INTO english_lemma VALUES ("v#00877699","v","unloose","N");
INSERT INTO english_lemma VALUES ("v#00877790","v","retie","N");
INSERT INTO english_lemma VALUES ("v#00877947","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00877947","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00878404","v","tie_up","N");
INSERT INTO english_lemma VALUES ("v#00878404","v","bind_off","N");
INSERT INTO english_lemma VALUES ("v#00878511","v","rig","N");
INSERT INTO english_lemma VALUES ("v#00878632","v","loop","N");
INSERT INTO english_lemma VALUES ("v#00878712","v","chain_up","N");
INSERT INTO english_lemma VALUES ("v#00878821","v","bitt","N");
INSERT INTO english_lemma VALUES ("v#00878923","v","cord","N");
INSERT INTO english_lemma VALUES ("v#00879008","v","latch","N");
INSERT INTO english_lemma VALUES ("v#00879090","v","tie_down","N");
INSERT INTO english_lemma VALUES ("v#00879090","v","tie_up","N");
INSERT INTO english_lemma VALUES ("v#00879090","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00879090","v","truss","N");
INSERT INTO english_lemma VALUES ("v#00879299","v","lash_together","N");
INSERT INTO english_lemma VALUES ("v#00879443","v","garter","N");
INSERT INTO english_lemma VALUES ("v#00879541","v","truss","N");
INSERT INTO english_lemma VALUES ("v#00879651","v","hog-tie","N");
INSERT INTO english_lemma VALUES ("v#00879744","v","fetter","N");
INSERT INTO english_lemma VALUES ("v#00879744","v","shackle","N");
INSERT INTO english_lemma VALUES ("v#00879857","v","manacle","N");
INSERT INTO english_lemma VALUES ("v#00879857","v","cuff","N");
INSERT INTO english_lemma VALUES ("v#00879857","v","handcuff","N");
INSERT INTO english_lemma VALUES ("v#00880063","v","enchain","N");
INSERT INTO english_lemma VALUES ("v#00880156","v","unchain","N");
INSERT INTO english_lemma VALUES ("v#00880238","v","chain","N");
INSERT INTO english_lemma VALUES ("v#00880392","v","unchain","N");
INSERT INTO english_lemma VALUES ("v#00880505","v","cable","N");
INSERT INTO english_lemma VALUES ("v#00880610","v","picket","N");
INSERT INTO english_lemma VALUES ("v#00880720","v","rope","N");
INSERT INTO english_lemma VALUES ("v#00880720","v","leash","N");
INSERT INTO english_lemma VALUES ("v#00880852","v","strap","N");
INSERT INTO english_lemma VALUES ("v#00880975","v","hopple","N");
INSERT INTO english_lemma VALUES ("v#00881175","v","unstrap","N");
INSERT INTO english_lemma VALUES ("v#00881313","v","tether","N");
INSERT INTO english_lemma VALUES ("v#00881419","v","fasten","N");
INSERT INTO english_lemma VALUES ("v#00881541","v","attach","N");
INSERT INTO english_lemma VALUES ("v#00881672","v","attach","N");
INSERT INTO english_lemma VALUES ("v#00881875","v","blow_off","N");
INSERT INTO english_lemma VALUES ("v#00881999","v","join","N");
INSERT INTO english_lemma VALUES ("v#00881999","v","conjoin","N");
INSERT INTO english_lemma VALUES ("v#00882421","v","miter","N");
INSERT INTO english_lemma VALUES ("v#00882513","v","close","N");
INSERT INTO english_lemma VALUES ("v#00882672","v","anastomose","N");
INSERT INTO english_lemma VALUES ("v#00882780","v","ground","N");
INSERT INTO english_lemma VALUES ("v#00882927","v","earth","N");
INSERT INTO english_lemma VALUES ("v#00883027","v","match","N");
INSERT INTO english_lemma VALUES ("v#00883027","v","mate","N");
INSERT INTO english_lemma VALUES ("v#00883027","v","couple","N");
INSERT INTO english_lemma VALUES ("v#00883027","v","pair","N");
INSERT INTO english_lemma VALUES ("v#00883027","v","twin","N");
INSERT INTO english_lemma VALUES ("v#00883249","v","mismate","N");
INSERT INTO english_lemma VALUES ("v#00883345","v","mortice","N");
INSERT INTO english_lemma VALUES ("v#00883345","v","mortise","N");
INSERT INTO english_lemma VALUES ("v#00883447","v","mortise","N");
INSERT INTO english_lemma VALUES ("v#00883447","v","mortice","N");
INSERT INTO english_lemma VALUES ("v#00883538","v","cog","N");
INSERT INTO english_lemma VALUES ("v#00883628","v","mismatch","N");
INSERT INTO english_lemma VALUES ("v#00883766","v","disjoin","N");
INSERT INTO english_lemma VALUES ("v#00883766","v","disjoint","N");
INSERT INTO english_lemma VALUES ("v#00883915","v","disjoin","N");
INSERT INTO english_lemma VALUES ("v#00883915","v","disjoint","N");
INSERT INTO english_lemma VALUES ("v#00884048","v","disjoint","N");
INSERT INTO english_lemma VALUES ("v#00884048","v","disarticulate","N");
INSERT INTO english_lemma VALUES ("v#00884169","v","fair","N");
INSERT INTO english_lemma VALUES ("v#00884280","v","scarf","N");
INSERT INTO english_lemma VALUES ("v#00884365","v","piece","N");
INSERT INTO english_lemma VALUES ("v#00884500","v","rebate","N");
INSERT INTO english_lemma VALUES ("v#00884615","v","join","N");
INSERT INTO english_lemma VALUES ("v#00884615","v","bring_together","N");
INSERT INTO english_lemma VALUES ("v#00885092","v","rabbet","N");
INSERT INTO english_lemma VALUES ("v#00885180","v","seam","N");
INSERT INTO english_lemma VALUES ("v#00885284","v","suture","N");
INSERT INTO english_lemma VALUES ("v#00885392","v","bridge","N");
INSERT INTO english_lemma VALUES ("v#00885494","v","attach","N");
INSERT INTO english_lemma VALUES ("v#00886152","v","hinge","N");
INSERT INTO english_lemma VALUES ("v#00886234","v","bell","N");
INSERT INTO english_lemma VALUES ("v#00886325","v","ring","N");
INSERT INTO english_lemma VALUES ("v#00886417","v","couple","N");
INSERT INTO english_lemma VALUES ("v#00886417","v","couple_on","N");
INSERT INTO english_lemma VALUES ("v#00886417","v","couple_up","N");
INSERT INTO english_lemma VALUES ("v#00886536","v","uncouple","N");
INSERT INTO english_lemma VALUES ("v#00886673","v","prefix","N");
INSERT INTO english_lemma VALUES ("v#00886799","v","suffix","N");
INSERT INTO english_lemma VALUES ("v#00886923","v","affix","N");
INSERT INTO english_lemma VALUES ("v#00887114","v","infix","N");
INSERT INTO english_lemma VALUES ("v#00887219","v","detach","N");
INSERT INTO english_lemma VALUES ("v#00887464","v","break","N");
INSERT INTO english_lemma VALUES ("v#00887464","v","break_off","N");
INSERT INTO english_lemma VALUES ("v#00887464","v","snap_off","N");
INSERT INTO english_lemma VALUES ("v#00887606","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00887606","v","chop_off","N");
INSERT INTO english_lemma VALUES ("v#00887606","v","lop_off","N");
INSERT INTO english_lemma VALUES ("v#00887793","v","unsolder","N");
INSERT INTO english_lemma VALUES ("v#00887884","v","detach","N");
INSERT INTO english_lemma VALUES ("v#00887884","v","come_off","N");
INSERT INTO english_lemma VALUES ("v#00887884","v","come_away","N");
INSERT INTO english_lemma VALUES ("v#00888148","v","fall_off","N");
INSERT INTO english_lemma VALUES ("v#00888252","v","knot","N");
INSERT INTO english_lemma VALUES ("v#00888339","v","swaddle","N");
INSERT INTO english_lemma VALUES ("v#00888339","v","swathe","N");
INSERT INTO english_lemma VALUES ("v#00888458","v","shroud","N");
INSERT INTO english_lemma VALUES ("v#00888558","v","pinion","N");
INSERT INTO english_lemma VALUES ("v#00888558","v","shackle","N");
INSERT INTO english_lemma VALUES ("v#00888648","v","bridle","N");
INSERT INTO english_lemma VALUES ("v#00888762","v","snaffle","N");
INSERT INTO english_lemma VALUES ("v#00888871","v","curb","N");
INSERT INTO english_lemma VALUES ("v#00888967","v","restrain","N");
INSERT INTO english_lemma VALUES ("v#00888967","v","encumber","N");
INSERT INTO english_lemma VALUES ("v#00888967","v","cumber","N");
INSERT INTO english_lemma VALUES ("v#00888967","v","constrain","N");
INSERT INTO english_lemma VALUES ("v#00889128","v","clog","N");
INSERT INTO english_lemma VALUES ("v#00889308","v","restrain","N");
INSERT INTO english_lemma VALUES ("v#00889308","v","confine","N");
INSERT INTO english_lemma VALUES ("v#00889308","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00889809","v","cabin","N");
INSERT INTO english_lemma VALUES ("v#00889913","v","closet","N");
INSERT INTO english_lemma VALUES ("v#00890032","v","gird","N");
INSERT INTO english_lemma VALUES ("v#00890032","v","encircle","N");
INSERT INTO english_lemma VALUES ("v#00890160","v","cinch","N");
INSERT INTO english_lemma VALUES ("v#00890160","v","girth","N");
INSERT INTO english_lemma VALUES ("v#00890265","v","hoop","N");
INSERT INTO english_lemma VALUES ("v#00890366","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00890617","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00890617","v","bandage","N");
INSERT INTO english_lemma VALUES ("v#00890741","v","lash","N");
INSERT INTO english_lemma VALUES ("v#00890889","v","frap","N");
INSERT INTO english_lemma VALUES ("v#00890988","v","unlash","N");
INSERT INTO english_lemma VALUES ("v#00891110","v","cement","N");
INSERT INTO english_lemma VALUES ("v#00891231","v","unbind","N");
INSERT INTO english_lemma VALUES ("v#00891376","v","band","N");
INSERT INTO english_lemma VALUES ("v#00891482","v","cramp","N");
INSERT INTO english_lemma VALUES ("v#00891564","v","cleat","N");
INSERT INTO english_lemma VALUES ("v#00891660","v","anchor","N");
INSERT INTO english_lemma VALUES ("v#00891660","v","cast_anchor","N");
INSERT INTO english_lemma VALUES ("v#00891660","v","drop_anchor","N");
INSERT INTO english_lemma VALUES ("v#00891834","v","anchor","N");
INSERT INTO english_lemma VALUES ("v#00891834","v","ground","N");
INSERT INTO english_lemma VALUES ("v#00891971","v","moor","N");
INSERT INTO english_lemma VALUES ("v#00892077","v","moor","N");
INSERT INTO english_lemma VALUES ("v#00892077","v","berth","N");
INSERT INTO english_lemma VALUES ("v#00892186","v","dock","N");
INSERT INTO english_lemma VALUES ("v#00892319","v","drydock","N");
INSERT INTO english_lemma VALUES ("v#00892410","v","undock","N");
INSERT INTO english_lemma VALUES ("v#00892529","v","spike","N");
INSERT INTO english_lemma VALUES ("v#00892610","v","batten","N");
INSERT INTO english_lemma VALUES ("v#00892725","v","batten","N");
INSERT INTO english_lemma VALUES ("v#00892725","v","batten_down","N");
INSERT INTO english_lemma VALUES ("v#00892725","v","secure","N");
INSERT INTO english_lemma VALUES ("v#00892842","v","clapperclaw","N");
INSERT INTO english_lemma VALUES ("v#00892930","v","claw","N");
INSERT INTO english_lemma VALUES ("v#00893075","v","rake","N");
INSERT INTO english_lemma VALUES ("v#00893224","v","rake","N");
INSERT INTO english_lemma VALUES ("v#00893328","v","level","N");
INSERT INTO english_lemma VALUES ("v#00893328","v","even_out","N");
INSERT INTO english_lemma VALUES ("v#00893328","v","even","N");
INSERT INTO english_lemma VALUES ("v#00893495","v","grade","N");
INSERT INTO english_lemma VALUES ("v#00893603","v","aggrade","N");
INSERT INTO english_lemma VALUES ("v#00893728","v","degrade","N");
INSERT INTO english_lemma VALUES ("v#00893840","v","strickle","N");
INSERT INTO english_lemma VALUES ("v#00893983","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#00893983","v","grate","N");
INSERT INTO english_lemma VALUES ("v#00894115","v","replace","N");
INSERT INTO english_lemma VALUES ("v#00894115","v","put_back","N");
INSERT INTO english_lemma VALUES ("v#00894252","v","hang_up","N");
INSERT INTO english_lemma VALUES ("v#00894368","v","scratch","N");
INSERT INTO english_lemma VALUES ("v#00894368","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#00894368","v","scratch_up","N");
INSERT INTO english_lemma VALUES ("v#00894577","v","skin","N");
INSERT INTO english_lemma VALUES ("v#00894577","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#00894764","v","dig","N");
INSERT INTO english_lemma VALUES ("v#00894764","v","delve","N");
INSERT INTO english_lemma VALUES ("v#00894764","v","cut_into","N");
INSERT INTO english_lemma VALUES ("v#00894764","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#00895081","v","gutter","N");
INSERT INTO english_lemma VALUES ("v#00895205","v","spade","N");
INSERT INTO english_lemma VALUES ("v#00895355","v","ridge","N");
INSERT INTO english_lemma VALUES ("v#00895466","v","sap","N");
INSERT INTO english_lemma VALUES ("v#00895553","v","excavate","N");
INSERT INTO english_lemma VALUES ("v#00895553","v","dig","N");
INSERT INTO english_lemma VALUES ("v#00895553","v","hollow","N");
INSERT INTO english_lemma VALUES ("v#00895732","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00895827","v","dig","N");
INSERT INTO english_lemma VALUES ("v#00895827","v","dig_out","N");
INSERT INTO english_lemma VALUES ("v#00896022","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00896138","v","trench","N");
INSERT INTO english_lemma VALUES ("v#00896214","v","trench","N");
INSERT INTO english_lemma VALUES ("v#00896310","v","trench","N");
INSERT INTO english_lemma VALUES ("v#00896310","v","ditch","N");
INSERT INTO english_lemma VALUES ("v#00896435","v","dibble","N");
INSERT INTO english_lemma VALUES ("v#00896568","v","dig_out","N");
INSERT INTO english_lemma VALUES ("v#00896678","v","scoop","N");
INSERT INTO english_lemma VALUES ("v#00896678","v","scoop_out","N");
INSERT INTO english_lemma VALUES ("v#00896678","v","lift_out","N");
INSERT INTO english_lemma VALUES ("v#00896678","v","scoop_up","N");
INSERT INTO english_lemma VALUES ("v#00896678","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#00896834","v","shovel","N");
INSERT INTO english_lemma VALUES ("v#00897047","v","trowel","N");
INSERT INTO english_lemma VALUES ("v#00897166","v","daub","N");
INSERT INTO english_lemma VALUES ("v#00897274","v","squirt","N");
INSERT INTO english_lemma VALUES ("v#00897419","v","spritz","N");
INSERT INTO english_lemma VALUES ("v#00897525","v","excavate","N");
INSERT INTO english_lemma VALUES ("v#00897525","v","dig_up","N");
INSERT INTO english_lemma VALUES ("v#00897525","v","turn_up","N");
INSERT INTO english_lemma VALUES ("v#00897818","v","grub_up","N");
INSERT INTO english_lemma VALUES ("v#00897818","v","grub_out","N");
INSERT INTO english_lemma VALUES ("v#00897931","v","nuzzle","N");
INSERT INTO english_lemma VALUES ("v#00898029","v","grope_for","N");
INSERT INTO english_lemma VALUES ("v#00898029","v","scrabble","N");
INSERT INTO english_lemma VALUES ("v#00898162","v","finger","N");
INSERT INTO english_lemma VALUES ("v#00898252","v","grope","N");
INSERT INTO english_lemma VALUES ("v#00898252","v","fumble","N");
INSERT INTO english_lemma VALUES ("v#00898444","v","divine","N");
INSERT INTO english_lemma VALUES ("v#00898584","v","browse","N");
INSERT INTO english_lemma VALUES ("v#00898737","v","search","N");
INSERT INTO english_lemma VALUES ("v#00898737","v","seek","N");
INSERT INTO english_lemma VALUES ("v#00898737","v","look_for","N");
INSERT INTO english_lemma VALUES ("v#00899225","v","felt","N");
INSERT INTO english_lemma VALUES ("v#00899316","v","want","N");
INSERT INTO english_lemma VALUES ("v#00899510","v","scour","N");
INSERT INTO english_lemma VALUES ("v#00899640","v","seek_out","N");
INSERT INTO english_lemma VALUES ("v#00899749","v","quest_for","N");
INSERT INTO english_lemma VALUES ("v#00899749","v","go_after","N");
INSERT INTO english_lemma VALUES ("v#00899749","v","quest_after","N");
INSERT INTO english_lemma VALUES ("v#00899749","v","pursue","N");
INSERT INTO english_lemma VALUES ("v#00899903","v","search","N");
INSERT INTO english_lemma VALUES ("v#00900153","v","scan","N");
INSERT INTO english_lemma VALUES ("v#00900289","v","rifle","N");
INSERT INTO english_lemma VALUES ("v#00900289","v","go","N");
INSERT INTO english_lemma VALUES ("v#00900489","v","rummage","N");
INSERT INTO english_lemma VALUES ("v#00900615","v","comb","N");
INSERT INTO english_lemma VALUES ("v#00900615","v","ransack","N");
INSERT INTO english_lemma VALUES ("v#00900750","v","maraud","N");
INSERT INTO english_lemma VALUES ("v#00900840","v","fish","N");
INSERT INTO english_lemma VALUES ("v#00900840","v","angle","N");
INSERT INTO english_lemma VALUES ("v#00900949","v","ferret","N");
INSERT INTO english_lemma VALUES ("v#00900949","v","grub","N");
INSERT INTO english_lemma VALUES ("v#00901083","v","mow","N");
INSERT INTO english_lemma VALUES ("v#00901083","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00901223","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00901370","v","scythe","N");
INSERT INTO english_lemma VALUES ("v#00901473","v","reap","N");
INSERT INTO english_lemma VALUES ("v#00901473","v","harvest","N");
INSERT INTO english_lemma VALUES ("v#00901473","v","glean","N");
INSERT INTO english_lemma VALUES ("v#00901593","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00901682","v","shear","N");
INSERT INTO english_lemma VALUES ("v#00901782","v","poll","N");
INSERT INTO english_lemma VALUES ("v#00901782","v","pollard","N");
INSERT INTO english_lemma VALUES ("v#00901889","v","shear","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","snip","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","clip","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","crop","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","trim","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","lop","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","prune","N");
INSERT INTO english_lemma VALUES ("v#00901990","v","cut_back","N");
INSERT INTO english_lemma VALUES ("v#00902229","v","top","N");
INSERT INTO english_lemma VALUES ("v#00902229","v","pinch","N");
INSERT INTO english_lemma VALUES ("v#00902355","v","disbud","N");
INSERT INTO english_lemma VALUES ("v#00902480","v","tail","N");
INSERT INTO english_lemma VALUES ("v#00902579","v","engrave","N");
INSERT INTO english_lemma VALUES ("v#00902579","v","grave","N");
INSERT INTO english_lemma VALUES ("v#00902579","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#00902727","v","character","N");
INSERT INTO english_lemma VALUES ("v#00902827","v","slash","N");
INSERT INTO english_lemma VALUES ("v#00902827","v","gash","N");
INSERT INTO english_lemma VALUES ("v#00902939","v","slash","N");
INSERT INTO english_lemma VALUES ("v#00902939","v","cut_down","N");
INSERT INTO english_lemma VALUES ("v#00903064","v","butcher","N");
INSERT INTO english_lemma VALUES ("v#00903064","v","slaughter","N");
INSERT INTO english_lemma VALUES ("v#00903254","v","chine","N");
INSERT INTO english_lemma VALUES ("v#00903354","v","poison","N");
INSERT INTO english_lemma VALUES ("v#00903462","v","stone","N");
INSERT INTO english_lemma VALUES ("v#00903462","v","lapidate","N");
INSERT INTO english_lemma VALUES ("v#00903614","v","poison","N");
INSERT INTO english_lemma VALUES ("v#00903723","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00904451","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00904575","v","sacrifice","N");
INSERT INTO english_lemma VALUES ("v#00904787","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#00904888","v","tomahawk","N");
INSERT INTO english_lemma VALUES ("v#00904974","v","destroy","N");
INSERT INTO english_lemma VALUES ("v#00905119","v","saber","N");
INSERT INTO english_lemma VALUES ("v#00905119","v","sabre","N");
INSERT INTO english_lemma VALUES ("v#00905207","v","overlie","N");
INSERT INTO english_lemma VALUES ("v#00905207","v","overlay","N");
INSERT INTO english_lemma VALUES ("v#00905337","v","brain","N");
INSERT INTO english_lemma VALUES ("v#00905433","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#00905433","v","put_to_sleep","N");
INSERT INTO english_lemma VALUES ("v#00905566","v","liquidate","N");
INSERT INTO english_lemma VALUES ("v#00905566","v","waste","N");
INSERT INTO english_lemma VALUES ("v#00905566","v","knock_off","N");
INSERT INTO english_lemma VALUES ("v#00905566","v","do_in","N");
INSERT INTO english_lemma VALUES ("v#00905714","v","exterminate","N");
INSERT INTO english_lemma VALUES ("v#00905714","v","kill_off","N");
INSERT INTO english_lemma VALUES ("v#00905930","v","hitch","N");
INSERT INTO english_lemma VALUES ("v#00905930","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00906108","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00906308","v","snag","N");
INSERT INTO english_lemma VALUES ("v#00906393","v","unhitch","N");
INSERT INTO english_lemma VALUES ("v#00906566","v","append","N");
INSERT INTO english_lemma VALUES ("v#00906566","v","tag_on","N");
INSERT INTO english_lemma VALUES ("v#00906566","v","tack_on","N");
INSERT INTO english_lemma VALUES ("v#00906566","v","hang_on","N");
INSERT INTO english_lemma VALUES ("v#00906733","v","append","N");
INSERT INTO english_lemma VALUES ("v#00906733","v","add_on","N");
INSERT INTO english_lemma VALUES ("v#00906733","v","supplement","N");
INSERT INTO english_lemma VALUES ("v#00906733","v","affix","N");
INSERT INTO english_lemma VALUES ("v#00906946","v","subjoin","N");
INSERT INTO english_lemma VALUES ("v#00907025","v","annex","N");
INSERT INTO english_lemma VALUES ("v#00907105","v","sew","N");
INSERT INTO english_lemma VALUES ("v#00907105","v","run_up","N");
INSERT INTO english_lemma VALUES ("v#00907105","v","sew_together","N");
INSERT INTO english_lemma VALUES ("v#00907105","v","stitch","N");
INSERT INTO english_lemma VALUES ("v#00907472","v","resew","N");
INSERT INTO english_lemma VALUES ("v#00907584","v","unpick","N");
INSERT INTO english_lemma VALUES ("v#00907690","v","overcast","N");
INSERT INTO english_lemma VALUES ("v#00907822","v","overcast","N");
INSERT INTO english_lemma VALUES ("v#00907960","v","oversew","N");
INSERT INTO english_lemma VALUES ("v#00908085","v","backstitch","N");
INSERT INTO english_lemma VALUES ("v#00908176","v","darn","N");
INSERT INTO english_lemma VALUES ("v#00908287","v","gather","N");
INSERT INTO english_lemma VALUES ("v#00908287","v","pucker","N");
INSERT INTO english_lemma VALUES ("v#00908287","v","tuck","N");
INSERT INTO english_lemma VALUES ("v#00908406","v","seam","N");
INSERT INTO english_lemma VALUES ("v#00908508","v","needle","N");
INSERT INTO english_lemma VALUES ("v#00908618","v","finedraw","N");
INSERT INTO english_lemma VALUES ("v#00908708","v","fell","N");
INSERT INTO english_lemma VALUES ("v#00908801","v","baste","N");
INSERT INTO english_lemma VALUES ("v#00908928","v","hemstitch","N");
INSERT INTO english_lemma VALUES ("v#00909045","v","tick","N");
INSERT INTO english_lemma VALUES ("v#00909045","v","retick","N");
INSERT INTO english_lemma VALUES ("v#00909156","v","tape","N");
INSERT INTO english_lemma VALUES ("v#00909290","v","glue","N");
INSERT INTO english_lemma VALUES ("v#00909290","v","paste","N");
INSERT INTO english_lemma VALUES ("v#00909410","v","epoxy","N");
INSERT INTO english_lemma VALUES ("v#00909508","v","paste","N");
INSERT INTO english_lemma VALUES ("v#00909621","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00911263","v","hold","N");
INSERT INTO english_lemma VALUES ("v#00911450","v","jacket","N");
INSERT INTO english_lemma VALUES ("v#00911594","v","foil","N");
INSERT INTO english_lemma VALUES ("v#00911679","v","enrobe","N");
INSERT INTO english_lemma VALUES ("v#00911783","v","white-out","N");
INSERT INTO english_lemma VALUES ("v#00911887","v","flash","N");
INSERT INTO english_lemma VALUES ("v#00912018","v","pall","N");
INSERT INTO english_lemma VALUES ("v#00912105","v","sod","N");
INSERT INTO english_lemma VALUES ("v#00912180","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00912295","v","rebind","N");
INSERT INTO english_lemma VALUES ("v#00912398","v","plank","N");
INSERT INTO english_lemma VALUES ("v#00912398","v","plank_over","N");
INSERT INTO english_lemma VALUES ("v#00912544","v","parcel","N");
INSERT INTO english_lemma VALUES ("v#00912637","v","flake","N");
INSERT INTO english_lemma VALUES ("v#00912738","v","recover","N");
INSERT INTO english_lemma VALUES ("v#00912832","v","overlay","N");
INSERT INTO english_lemma VALUES ("v#00912832","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00913007","v","splash","N");
INSERT INTO english_lemma VALUES ("v#00913218","v","hood","N");
INSERT INTO english_lemma VALUES ("v#00913332","v","cowl","N");
INSERT INTO english_lemma VALUES ("v#00913419","v","clapboard","N");
INSERT INTO english_lemma VALUES ("v#00913515","v","canopy","N");
INSERT INTO english_lemma VALUES ("v#00913606","v","bread","N");
INSERT INTO english_lemma VALUES ("v#00913710","v","blinker","N");
INSERT INTO english_lemma VALUES ("v#00913798","v","blindfold","N");
INSERT INTO english_lemma VALUES ("v#00913917","v","aluminize","N");
INSERT INTO english_lemma VALUES ("v#00914003","v","crown","N");
INSERT INTO english_lemma VALUES ("v#00914098","v","slate","N");
INSERT INTO english_lemma VALUES ("v#00914195","v","sheet","N");
INSERT INTO english_lemma VALUES ("v#00914321","v","tile","N");
INSERT INTO english_lemma VALUES ("v#00914491","v","tesselate","N");
INSERT INTO english_lemma VALUES ("v#00914591","v","lag","N");
INSERT INTO english_lemma VALUES ("v#00914704","v","barb","N");
INSERT INTO english_lemma VALUES ("v#00914799","v","submerge","N");
INSERT INTO english_lemma VALUES ("v#00914799","v","drown","N");
INSERT INTO english_lemma VALUES ("v#00914799","v","overwhelm","N");
INSERT INTO english_lemma VALUES ("v#00915010","v","uncover","N");
INSERT INTO english_lemma VALUES ("v#00915010","v","expose","N");
INSERT INTO english_lemma VALUES ("v#00915244","v","undrape","N");
INSERT INTO english_lemma VALUES ("v#00915335","v","unclothe","N");
INSERT INTO english_lemma VALUES ("v#00915460","v","bare","N");
INSERT INTO english_lemma VALUES ("v#00915581","v","pin","N");
INSERT INTO english_lemma VALUES ("v#00915581","v","pin_down","N");
INSERT INTO english_lemma VALUES ("v#00915581","v","pin_up","N");
INSERT INTO english_lemma VALUES ("v#00915701","v","peg","N");
INSERT INTO english_lemma VALUES ("v#00915701","v","peg_down","N");
INSERT INTO english_lemma VALUES ("v#00915832","v","fasten","N");
INSERT INTO english_lemma VALUES ("v#00915832","v","fix","N");
INSERT INTO english_lemma VALUES ("v#00915832","v","secure","N");
INSERT INTO english_lemma VALUES ("v#00917118","v","crank","N");
INSERT INTO english_lemma VALUES ("v#00917200","v","reeve","N");
INSERT INTO english_lemma VALUES ("v#00917315","v","padlock","N");
INSERT INTO english_lemma VALUES ("v#00917409","v","noose","N");
INSERT INTO english_lemma VALUES ("v#00917491","v","unzip","N");
INSERT INTO english_lemma VALUES ("v#00917607","v","chock","N");
INSERT INTO english_lemma VALUES ("v#00917688","v","brad","N");
INSERT INTO english_lemma VALUES ("v#00917767","v","bight","N");
INSERT INTO english_lemma VALUES ("v#00917849","v","belay","N");
INSERT INTO english_lemma VALUES ("v#00917950","v","belay","N");
INSERT INTO english_lemma VALUES ("v#00918087","v","bar","N");
INSERT INTO english_lemma VALUES ("v#00918238","v","slat","N");
INSERT INTO english_lemma VALUES ("v#00918314","v","unbar","N");
INSERT INTO english_lemma VALUES ("v#00918452","v","mount","N");
INSERT INTO english_lemma VALUES ("v#00918603","v","remount","N");
INSERT INTO english_lemma VALUES ("v#00918711","v","impact","N");
INSERT INTO english_lemma VALUES ("v#00918821","v","clamp","N");
INSERT INTO english_lemma VALUES ("v#00918966","v","velcro","N");
INSERT INTO english_lemma VALUES ("v#00919067","v","fasten","N");
INSERT INTO english_lemma VALUES ("v#00919225","v","unfasten","N");
INSERT INTO english_lemma VALUES ("v#00919360","v","unfasten","N");
INSERT INTO english_lemma VALUES ("v#00919568","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#00919674","v","stay","N");
INSERT INTO english_lemma VALUES ("v#00919761","v","clinch","N");
INSERT INTO english_lemma VALUES ("v#00919871","v","clinch","N");
INSERT INTO english_lemma VALUES ("v#00919962","v","close","N");
INSERT INTO english_lemma VALUES ("v#00919962","v","shut","N");
INSERT INTO english_lemma VALUES ("v#00920316","v","pen_up","N");
INSERT INTO english_lemma VALUES ("v#00920316","v","fold","N");
INSERT INTO english_lemma VALUES ("v#00920424","v","open","N");
INSERT INTO english_lemma VALUES ("v#00920424","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#00920779","v","break_open","N");
INSERT INTO english_lemma VALUES ("v#00920901","v","click_open","N");
INSERT INTO english_lemma VALUES ("v#00921046","v","reopen","N");
INSERT INTO english_lemma VALUES ("v#00921157","v","open","N");
INSERT INTO english_lemma VALUES ("v#00921157","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#00921313","v","close","N");
INSERT INTO english_lemma VALUES ("v#00921313","v","shut","N");
INSERT INTO english_lemma VALUES ("v#00921471","v","fly_open","N");
INSERT INTO english_lemma VALUES ("v#00921579","v","confine","N");
INSERT INTO english_lemma VALUES ("v#00921800","v","coop_up","N");
INSERT INTO english_lemma VALUES ("v#00921800","v","coop_in","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","lock_in","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","lock_away","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","lock","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","shut_up","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","shut_away","N");
INSERT INTO english_lemma VALUES ("v#00921958","v","lock_up","N");
INSERT INTO english_lemma VALUES ("v#00922275","v","lock_in","N");
INSERT INTO english_lemma VALUES ("v#00922275","v","seal_in","N");
INSERT INTO english_lemma VALUES ("v#00922436","v","lock","N");
INSERT INTO english_lemma VALUES ("v#00922660","v","lock_up","N");
INSERT INTO english_lemma VALUES ("v#00922789","v","hasp","N");
INSERT INTO english_lemma VALUES ("v#00922877","v","unlock","N");
INSERT INTO english_lemma VALUES ("v#00923010","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#00923141","v","unbolt","N");
INSERT INTO english_lemma VALUES ("v#00923284","v","wring","N");
INSERT INTO english_lemma VALUES ("v#00923284","v","wrench","N");
INSERT INTO english_lemma VALUES ("v#00923454","v","wring_out","N");
INSERT INTO english_lemma VALUES ("v#00923454","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#00923629","v","wrench","N");
INSERT INTO english_lemma VALUES ("v#00923629","v","twist","N");
INSERT INTO english_lemma VALUES ("v#00923962","v","wrest","N");
INSERT INTO english_lemma VALUES ("v#00923962","v","pull_away","N");
INSERT INTO english_lemma VALUES ("v#00923962","v","force_away","N");
INSERT INTO english_lemma VALUES ("v#00924127","v","grab","N");
INSERT INTO english_lemma VALUES ("v#00924275","v","force","N");
INSERT INTO english_lemma VALUES ("v#00924489","v","contort","N");
INSERT INTO english_lemma VALUES ("v#00924489","v","deform","N");
INSERT INTO english_lemma VALUES ("v#00924489","v","distort","N");
INSERT INTO english_lemma VALUES ("v#00924489","v","wring","N");
INSERT INTO english_lemma VALUES ("v#00924617","v","extract","N");
INSERT INTO english_lemma VALUES ("v#00924617","v","pull_out","N");
INSERT INTO english_lemma VALUES ("v#00924617","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#00924617","v","draw_out","N");
INSERT INTO english_lemma VALUES ("v#00924937","v","demodulate","N");
INSERT INTO english_lemma VALUES ("v#00925055","v","press_out","N");
INSERT INTO english_lemma VALUES ("v#00925055","v","express","N");
INSERT INTO english_lemma VALUES ("v#00925055","v","extract","N");
INSERT INTO english_lemma VALUES ("v#00925204","v","winkle","N");
INSERT INTO english_lemma VALUES ("v#00925204","v","winkle_out","N");
INSERT INTO english_lemma VALUES ("v#00925323","v","pulp","N");
INSERT INTO english_lemma VALUES ("v#00925422","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#00925560","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00925695","v","unscrew","N");
INSERT INTO english_lemma VALUES ("v#00925865","v","unscrew","N");
INSERT INTO english_lemma VALUES ("v#00925991","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00926145","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00926145","v","drive_in","N");
INSERT INTO english_lemma VALUES ("v#00926145","v","draw_out","N");
INSERT INTO english_lemma VALUES ("v#00926257","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00926363","v","screw_up","N");
INSERT INTO english_lemma VALUES ("v#00926457","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00926618","v","zip_up","N");
INSERT INTO english_lemma VALUES ("v#00926618","v","zipper","N");
INSERT INTO english_lemma VALUES ("v#00926618","v","zip","N");
INSERT INTO english_lemma VALUES ("v#00926734","v","unseal","N");
INSERT INTO english_lemma VALUES ("v#00926867","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00926867","v","seal_off","N");
INSERT INTO english_lemma VALUES ("v#00927054","v","reseal","N");
INSERT INTO english_lemma VALUES ("v#00927174","v","waterproof","N");
INSERT INTO english_lemma VALUES ("v#00927280","v","caulk","N");
INSERT INTO english_lemma VALUES ("v#00927280","v","calk","N");
INSERT INTO english_lemma VALUES ("v#00927388","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00927388","v","link","N");
INSERT INTO english_lemma VALUES ("v#00927388","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00927836","v","daisy-chain","N");
INSERT INTO english_lemma VALUES ("v#00927971","v","tie","N");
INSERT INTO english_lemma VALUES ("v#00928060","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#00928170","v","interconnect","N");
INSERT INTO english_lemma VALUES ("v#00928170","v","interlink","N");
INSERT INTO english_lemma VALUES ("v#00928303","v","tee","N");
INSERT INTO english_lemma VALUES ("v#00928395","v","put_through","N");
INSERT INTO english_lemma VALUES ("v#00928504","v","disconnect","N");
INSERT INTO english_lemma VALUES ("v#00928704","v","tease","N");
INSERT INTO english_lemma VALUES ("v#00928704","v","card","N");
INSERT INTO english_lemma VALUES ("v#00928804","v","winnow","N");
INSERT INTO english_lemma VALUES ("v#00928943","v","affix","N");
INSERT INTO english_lemma VALUES ("v#00928943","v","stick_on","N");
INSERT INTO english_lemma VALUES ("v#00929155","v","seal","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","adhere","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","hold_fast","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","bond","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","bind","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","stick","N");
INSERT INTO english_lemma VALUES ("v#00929232","v","stick_to","N");
INSERT INTO english_lemma VALUES ("v#00929407","v","leech_onto","N");
INSERT INTO english_lemma VALUES ("v#00929527","v","gum_up","N");
INSERT INTO english_lemma VALUES ("v#00929628","v","tack","N");
INSERT INTO english_lemma VALUES ("v#00929765","v","nail","N");
INSERT INTO english_lemma VALUES ("v#00929921","v","stud","N");
INSERT INTO english_lemma VALUES ("v#00930052","v","calk","N");
INSERT INTO english_lemma VALUES ("v#00930152","v","mask","N");
INSERT INTO english_lemma VALUES ("v#00930325","v","unmask","N");
INSERT INTO english_lemma VALUES ("v#00930470","v","mask","N");
INSERT INTO english_lemma VALUES ("v#00930470","v","block_out","N");
INSERT INTO english_lemma VALUES ("v#00930588","v","mask","N");
INSERT INTO english_lemma VALUES ("v#00930703","v","blanket","N");
INSERT INTO english_lemma VALUES ("v#00930806","v","string","N");
INSERT INTO english_lemma VALUES ("v#00930928","v","unstring","N");
INSERT INTO english_lemma VALUES ("v#00931057","v","string","N");
INSERT INTO english_lemma VALUES ("v#00931057","v","thread","N");
INSERT INTO english_lemma VALUES ("v#00931225","v","bead","N");
INSERT INTO english_lemma VALUES ("v#00931313","v","marshal","N");
INSERT INTO english_lemma VALUES ("v#00931431","v","string","N");
INSERT INTO english_lemma VALUES ("v#00931538","v","string","N");
INSERT INTO english_lemma VALUES ("v#00931668","v","string","N");
INSERT INTO english_lemma VALUES ("v#00931794","v","string_out","N");
INSERT INTO english_lemma VALUES ("v#00931794","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#00931962","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#00931962","v","daub","N");
INSERT INTO english_lemma VALUES ("v#00932123","v","parget","N");
INSERT INTO english_lemma VALUES ("v#00932214","v","roughcast","N");
INSERT INTO english_lemma VALUES ("v#00932314","v","mud","N");
INSERT INTO english_lemma VALUES ("v#00932391","v","mortar","N");
INSERT INTO english_lemma VALUES ("v#00932474","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#00932474","v","plaster_over","N");
INSERT INTO english_lemma VALUES ("v#00932474","v","stick_on","N");
INSERT INTO english_lemma VALUES ("v#00932594","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#00932708","v","paint","N");
INSERT INTO english_lemma VALUES ("v#00932905","v","grain","N");
INSERT INTO english_lemma VALUES ("v#00933020","v","repaint","N");
INSERT INTO english_lemma VALUES ("v#00933096","v","airbrush","N");
INSERT INTO english_lemma VALUES ("v#00933240","v","paint","N");
INSERT INTO english_lemma VALUES ("v#00933388","v","repaint","N");
INSERT INTO english_lemma VALUES ("v#00933530","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#00933530","v","apply","N");
INSERT INTO english_lemma VALUES ("v#00933829","v","dress","N");
INSERT INTO english_lemma VALUES ("v#00933923","v","sauce","N");
INSERT INTO english_lemma VALUES ("v#00934030","v","cream","N");
INSERT INTO english_lemma VALUES ("v#00934131","v","coldcream","N");
INSERT INTO english_lemma VALUES ("v#00934225","v","putty","N");
INSERT INTO english_lemma VALUES ("v#00934357","v","sponge_on","N");
INSERT INTO english_lemma VALUES ("v#00934480","v","slap_on","N");
INSERT INTO english_lemma VALUES ("v#00934480","v","clap_on","N");
INSERT INTO english_lemma VALUES ("v#00934480","v","slam_on","N");
INSERT INTO english_lemma VALUES ("v#00934614","v","laminate","N");
INSERT INTO english_lemma VALUES ("v#00934725","v","prime","N");
INSERT INTO english_lemma VALUES ("v#00934725","v","ground","N");
INSERT INTO english_lemma VALUES ("v#00934725","v","undercoat","N");
INSERT INTO english_lemma VALUES ("v#00934848","v","hook","N");
INSERT INTO english_lemma VALUES ("v#00934972","v","hook","N");
INSERT INTO english_lemma VALUES ("v#00935066","v","net","N");
INSERT INTO english_lemma VALUES ("v#00935066","v","nett","N");
INSERT INTO english_lemma VALUES ("v#00935164","v","belt","N");
INSERT INTO english_lemma VALUES ("v#00935284","v","unbelt","N");
INSERT INTO english_lemma VALUES ("v#00935406","v","unhook","N");
INSERT INTO english_lemma VALUES ("v#00935511","v","hook_up","N");
INSERT INTO english_lemma VALUES ("v#00935629","v","cement","N");
INSERT INTO english_lemma VALUES ("v#00935717","v","grout","N");
INSERT INTO english_lemma VALUES ("v#00935816","v","cement","N");
INSERT INTO english_lemma VALUES ("v#00935906","v","staple","N");
INSERT INTO english_lemma VALUES ("v#00936056","v","rivet","N");
INSERT INTO english_lemma VALUES ("v#00936156","v","unstaple","N");
INSERT INTO english_lemma VALUES ("v#00936316","v","clip","N");
INSERT INTO english_lemma VALUES ("v#00936442","v","unclip","N");
INSERT INTO english_lemma VALUES ("v#00936544","v","button","N");
INSERT INTO english_lemma VALUES ("v#00936665","v","unbutton","N");
INSERT INTO english_lemma VALUES ("v#00936790","v","button","N");
INSERT INTO english_lemma VALUES ("v#00936910","v","pin","N");
INSERT INTO english_lemma VALUES ("v#00937015","v","unpin","N");
INSERT INTO english_lemma VALUES ("v#00937138","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#00937138","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#00937386","v","extend","N");
INSERT INTO english_lemma VALUES ("v#00937546","v","channelize","N");
INSERT INTO english_lemma VALUES ("v#00937646","v","fray","N");
INSERT INTO english_lemma VALUES ("v#00937646","v","frazzle","N");
INSERT INTO english_lemma VALUES ("v#00937788","v","break","N");
INSERT INTO english_lemma VALUES ("v#00937788","v","wear","N");
INSERT INTO english_lemma VALUES ("v#00937788","v","wear_out","N");
INSERT INTO english_lemma VALUES ("v#00937788","v","bust","N");
INSERT INTO english_lemma VALUES ("v#00937788","v","fall_apart","N");
INSERT INTO english_lemma VALUES ("v#00938146","v","break","N");
INSERT INTO english_lemma VALUES ("v#00938146","v","bust","N");
INSERT INTO english_lemma VALUES ("v#00938424","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#00938543","v","scuff","N");
INSERT INTO english_lemma VALUES ("v#00938634","v","scuff","N");
INSERT INTO english_lemma VALUES ("v#00938737","v","scuff","N");
INSERT INTO english_lemma VALUES ("v#00938859","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00939105","v","drop-kick","N");
INSERT INTO english_lemma VALUES ("v#00939247","v","place-kick","N");
INSERT INTO english_lemma VALUES ("v#00939368","v","kick_back","N");
INSERT INTO english_lemma VALUES ("v#00939368","v","recoil","N");
INSERT INTO english_lemma VALUES ("v#00939368","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00939529","v","kick_up","N");
INSERT INTO english_lemma VALUES ("v#00939634","v","kick","N");
INSERT INTO english_lemma VALUES ("v#00939862","v","volley","N");
INSERT INTO english_lemma VALUES ("v#00939968","v","punt","N");
INSERT INTO english_lemma VALUES ("v#00939968","v","pole","N");
INSERT INTO english_lemma VALUES ("v#00940107","v","punt","N");
INSERT INTO english_lemma VALUES ("v#00940210","v","boot","N");
INSERT INTO english_lemma VALUES ("v#00940318","v","spray","N");
INSERT INTO english_lemma VALUES ("v#00940558","v","shower","N");
INSERT INTO english_lemma VALUES ("v#00940702","v","atomize","N");
INSERT INTO english_lemma VALUES ("v#00940803","v","mist","N");
INSERT INTO english_lemma VALUES ("v#00940904","v","syringe","N");
INSERT INTO english_lemma VALUES ("v#00941022","v","spray","N");
INSERT INTO english_lemma VALUES ("v#00941153","v","brush","N");
INSERT INTO english_lemma VALUES ("v#00941279","v","spray","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","spatter","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","splatter","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","plash","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","splash","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","splosh","N");
INSERT INTO english_lemma VALUES ("v#00941419","v","swash","N");
INSERT INTO english_lemma VALUES ("v#00941684","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#00941788","v","slosh","N");
INSERT INTO english_lemma VALUES ("v#00941788","v","slush","N");
INSERT INTO english_lemma VALUES ("v#00941788","v","slosh_around","N");
INSERT INTO english_lemma VALUES ("v#00941788","v","slush_around","N");
INSERT INTO english_lemma VALUES ("v#00941968","v","sprinkle","N");
INSERT INTO english_lemma VALUES ("v#00941968","v","splash","N");
INSERT INTO english_lemma VALUES ("v#00941968","v","splosh","N");
INSERT INTO english_lemma VALUES ("v#00942189","v","splash","N");
INSERT INTO english_lemma VALUES ("v#00942316","v","squirt","N");
INSERT INTO english_lemma VALUES ("v#00942316","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#00942316","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#00942316","v","eject","N");
INSERT INTO english_lemma VALUES ("v#00942499","v","spritz","N");
INSERT INTO english_lemma VALUES ("v#00942624","v","extravasate","N");
INSERT INTO english_lemma VALUES ("v#00942761","v","drizzle","N");
INSERT INTO english_lemma VALUES ("v#00942761","v","moisten","N");
INSERT INTO english_lemma VALUES ("v#00942906","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#00942906","v","sprinkle","N");
INSERT INTO english_lemma VALUES ("v#00942906","v","dot","N");
INSERT INTO english_lemma VALUES ("v#00942906","v","dust","N");
INSERT INTO english_lemma VALUES ("v#00942906","v","disperse","N");
INSERT INTO english_lemma VALUES ("v#00943192","v","intersperse","N");
INSERT INTO english_lemma VALUES ("v#00943355","v","interleave","N");
INSERT INTO english_lemma VALUES ("v#00943569","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#00943754","v","play","N");
INSERT INTO english_lemma VALUES ("v#00943959","v","bespangle","N");
INSERT INTO english_lemma VALUES ("v#00944086","v","volley","N");
INSERT INTO english_lemma VALUES ("v#00944185","v","aerosolize","N");
INSERT INTO english_lemma VALUES ("v#00944275","v","strew","N");
INSERT INTO english_lemma VALUES ("v#00944275","v","straw","N");
INSERT INTO english_lemma VALUES ("v#00944465","v","bestrew","N");
INSERT INTO english_lemma VALUES ("v#00944555","v","litter","N");
INSERT INTO english_lemma VALUES ("v#00944672","v","spread","N");
INSERT INTO english_lemma VALUES ("v#00944672","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#00945087","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#00945232","v","slather","N");
INSERT INTO english_lemma VALUES ("v#00945383","v","deploy","N");
INSERT INTO english_lemma VALUES ("v#00945569","v","redeploy","N");
INSERT INTO english_lemma VALUES ("v#00945712","v","redistribute","N");
INSERT INTO english_lemma VALUES ("v#00945851","v","spread","N");
INSERT INTO english_lemma VALUES ("v#00946029","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00946146","v","benight","N");
INSERT INTO english_lemma VALUES ("v#00946301","v","gather","N");
INSERT INTO english_lemma VALUES ("v#00946301","v","garner","N");
INSERT INTO english_lemma VALUES ("v#00946301","v","collect","N");
INSERT INTO english_lemma VALUES ("v#00946301","v","pull_together","N");
INSERT INTO english_lemma VALUES ("v#00946805","v","salvage","N");
INSERT INTO english_lemma VALUES ("v#00946805","v","scavenge","N");
INSERT INTO english_lemma VALUES ("v#00946962","v","muster","N");
INSERT INTO english_lemma VALUES ("v#00946962","v","rally","N");
INSERT INTO english_lemma VALUES ("v#00946962","v","summon","N");
INSERT INTO english_lemma VALUES ("v#00946962","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#00946962","v","muster_up","N");
INSERT INTO english_lemma VALUES ("v#00947192","v","corral","N");
INSERT INTO english_lemma VALUES ("v#00947309","v","round_up","N");
INSERT INTO english_lemma VALUES ("v#00947443","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00947443","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#00947443","v","cull","N");
INSERT INTO english_lemma VALUES ("v#00947743","v","mushroom","N");
INSERT INTO english_lemma VALUES ("v#00947875","v","prawn","N");
INSERT INTO english_lemma VALUES ("v#00947953","v","nut","N");
INSERT INTO english_lemma VALUES ("v#00948033","v","snail","N");
INSERT INTO english_lemma VALUES ("v#00948169","v","blackberry","N");
INSERT INTO english_lemma VALUES ("v#00948307","v","birdnest","N");
INSERT INTO english_lemma VALUES ("v#00948443","v","nest","N");
INSERT INTO english_lemma VALUES ("v#00948525","v","oyster","N");
INSERT INTO english_lemma VALUES ("v#00948624","v","sponge","N");
INSERT INTO english_lemma VALUES ("v#00948724","v","pearl","N");
INSERT INTO english_lemma VALUES ("v#00948835","v","clam","N");
INSERT INTO english_lemma VALUES ("v#00948954","v","berry","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","pull","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","tear","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","deplume","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","deplumate","N");
INSERT INTO english_lemma VALUES ("v#00949091","v","displume","N");
INSERT INTO english_lemma VALUES ("v#00949234","v","accumulate","N");
INSERT INTO english_lemma VALUES ("v#00949234","v","collect","N");
INSERT INTO english_lemma VALUES ("v#00949234","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#00949446","v","archive","N");
INSERT INTO english_lemma VALUES ("v#00949446","v","file_away","N");
INSERT INTO english_lemma VALUES ("v#00949542","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#00949542","v","scrape_up","N");
INSERT INTO english_lemma VALUES ("v#00949542","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#00949746","v","aggregate","N");
INSERT INTO english_lemma VALUES ("v#00949746","v","combine","N");
INSERT INTO english_lemma VALUES ("v#00949872","v","unitize","N");
INSERT INTO english_lemma VALUES ("v#00949975","v","beat_up","N");
INSERT INTO english_lemma VALUES ("v#00949975","v","drum_up","N");
INSERT INTO english_lemma VALUES ("v#00949975","v","rally","N");
INSERT INTO english_lemma VALUES ("v#00950091","v","collate","N");
INSERT INTO english_lemma VALUES ("v#00950091","v","collect","N");
INSERT INTO english_lemma VALUES ("v#00950244","v","lump","N");
INSERT INTO english_lemma VALUES ("v#00950244","v","chunk","N");
INSERT INTO english_lemma VALUES ("v#00950379","v","batch","N");
INSERT INTO english_lemma VALUES ("v#00950488","v","bale","N");
INSERT INTO english_lemma VALUES ("v#00950578","v","shock","N");
INSERT INTO english_lemma VALUES ("v#00950685","v","sandpaper","N");
INSERT INTO english_lemma VALUES ("v#00950685","v","sand","N");
INSERT INTO english_lemma VALUES ("v#00950827","v","rough-sand","N");
INSERT INTO english_lemma VALUES ("v#00950957","v","sandblast","N");
INSERT INTO english_lemma VALUES ("v#00951086","v","rasp","N");
INSERT INTO english_lemma VALUES ("v#00951184","v","file","N");
INSERT INTO english_lemma VALUES ("v#00951308","v","corrugate","N");
INSERT INTO english_lemma VALUES ("v#00951409","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#00951409","v","pleat","N");
INSERT INTO english_lemma VALUES ("v#00951547","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#00951547","v","ruffle_up","N");
INSERT INTO english_lemma VALUES ("v#00951547","v","rumple","N");
INSERT INTO english_lemma VALUES ("v#00951547","v","mess_up","N");
INSERT INTO english_lemma VALUES ("v#00951710","v","plait","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","compress","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","constrict","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","compact","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","contract","N");
INSERT INTO english_lemma VALUES ("v#00951804","v","press","N");
INSERT INTO english_lemma VALUES ("v#00952117","v","straiten","N");
INSERT INTO english_lemma VALUES ("v#00952199","v","strangulate","N");
INSERT INTO english_lemma VALUES ("v#00952341","v","convulse","N");
INSERT INTO english_lemma VALUES ("v#00952417","v","convulse","N");
INSERT INTO english_lemma VALUES ("v#00952515","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#00952515","v","overbear","N");
INSERT INTO english_lemma VALUES ("v#00952658","v","compress","N");
INSERT INTO english_lemma VALUES ("v#00952658","v","compact","N");
INSERT INTO english_lemma VALUES ("v#00952658","v","pack_together","N");
INSERT INTO english_lemma VALUES ("v#00952864","v","tuck","N");
INSERT INTO english_lemma VALUES ("v#00952864","v","insert","N");
INSERT INTO english_lemma VALUES ("v#00952950","v","wall_in","N");
INSERT INTO english_lemma VALUES ("v#00952950","v","wall_up","N");
INSERT INTO english_lemma VALUES ("v#00953086","v","brick_in","N");
INSERT INTO english_lemma VALUES ("v#00953086","v","brick_up","N");
INSERT INTO english_lemma VALUES ("v#00953086","v","brick_over","N");
INSERT INTO english_lemma VALUES ("v#00953219","v","embower","N");
INSERT INTO english_lemma VALUES ("v#00953219","v","bower","N");
INSERT INTO english_lemma VALUES ("v#00953318","v","tuck","N");
INSERT INTO english_lemma VALUES ("v#00953438","v","tuck","N");
INSERT INTO english_lemma VALUES ("v#00953546","v","mangle","N");
INSERT INTO english_lemma VALUES ("v#00953658","v","press","N");
INSERT INTO english_lemma VALUES ("v#00953839","v","iron","N");
INSERT INTO english_lemma VALUES ("v#00953839","v","iron_out","N");
INSERT INTO english_lemma VALUES ("v#00954012","v","calender","N");
INSERT INTO english_lemma VALUES ("v#00954183","v","roll_out","N");
INSERT INTO english_lemma VALUES ("v#00954183","v","roll","N");
INSERT INTO english_lemma VALUES ("v#00954345","v","cog","N");
INSERT INTO english_lemma VALUES ("v#00954423","v","laminate","N");
INSERT INTO english_lemma VALUES ("v#00954528","v","mill","N");
INSERT INTO english_lemma VALUES ("v#00954637","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#00954637","v","fluff","N");
INSERT INTO english_lemma VALUES ("v#00954777","v","fluff_up","N");
INSERT INTO english_lemma VALUES ("v#00954777","v","plump_up","N");
INSERT INTO english_lemma VALUES ("v#00954777","v","shake_up","N");
INSERT INTO english_lemma VALUES ("v#00954902","v","preen","N");
INSERT INTO english_lemma VALUES ("v#00954902","v","plume","N");
INSERT INTO english_lemma VALUES ("v#00955030","v","wipe","N");
INSERT INTO english_lemma VALUES ("v#00955030","v","pass_over","N");
INSERT INTO english_lemma VALUES ("v#00955316","v","sponge","N");
INSERT INTO english_lemma VALUES ("v#00955425","v","squeegee","N");
INSERT INTO english_lemma VALUES ("v#00955527","v","wipe_off","N");
INSERT INTO english_lemma VALUES ("v#00955527","v","wipe_away","N");
INSERT INTO english_lemma VALUES ("v#00955629","v","wipe_up","N");
INSERT INTO english_lemma VALUES ("v#00955629","v","mop_up","N");
INSERT INTO english_lemma VALUES ("v#00955629","v","mop","N");
INSERT INTO english_lemma VALUES ("v#00955826","v","sponge","N");
INSERT INTO english_lemma VALUES ("v#00955911","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#00955911","v","broom","N");
INSERT INTO english_lemma VALUES ("v#00956103","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#00956217","v","swipe","N");
INSERT INTO english_lemma VALUES ("v#00956334","v","towel","N");
INSERT INTO english_lemma VALUES ("v#00956445","v","grate","N");
INSERT INTO english_lemma VALUES ("v#00956445","v","grind","N");
INSERT INTO english_lemma VALUES ("v#00956660","v","grit","N");
INSERT INTO english_lemma VALUES ("v#00956757","v","clench","N");
INSERT INTO english_lemma VALUES ("v#00956882","v","grit","N");
INSERT INTO english_lemma VALUES ("v#00956975","v","plate","N");
INSERT INTO english_lemma VALUES ("v#00957172","v","silver","N");
INSERT INTO english_lemma VALUES ("v#00957306","v","nickel","N");
INSERT INTO english_lemma VALUES ("v#00957407","v","electroplate","N");
INSERT INTO english_lemma VALUES ("v#00957534","v","chrome","N");
INSERT INTO english_lemma VALUES ("v#00957534","v","chromium-plate","N");
INSERT INTO english_lemma VALUES ("v#00957662","v","goldplate","N");
INSERT INTO english_lemma VALUES ("v#00957765","v","silverplate","N");
INSERT INTO english_lemma VALUES ("v#00957874","v","hug","N");
INSERT INTO english_lemma VALUES ("v#00957965","v","smite","N");
INSERT INTO english_lemma VALUES ("v#00958111","v","hook","N");
INSERT INTO english_lemma VALUES ("v#00958199","v","swat","N");
INSERT INTO english_lemma VALUES ("v#00958199","v","swatter","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","sock","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","bop","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","whop","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","whap","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","bonk","N");
INSERT INTO english_lemma VALUES ("v#00958304","v","bash","N");
INSERT INTO english_lemma VALUES ("v#00958408","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00958408","v","beat_up","N");
INSERT INTO english_lemma VALUES ("v#00958875","v","strong-arm","N");
INSERT INTO english_lemma VALUES ("v#00959020","v","soak","N");
INSERT INTO english_lemma VALUES ("v#00959103","v","pistol-whip","N");
INSERT INTO english_lemma VALUES ("v#00959190","v","whip","N");
INSERT INTO english_lemma VALUES ("v#00959190","v","lash","N");
INSERT INTO english_lemma VALUES ("v#00959339","v","belabour","N");
INSERT INTO english_lemma VALUES ("v#00959339","v","belabor","N");
INSERT INTO english_lemma VALUES ("v#00959427","v","rough_up","N");
INSERT INTO english_lemma VALUES ("v#00959547","v","flagellate","N");
INSERT INTO english_lemma VALUES ("v#00959547","v","scourge","N");
INSERT INTO english_lemma VALUES ("v#00959678","v","horsewhip","N");
INSERT INTO english_lemma VALUES ("v#00959774","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00960070","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00960297","v","beetle","N");
INSERT INTO english_lemma VALUES ("v#00960379","v","bastinado","N");
INSERT INTO english_lemma VALUES ("v#00960484","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00961188","v","get","N");
INSERT INTO english_lemma VALUES ("v#00961188","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00961445","v","conk","N");
INSERT INTO english_lemma VALUES ("v#00961602","v","cosh","N");
INSERT INTO english_lemma VALUES ("v#00961708","v","brain","N");
INSERT INTO english_lemma VALUES ("v#00961786","v","smash","N");
INSERT INTO english_lemma VALUES ("v#00961786","v","nail","N");
INSERT INTO english_lemma VALUES ("v#00961786","v","boom","N");
INSERT INTO english_lemma VALUES ("v#00961786","v","blast","N");
INSERT INTO english_lemma VALUES ("v#00961915","v","crack","N");
INSERT INTO english_lemma VALUES ("v#00962115","v","ground_out","N");
INSERT INTO english_lemma VALUES ("v#00962241","v","fly","N");
INSERT INTO english_lemma VALUES ("v#00962324","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00962424","v","whang","N");
INSERT INTO english_lemma VALUES ("v#00962525","v","undercut","N");
INSERT INTO english_lemma VALUES ("v#00962704","v","tap","N");
INSERT INTO english_lemma VALUES ("v#00962801","v","hob","N");
INSERT INTO english_lemma VALUES ("v#00962876","v","putt","N");
INSERT INTO english_lemma VALUES ("v#00962981","v","putt","N");
INSERT INTO english_lemma VALUES ("v#00963063","v","heel","N");
INSERT INTO english_lemma VALUES ("v#00963172","v","toe","N");
INSERT INTO english_lemma VALUES ("v#00963279","v","bunker","N");
INSERT INTO english_lemma VALUES ("v#00963372","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#00963500","v","bounce_out","N");
INSERT INTO english_lemma VALUES ("v#00963620","v","backhand","N");
INSERT INTO english_lemma VALUES ("v#00963712","v","foul_out","N");
INSERT INTO english_lemma VALUES ("v#00963854","v","pop","N");
INSERT INTO english_lemma VALUES ("v#00963949","v","hit","N");
INSERT INTO english_lemma VALUES ("v#00964651","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00964784","v","kill","N");
INSERT INTO english_lemma VALUES ("v#00964957","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00965092","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00965253","v","drive","N");
INSERT INTO english_lemma VALUES ("v#00965374","v","hole","N");
INSERT INTO english_lemma VALUES ("v#00965374","v","hole_out","N");
INSERT INTO english_lemma VALUES ("v#00965490","v","bunt","N");
INSERT INTO english_lemma VALUES ("v#00965490","v","drag_a_bunt","N");
INSERT INTO english_lemma VALUES ("v#00965627","v","snick","N");
INSERT INTO english_lemma VALUES ("v#00965746","v","racket","N");
INSERT INTO english_lemma VALUES ("v#00965838","v","dribble","N");
INSERT INTO english_lemma VALUES ("v#00965838","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00965965","v","slice","N");
INSERT INTO english_lemma VALUES ("v#00966108","v","hook","N");
INSERT INTO english_lemma VALUES ("v#00966241","v","single","N");
INSERT INTO english_lemma VALUES ("v#00966336","v","double","N");
INSERT INTO english_lemma VALUES ("v#00966431","v","triple","N");
INSERT INTO english_lemma VALUES ("v#00966528","v","fan","N");
INSERT INTO english_lemma VALUES ("v#00966528","v","strike_out","N");
INSERT INTO english_lemma VALUES ("v#00966642","v","sandbag","N");
INSERT INTO english_lemma VALUES ("v#00966642","v","stun","N");
INSERT INTO english_lemma VALUES ("v#00966768","v","strike","N");
INSERT INTO english_lemma VALUES ("v#00967254","v","sclaff","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","flog","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","welt","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","whip","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","lather","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","lash","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","slash","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","strap","N");
INSERT INTO english_lemma VALUES ("v#00967375","v","trounce","N");
INSERT INTO english_lemma VALUES ("v#00967665","v","cowhide","N");
INSERT INTO english_lemma VALUES ("v#00967749","v","cat","N");
INSERT INTO english_lemma VALUES ("v#00967839","v","birch","N");
INSERT INTO english_lemma VALUES ("v#00967932","v","manhandle","N");
INSERT INTO english_lemma VALUES ("v#00968047","v","cane","N");
INSERT INTO english_lemma VALUES ("v#00968047","v","flog","N");
INSERT INTO english_lemma VALUES ("v#00968047","v","lambaste","N");
INSERT INTO english_lemma VALUES ("v#00968047","v","lambast","N");
INSERT INTO english_lemma VALUES ("v#00968153","v","deck","N");
INSERT INTO english_lemma VALUES ("v#00968153","v","coldcock","N");
INSERT INTO english_lemma VALUES ("v#00968153","v","dump","N");
INSERT INTO english_lemma VALUES ("v#00968153","v","knock_down","N");
INSERT INTO english_lemma VALUES ("v#00968153","v","floor","N");
INSERT INTO english_lemma VALUES ("v#00968301","v","whang","N");
INSERT INTO english_lemma VALUES ("v#00968379","v","paste","N");
INSERT INTO english_lemma VALUES ("v#00968494","v","clout","N");
INSERT INTO english_lemma VALUES ("v#00968623","v","bat","N");
INSERT INTO english_lemma VALUES ("v#00968623","v","clobber","N");
INSERT INTO english_lemma VALUES ("v#00968623","v","drub","N");
INSERT INTO english_lemma VALUES ("v#00968623","v","thrash","N");
INSERT INTO english_lemma VALUES ("v#00968623","v","lick","N");
INSERT INTO english_lemma VALUES ("v#00968805","v","bat","N");
INSERT INTO english_lemma VALUES ("v#00968907","v","cut","N");
INSERT INTO english_lemma VALUES ("v#00969058","v","knock_cold","N");
INSERT INTO english_lemma VALUES ("v#00969058","v","knock_out","N");
INSERT INTO english_lemma VALUES ("v#00969058","v","kayo","N");
INSERT INTO english_lemma VALUES ("v#00969175","v","rap","N");
INSERT INTO english_lemma VALUES ("v#00969175","v","knap","N");
INSERT INTO english_lemma VALUES ("v#00969318","v","knock","N");
INSERT INTO english_lemma VALUES ("v#00969423","v","thump","N");
INSERT INTO english_lemma VALUES ("v#00969423","v","pound","N");
INSERT INTO english_lemma VALUES ("v#00969423","v","poke","N");
INSERT INTO english_lemma VALUES ("v#00969517","v","smack","N");
INSERT INTO english_lemma VALUES ("v#00969517","v","thwack","N");
INSERT INTO english_lemma VALUES ("v#00969673","v","belt","N");
INSERT INTO english_lemma VALUES ("v#00969752","v","punch","N");
INSERT INTO english_lemma VALUES ("v#00969752","v","plug","N");
INSERT INTO english_lemma VALUES ("v#00969848","v","chop","N");
INSERT INTO english_lemma VALUES ("v#00969943","v","slug","N");
INSERT INTO english_lemma VALUES ("v#00969943","v","slog","N");
INSERT INTO english_lemma VALUES ("v#00969943","v","swig","N");
INSERT INTO english_lemma VALUES ("v#00970105","v","whack","N");
INSERT INTO english_lemma VALUES ("v#00970105","v","wham","N");
INSERT INTO english_lemma VALUES ("v#00970105","v","whop","N");
INSERT INTO english_lemma VALUES ("v#00970105","v","wallop","N");
INSERT INTO english_lemma VALUES ("v#00970246","v","pummel","N");
INSERT INTO english_lemma VALUES ("v#00970246","v","pommel","N");
INSERT INTO english_lemma VALUES ("v#00970246","v","biff","N");
INSERT INTO english_lemma VALUES ("v#00970346","v","thrash","N");
INSERT INTO english_lemma VALUES ("v#00970346","v","thresh","N");
INSERT INTO english_lemma VALUES ("v#00970346","v","lam","N");
INSERT INTO english_lemma VALUES ("v#00970346","v","flail","N");
INSERT INTO english_lemma VALUES ("v#00970463","v","thrash","N");
INSERT INTO english_lemma VALUES ("v#00970463","v","thresh","N");
INSERT INTO english_lemma VALUES ("v#00970581","v","hammer","N");
INSERT INTO english_lemma VALUES ("v#00970695","v","sledgehammer","N");
INSERT INTO english_lemma VALUES ("v#00970695","v","sledge","N");
INSERT INTO english_lemma VALUES ("v#00970798","v","slap","N");
INSERT INTO english_lemma VALUES ("v#00971071","v","cuff","N");
INSERT INTO english_lemma VALUES ("v#00971071","v","whomp","N");
INSERT INTO english_lemma VALUES ("v#00971166","v","sclaff","N");
INSERT INTO english_lemma VALUES ("v#00971255","v","clobber","N");
INSERT INTO english_lemma VALUES ("v#00971255","v","baste","N");
INSERT INTO english_lemma VALUES ("v#00971255","v","batter","N");
INSERT INTO english_lemma VALUES ("v#00971417","v","buffet","N");
INSERT INTO english_lemma VALUES ("v#00971417","v","buff","N");
INSERT INTO english_lemma VALUES ("v#00971544","v","buffet","N");
INSERT INTO english_lemma VALUES ("v#00971544","v","knock_about","N");
INSERT INTO english_lemma VALUES ("v#00971544","v","batter","N");
INSERT INTO english_lemma VALUES ("v#00971707","v","whisk","N");
INSERT INTO english_lemma VALUES ("v#00971707","v","whip","N");
INSERT INTO english_lemma VALUES ("v#00971825","v","cream","N");
INSERT INTO english_lemma VALUES ("v#00971909","v","beat","N");
INSERT INTO english_lemma VALUES ("v#00971909","v","scramble","N");
INSERT INTO english_lemma VALUES ("v#00972081","v","churn","N");
INSERT INTO english_lemma VALUES ("v#00972191","v","stir","N");
INSERT INTO english_lemma VALUES ("v#00972191","v","toss","N");
INSERT INTO english_lemma VALUES ("v#00972429","v","shuffle","N");
INSERT INTO english_lemma VALUES ("v#00972429","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#00972429","v","mix","N");
INSERT INTO english_lemma VALUES ("v#00972649","v","reshuffle","N");
INSERT INTO english_lemma VALUES ("v#00972795","v","riffle","N");
INSERT INTO english_lemma VALUES ("v#00972971","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","disturb","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","commove","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","shake_up","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","stir_up","N");
INSERT INTO english_lemma VALUES ("v#00973053","v","raise_up","N");
INSERT INTO english_lemma VALUES ("v#00973267","v","roil","N");
INSERT INTO english_lemma VALUES ("v#00973267","v","rile","N");
INSERT INTO english_lemma VALUES ("v#00973405","v","muddle","N");
INSERT INTO english_lemma VALUES ("v#00973405","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#00973520","v","box","N");
INSERT INTO english_lemma VALUES ("v#00973669","v","spar","N");
INSERT INTO english_lemma VALUES ("v#00973742","v","spar","N");
INSERT INTO english_lemma VALUES ("v#00973848","v","prizefight","N");
INSERT INTO english_lemma VALUES ("v#00973940","v","shadowbox","N");
INSERT INTO english_lemma VALUES ("v#00974052","v","box","N");
INSERT INTO english_lemma VALUES ("v#00974161","v","spank","N");
INSERT INTO english_lemma VALUES ("v#00974161","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#00974161","v","larrup","N");
INSERT INTO english_lemma VALUES ("v#00974283","v","plug_in","N");
INSERT INTO english_lemma VALUES ("v#00974283","v","connect","N");
INSERT INTO english_lemma VALUES ("v#00974541","v","unplug","N");
INSERT INTO english_lemma VALUES ("v#00974541","v","disconnect","N");
INSERT INTO english_lemma VALUES ("v#00974668","v","insert","N");
INSERT INTO english_lemma VALUES ("v#00974668","v","infix","N");
INSERT INTO english_lemma VALUES ("v#00974668","v","enter","N");
INSERT INTO english_lemma VALUES ("v#00974668","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#00974953","v","instill","N");
INSERT INTO english_lemma VALUES ("v#00974953","v","instil","N");
INSERT INTO english_lemma VALUES ("v#00975083","v","plug","N");
INSERT INTO english_lemma VALUES ("v#00975083","v","stop_up","N");
INSERT INTO english_lemma VALUES ("v#00975083","v","secure","N");
INSERT INTO english_lemma VALUES ("v#00975328","v","close","N");
INSERT INTO english_lemma VALUES ("v#00975328","v","fill","N");
INSERT INTO english_lemma VALUES ("v#00975328","v","fill_up","N");
INSERT INTO english_lemma VALUES ("v#00975520","v","chink","N");
INSERT INTO english_lemma VALUES ("v#00975619","v","cork","N");
INSERT INTO english_lemma VALUES ("v#00975619","v","cork_up","N");
INSERT INTO english_lemma VALUES ("v#00975735","v","uncork","N");
INSERT INTO english_lemma VALUES ("v#00975871","v","smack","N");
INSERT INTO english_lemma VALUES ("v#00975995","v","club","N");
INSERT INTO english_lemma VALUES ("v#00975995","v","bludgeon","N");
INSERT INTO english_lemma VALUES ("v#00976100","v","cudgel","N");
INSERT INTO english_lemma VALUES ("v#00976184","v","poke","N");
INSERT INTO english_lemma VALUES ("v#00976296","v","nuzzle","N");
INSERT INTO english_lemma VALUES ("v#00976296","v","nose","N");
INSERT INTO english_lemma VALUES ("v#00976384","v","embrace","N");
INSERT INTO english_lemma VALUES ("v#00976384","v","hug","N");
INSERT INTO english_lemma VALUES ("v#00976384","v","bosom","N");
INSERT INTO english_lemma VALUES ("v#00976384","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#00976586","v","cuddle","N");
INSERT INTO english_lemma VALUES ("v#00976586","v","snuggle","N");
INSERT INTO english_lemma VALUES ("v#00976586","v","nestle","N");
INSERT INTO english_lemma VALUES ("v#00976586","v","nuzzle","N");
INSERT INTO english_lemma VALUES ("v#00976586","v","draw_close","N");
INSERT INTO english_lemma VALUES ("v#00976853","v","cuddle","N");
INSERT INTO english_lemma VALUES ("v#00977015","v","smooch","N");
INSERT INTO english_lemma VALUES ("v#00977015","v","snog","N");
INSERT INTO english_lemma VALUES ("v#00977015","v","spoon","N");
INSERT INTO english_lemma VALUES ("v#00977109","v","pet","N");
INSERT INTO english_lemma VALUES ("v#00977271","v","gentle","N");
INSERT INTO english_lemma VALUES ("v#00977352","v","neck","N");
INSERT INTO english_lemma VALUES ("v#00977352","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","love","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","make_love","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","sleep_with","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","get_laid","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","have_sex","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","know","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","do_it","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","be_intimate","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","have_intercourse","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","have_it_away","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","have_it_off","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","screw","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","fuck","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","jazz","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","eff","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","hump","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","lie_with","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","bed","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","have_a_go_at_it","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","bang","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","get_it_on","N");
INSERT INTO english_lemma VALUES ("v#00977560","v","bonk","N");
INSERT INTO english_lemma VALUES ("v#00978092","v","take","N");
INSERT INTO english_lemma VALUES ("v#00978092","v","have","N");
INSERT INTO english_lemma VALUES ("v#00978251","v","fornicate","N");
INSERT INTO english_lemma VALUES ("v#00978384","v","whore","N");
INSERT INTO english_lemma VALUES ("v#00978477","v","wench","N");
INSERT INTO english_lemma VALUES ("v#00978560","v","tread","N");
INSERT INTO english_lemma VALUES ("v#00978647","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00978647","v","service","N");
INSERT INTO english_lemma VALUES ("v#00978803","v","stand","N");
INSERT INTO english_lemma VALUES ("v#00978940","v","deflower","N");
INSERT INTO english_lemma VALUES ("v#00979094","v","seduce","N");
INSERT INTO english_lemma VALUES ("v#00979094","v","score","N");
INSERT INTO english_lemma VALUES ("v#00979094","v","make","N");
INSERT INTO english_lemma VALUES ("v#00979316","v","copulate","N");
INSERT INTO english_lemma VALUES ("v#00979316","v","mate","N");
INSERT INTO english_lemma VALUES ("v#00979316","v","pair","N");
INSERT INTO english_lemma VALUES ("v#00979316","v","couple","N");
INSERT INTO english_lemma VALUES ("v#00979586","v","ride","N");
INSERT INTO english_lemma VALUES ("v#00979586","v","mount","N");
INSERT INTO english_lemma VALUES ("v#00979715","v","breed","N");
INSERT INTO english_lemma VALUES ("v#00979879","v","mongrelize","N");
INSERT INTO english_lemma VALUES ("v#00979971","v","mate","N");
INSERT INTO english_lemma VALUES ("v#00980071","v","backcross","N");
INSERT INTO english_lemma VALUES ("v#00980199","v","crossbreed","N");
INSERT INTO english_lemma VALUES ("v#00980199","v","hybridize","N");
INSERT INTO english_lemma VALUES ("v#00980199","v","interbreed","N");
INSERT INTO english_lemma VALUES ("v#00980362","v","breed","N");
INSERT INTO english_lemma VALUES ("v#00980362","v","cover","N");
INSERT INTO english_lemma VALUES ("v#00980523","v","masturbate","N");
INSERT INTO english_lemma VALUES ("v#00980523","v","wank","N");
INSERT INTO english_lemma VALUES ("v#00980523","v","she-bop","N");
INSERT INTO english_lemma VALUES ("v#00980523","v","jack_off","N");
INSERT INTO english_lemma VALUES ("v#00980523","v","jerk_off","N");
INSERT INTO english_lemma VALUES ("v#00980723","v","scarf","N");
INSERT INTO english_lemma VALUES ("v#00980821","v","kiss","N");
INSERT INTO english_lemma VALUES ("v#00980821","v","buss","N");
INSERT INTO english_lemma VALUES ("v#00980821","v","osculate","N");
INSERT INTO english_lemma VALUES ("v#00981180","v","kiss","N");
INSERT INTO english_lemma VALUES ("v#00981318","v","smack","N");
INSERT INTO english_lemma VALUES ("v#00981318","v","peck","N");
INSERT INTO english_lemma VALUES ("v#00981408","v","tickle","N");
INSERT INTO english_lemma VALUES ("v#00981543","v","lick","N");
INSERT INTO english_lemma VALUES ("v#00981543","v","lap","N");
INSERT INTO english_lemma VALUES ("v#00981657","v","tongue","N");
INSERT INTO english_lemma VALUES ("v#00981760","v","mouth","N");
INSERT INTO english_lemma VALUES ("v#00981851","v","bear","N");
INSERT INTO english_lemma VALUES ("v#00982141","v","spirit_away","N");
INSERT INTO english_lemma VALUES ("v#00982269","v","bucket","N");
INSERT INTO english_lemma VALUES ("v#00982350","v","return","N");
INSERT INTO english_lemma VALUES ("v#00982468","v","bring","N");
INSERT INTO english_lemma VALUES ("v#00982468","v","get","N");
INSERT INTO english_lemma VALUES ("v#00982468","v","convey","N");
INSERT INTO english_lemma VALUES ("v#00982468","v","fetch","N");
INSERT INTO english_lemma VALUES ("v#00982792","v","retrieve","N");
INSERT INTO english_lemma VALUES ("v#00982881","v","bring","N");
INSERT INTO english_lemma VALUES ("v#00983020","v","take_away","N");
INSERT INTO english_lemma VALUES ("v#00983020","v","bear_off","N");
INSERT INTO english_lemma VALUES ("v#00983020","v","bear_away","N");
INSERT INTO english_lemma VALUES ("v#00983020","v","carry_away","N");
INSERT INTO english_lemma VALUES ("v#00983020","v","carry_off","N");
INSERT INTO english_lemma VALUES ("v#00983429","v","spirit_away","N");
INSERT INTO english_lemma VALUES ("v#00983429","v","spirit_off","N");
INSERT INTO english_lemma VALUES ("v#00983557","v","whisk_off","N");
INSERT INTO english_lemma VALUES ("v#00983557","v","whisk_away","N");
INSERT INTO english_lemma VALUES ("v#00983683","v","whisk","N");
INSERT INTO english_lemma VALUES ("v#00983683","v","whisk_off","N");
INSERT INTO english_lemma VALUES ("v#00983791","v","transmit","N");
INSERT INTO english_lemma VALUES ("v#00983791","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#00983791","v","transport","N");
INSERT INTO english_lemma VALUES ("v#00983791","v","channel","N");
INSERT INTO english_lemma VALUES ("v#00983791","v","channelize","N");
INSERT INTO english_lemma VALUES ("v#00984089","v","project","N");
INSERT INTO english_lemma VALUES ("v#00984219","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#00984362","v","translate","N");
INSERT INTO english_lemma VALUES ("v#00984463","v","pipe_in","N");
INSERT INTO english_lemma VALUES ("v#00984577","v","turn","N");
INSERT INTO english_lemma VALUES ("v#00984577","v","release","N");
INSERT INTO english_lemma VALUES ("v#00984719","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00984845","v","deflate","N");
INSERT INTO english_lemma VALUES ("v#00984973","v","throw","N");
INSERT INTO english_lemma VALUES ("v#00985091","v","send","N");
INSERT INTO english_lemma VALUES ("v#00985091","v","send_out","N");
INSERT INTO english_lemma VALUES ("v#00985399","v","send_in","N");
INSERT INTO english_lemma VALUES ("v#00985527","v","mail_out","N");
INSERT INTO english_lemma VALUES ("v#00985690","v","mail","N");
INSERT INTO english_lemma VALUES ("v#00985690","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#00985859","v","pouch","N");
INSERT INTO english_lemma VALUES ("v#00985935","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#00986127","v","misdeliver","N");
INSERT INTO english_lemma VALUES ("v#00986223","v","serve","N");
INSERT INTO english_lemma VALUES ("v#00986223","v","process","N");
INSERT INTO english_lemma VALUES ("v#00986223","v","swear_out","N");
INSERT INTO english_lemma VALUES ("v#00986409","v","bring","N");
INSERT INTO english_lemma VALUES ("v#00986697","v","catch","N");
INSERT INTO english_lemma VALUES ("v#00986697","v","grab","N");
INSERT INTO english_lemma VALUES ("v#00986697","v","take_hold_of","N");
INSERT INTO english_lemma VALUES ("v#00987038","v","recapture","N");
INSERT INTO english_lemma VALUES ("v#00987038","v","retake","N");
INSERT INTO english_lemma VALUES ("v#00987154","v","snatch","N");
INSERT INTO english_lemma VALUES ("v#00987154","v","snatch_up","N");
INSERT INTO english_lemma VALUES ("v#00987154","v","snap","N");
INSERT INTO english_lemma VALUES ("v#00987365","v","swoop","N");
INSERT INTO english_lemma VALUES ("v#00987365","v","swoop_up","N");
INSERT INTO english_lemma VALUES ("v#00987476","v","reach","N");
INSERT INTO english_lemma VALUES ("v#00987476","v","reach_out","N");
INSERT INTO english_lemma VALUES ("v#00987679","v","intercept","N");
INSERT INTO english_lemma VALUES ("v#00987679","v","stop","N");
INSERT INTO english_lemma VALUES ("v#00987838","v","cut_off","N");
INSERT INTO english_lemma VALUES ("v#00987838","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#00987993","v","prick","N");
INSERT INTO english_lemma VALUES ("v#00988164","v","pierce","N");
INSERT INTO english_lemma VALUES ("v#00988428","v","bite","N");
INSERT INTO english_lemma VALUES ("v#00988556","v","pierce","N");
INSERT INTO english_lemma VALUES ("v#00988556","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#00988821","v","stick","N");
INSERT INTO english_lemma VALUES ("v#00988921","v","stick","N");
INSERT INTO english_lemma VALUES ("v#00989012","v","peg","N");
INSERT INTO english_lemma VALUES ("v#00989118","v","pierce","N");
INSERT INTO english_lemma VALUES ("v#00989353","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00989353","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#00989536","v","punch","N");
INSERT INTO english_lemma VALUES ("v#00989536","v","perforate","N");
INSERT INTO english_lemma VALUES ("v#00989635","v","bore","N");
INSERT INTO english_lemma VALUES ("v#00989635","v","drill","N");
INSERT INTO english_lemma VALUES ("v#00989766","v","counter-drill","N");
INSERT INTO english_lemma VALUES ("v#00989875","v","center_punch","N");
INSERT INTO english_lemma VALUES ("v#00990006","v","trepan","N");
INSERT INTO english_lemma VALUES ("v#00990114","v","tunnel","N");
INSERT INTO english_lemma VALUES ("v#00990205","v","funnel","N");
INSERT INTO english_lemma VALUES ("v#00990349","v","transfix","N");
INSERT INTO english_lemma VALUES ("v#00990349","v","impale","N");
INSERT INTO english_lemma VALUES ("v#00990349","v","empale","N");
INSERT INTO english_lemma VALUES ("v#00990349","v","spike","N");
INSERT INTO english_lemma VALUES ("v#00990550","v","skewer","N");
INSERT INTO english_lemma VALUES ("v#00990550","v","spit","N");
INSERT INTO english_lemma VALUES ("v#00990674","v","pin","N");
INSERT INTO english_lemma VALUES ("v#00990820","v","spear","N");
INSERT INTO english_lemma VALUES ("v#00990924","v","horn","N");
INSERT INTO english_lemma VALUES ("v#00990924","v","tusk","N");
INSERT INTO english_lemma VALUES ("v#00991039","v","gore","N");
INSERT INTO english_lemma VALUES ("v#00991175","v","sting","N");
INSERT INTO english_lemma VALUES ("v#00991175","v","bite","N");
INSERT INTO english_lemma VALUES ("v#00991175","v","prick","N");
INSERT INTO english_lemma VALUES ("v#00991333","v","gnaw","N");
INSERT INTO english_lemma VALUES ("v#00991496","v","snap_at","N");
INSERT INTO english_lemma VALUES ("v#00991496","v","bite_off","N");
INSERT INTO english_lemma VALUES ("v#00991672","v","bite","N");
INSERT INTO english_lemma VALUES ("v#00991672","v","seize_with_teeth","N");
INSERT INTO english_lemma VALUES ("v#00991951","v","nip","N");
INSERT INTO english_lemma VALUES ("v#00992094","v","nibble","N");
INSERT INTO english_lemma VALUES ("v#00992230","v","brandish","N");
INSERT INTO english_lemma VALUES ("v#00992230","v","flourish","N");
INSERT INTO english_lemma VALUES ("v#00992230","v","wave","N");
INSERT INTO english_lemma VALUES ("v#00992400","v","wigwag","N");
INSERT INTO english_lemma VALUES ("v#00992533","v","press","N");
INSERT INTO english_lemma VALUES ("v#00992836","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#00993032","v","pull","N");
INSERT INTO english_lemma VALUES ("v#00993032","v","draw","N");
INSERT INTO english_lemma VALUES ("v#00993032","v","force","N");
INSERT INTO english_lemma VALUES ("v#00993655","v","twitch","N");
INSERT INTO english_lemma VALUES ("v#00993794","v","skitter","N");
INSERT INTO english_lemma VALUES ("v#00993930","v","entrain","N");
INSERT INTO english_lemma VALUES ("v#00993930","v","trail","N");
INSERT INTO english_lemma VALUES ("v#00994067","v","pull_back","N");
INSERT INTO english_lemma VALUES ("v#00994232","v","adduct","N");
INSERT INTO english_lemma VALUES ("v#00994370","v","abduct","N");
INSERT INTO english_lemma VALUES ("v#00994488","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#00994693","v","give","N");
INSERT INTO english_lemma VALUES ("v#00994693","v","yield","N");
INSERT INTO english_lemma VALUES ("v#00994853","v","transport","N");
INSERT INTO english_lemma VALUES ("v#00994853","v","carry","N");
INSERT INTO english_lemma VALUES ("v#00995437","v","pack","N");
INSERT INTO english_lemma VALUES ("v#00995576","v","frogmarch","N");
INSERT INTO english_lemma VALUES ("v#00995727","v","cart","N");
INSERT INTO english_lemma VALUES ("v#00995727","v","haul","N");
INSERT INTO english_lemma VALUES ("v#00995825","v","cart_off","N");
INSERT INTO english_lemma VALUES ("v#00995825","v","cart_away","N");
INSERT INTO english_lemma VALUES ("v#00995825","v","haul_off","N");
INSERT INTO english_lemma VALUES ("v#00995825","v","haul_away","N");
INSERT INTO english_lemma VALUES ("v#00996002","v","fly","N");
INSERT INTO english_lemma VALUES ("v#00996181","v","airlift","N");
INSERT INTO english_lemma VALUES ("v#00996181","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00996361","v","haul","N");
INSERT INTO english_lemma VALUES ("v#00996507","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#00996507","v","plunk","N");
INSERT INTO english_lemma VALUES ("v#00996507","v","pick","N");
INSERT INTO english_lemma VALUES ("v#00996730","v","twang","N");
INSERT INTO english_lemma VALUES ("v#00996850","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00997005","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00997134","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00997275","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00997523","v","shlep","N");
INSERT INTO english_lemma VALUES ("v#00997523","v","schlep","N");
INSERT INTO english_lemma VALUES ("v#00997523","v","pull_along","N");
INSERT INTO english_lemma VALUES ("v#00997740","v","trail","N");
INSERT INTO english_lemma VALUES ("v#00997858","v","lug","N");
INSERT INTO english_lemma VALUES ("v#00997858","v","tote","N");
INSERT INTO english_lemma VALUES ("v#00997858","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00997989","v","tow","N");
INSERT INTO english_lemma VALUES ("v#00998158","v","trail","N");
INSERT INTO english_lemma VALUES ("v#00998260","v","tug","N");
INSERT INTO english_lemma VALUES ("v#00998398","v","haul","N");
INSERT INTO english_lemma VALUES ("v#00998398","v","cart","N");
INSERT INTO english_lemma VALUES ("v#00998398","v","drag","N");
INSERT INTO english_lemma VALUES ("v#00998550","v","bowse","N");
INSERT INTO english_lemma VALUES ("v#00998550","v","bouse","N");
INSERT INTO english_lemma VALUES ("v#00998639","v","hoist","N");
INSERT INTO english_lemma VALUES ("v#00998639","v","lift","N");
INSERT INTO english_lemma VALUES ("v#00998639","v","wind","N");
INSERT INTO english_lemma VALUES ("v#00998871","v","trice","N");
INSERT INTO english_lemma VALUES ("v#00998871","v","trice_up","N");
INSERT INTO english_lemma VALUES ("v#00999004","v","trice","N");
INSERT INTO english_lemma VALUES ("v#00999004","v","trice_up","N");
INSERT INTO english_lemma VALUES ("v#00999117","v","hoist","N");
INSERT INTO english_lemma VALUES ("v#00999117","v","run_up","N");
INSERT INTO english_lemma VALUES ("v#00999216","v","heave","N");
INSERT INTO english_lemma VALUES ("v#00999216","v","heave_up","N");
INSERT INTO english_lemma VALUES ("v#00999216","v","heft","N");
INSERT INTO english_lemma VALUES ("v#00999216","v","heft_up","N");
INSERT INTO english_lemma VALUES ("v#00999353","v","weigh_anchor","N");
INSERT INTO english_lemma VALUES ("v#00999476","v","heft","N");
INSERT INTO english_lemma VALUES ("v#00999598","v","nip","N");
INSERT INTO english_lemma VALUES ("v#00999598","v","nip_off","N");
INSERT INTO english_lemma VALUES ("v#00999598","v","clip","N");
INSERT INTO english_lemma VALUES ("v#00999598","v","snip","N");
INSERT INTO english_lemma VALUES ("v#00999598","v","snip_off","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","pinch","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","vellicate","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","twinge","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","tweet","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","nip","N");
INSERT INTO english_lemma VALUES ("v#00999780","v","twitch","N");
INSERT INTO english_lemma VALUES ("v#00999992","v","crimp","N");
INSERT INTO english_lemma VALUES ("v#00999992","v","pinch","N");
INSERT INTO english_lemma VALUES ("v#01000126","v","flute","N");
INSERT INTO english_lemma VALUES ("v#01000203","v","groove","N");
INSERT INTO english_lemma VALUES ("v#01000356","v","mill","N");
INSERT INTO english_lemma VALUES ("v#01000439","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#01000439","v","sink_in","N");
INSERT INTO english_lemma VALUES ("v#01000439","v","permeate","N");
INSERT INTO english_lemma VALUES ("v#01000439","v","filter","N");
INSERT INTO english_lemma VALUES ("v#01000605","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#01000791","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#01000892","v","filter","N");
INSERT INTO english_lemma VALUES ("v#01000892","v","filtrate","N");
INSERT INTO english_lemma VALUES ("v#01000892","v","strain","N");
INSERT INTO english_lemma VALUES ("v#01000892","v","separate_out","N");
INSERT INTO english_lemma VALUES ("v#01000892","v","filter_out","N");
INSERT INTO english_lemma VALUES ("v#01001075","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01001458","v","extract","N");
INSERT INTO english_lemma VALUES ("v#01001553","v","fractionate","N");
INSERT INTO english_lemma VALUES ("v#01001666","v","fractionate","N");
INSERT INTO english_lemma VALUES ("v#01001825","v","concoct","N");
INSERT INTO english_lemma VALUES ("v#01001922","v","sift","N");
INSERT INTO english_lemma VALUES ("v#01001922","v","sieve","N");
INSERT INTO english_lemma VALUES ("v#01001922","v","strain","N");
INSERT INTO english_lemma VALUES ("v#01002140","v","resift","N");
INSERT INTO english_lemma VALUES ("v#01002213","v","riddle","N");
INSERT INTO english_lemma VALUES ("v#01002213","v","screen","N");
INSERT INTO english_lemma VALUES ("v#01002329","v","winnow","N");
INSERT INTO english_lemma VALUES ("v#01002329","v","fan","N");
INSERT INTO english_lemma VALUES ("v#01002428","v","coalesce","N");
INSERT INTO english_lemma VALUES ("v#01002550","v","compound","N");
INSERT INTO english_lemma VALUES ("v#01002550","v","combine","N");
INSERT INTO english_lemma VALUES ("v#01002760","v","heterodyne","N");
INSERT INTO english_lemma VALUES ("v#01002999","v","sulfurette","N");
INSERT INTO english_lemma VALUES ("v#01002999","v","sulphurette","N");
INSERT INTO english_lemma VALUES ("v#01003100","v","mix","N");
INSERT INTO english_lemma VALUES ("v#01003100","v","mingle","N");
INSERT INTO english_lemma VALUES ("v#01003100","v","commix","N");
INSERT INTO english_lemma VALUES ("v#01003100","v","unify","N");
INSERT INTO english_lemma VALUES ("v#01003100","v","amalgamate","N");
INSERT INTO english_lemma VALUES ("v#01003383","v","blend","N");
INSERT INTO english_lemma VALUES ("v#01003383","v","intermix","N");
INSERT INTO english_lemma VALUES ("v#01003383","v","immingle","N");
INSERT INTO english_lemma VALUES ("v#01003383","v","intermingle","N");
INSERT INTO english_lemma VALUES ("v#01003631","v","commingle","N");
INSERT INTO english_lemma VALUES ("v#01003753","v","entangle","N");
INSERT INTO english_lemma VALUES ("v#01003753","v","tangle","N");
INSERT INTO english_lemma VALUES ("v#01003753","v","mat","N");
INSERT INTO english_lemma VALUES ("v#01003753","v","snarl","N");
INSERT INTO english_lemma VALUES ("v#01004001","v","felt","N");
INSERT INTO english_lemma VALUES ("v#01004110","v","enmesh","N");
INSERT INTO english_lemma VALUES ("v#01004110","v","mesh","N");
INSERT INTO english_lemma VALUES ("v#01004110","v","ensnarl","N");
INSERT INTO english_lemma VALUES ("v#01004273","v","disentangle","N");
INSERT INTO english_lemma VALUES ("v#01004273","v","unsnarl","N");
INSERT INTO english_lemma VALUES ("v#01004273","v","straighten_out","N");
INSERT INTO english_lemma VALUES ("v#01004509","v","tease","N");
INSERT INTO english_lemma VALUES ("v#01004509","v","tease_apart","N");
INSERT INTO english_lemma VALUES ("v#01004509","v","loosen","N");
INSERT INTO english_lemma VALUES ("v#01004644","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#01004644","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01005330","v","cascade","N");
INSERT INTO english_lemma VALUES ("v#01005500","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01005626","v","pyramid","N");
INSERT INTO english_lemma VALUES ("v#01005741","v","corral","N");
INSERT INTO english_lemma VALUES ("v#01005846","v","catenate","N");
INSERT INTO english_lemma VALUES ("v#01005846","v","catenulate","N");
INSERT INTO english_lemma VALUES ("v#01005978","v","dress","N");
INSERT INTO english_lemma VALUES ("v#01005978","v","decorate","N");
INSERT INTO english_lemma VALUES ("v#01006090","v","disarrange","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","border","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","adjoin","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","edge","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","abut","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","butt","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","butt_against","N");
INSERT INTO english_lemma VALUES ("v#01006316","v","butt_on","N");
INSERT INTO english_lemma VALUES ("v#01006503","v","surround","N");
INSERT INTO english_lemma VALUES ("v#01006503","v","skirt","N");
INSERT INTO english_lemma VALUES ("v#01006503","v","border","N");
INSERT INTO english_lemma VALUES ("v#01006741","v","fringe","N");
INSERT INTO english_lemma VALUES ("v#01006889","v","girdle","N");
INSERT INTO english_lemma VALUES ("v#01006889","v","gird","N");
INSERT INTO english_lemma VALUES ("v#01006993","v","evict","N");
INSERT INTO english_lemma VALUES ("v#01006993","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","expel","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","eject","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","chuck_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","exclude","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","kick_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","turf_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","boot_out","N");
INSERT INTO english_lemma VALUES ("v#01007120","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01007447","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01007612","v","superimpose","N");
INSERT INTO english_lemma VALUES ("v#01007612","v","lay_over","N");
INSERT INTO english_lemma VALUES ("v#01007733","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01007880","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01007880","v","ask_in","N");
INSERT INTO english_lemma VALUES ("v#01008034","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01008154","v","welcome","N");
INSERT INTO english_lemma VALUES ("v#01008263","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01008263","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01008263","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01008490","v","see","N");
INSERT INTO english_lemma VALUES ("v#01008658","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01008825","v","kidnap","N");
INSERT INTO english_lemma VALUES ("v#01008825","v","nobble","N");
INSERT INTO english_lemma VALUES ("v#01008825","v","abduct","N");
INSERT INTO english_lemma VALUES ("v#01008825","v","snatch","N");
INSERT INTO english_lemma VALUES ("v#01008943","v","shanghai","N");
INSERT INTO english_lemma VALUES ("v#01008943","v","impress","N");
INSERT INTO english_lemma VALUES ("v#01009142","v","commandeer","N");
INSERT INTO english_lemma VALUES ("v#01009142","v","hijack","N");
INSERT INTO english_lemma VALUES ("v#01009142","v","highjack","N");
INSERT INTO english_lemma VALUES ("v#01009142","v","pirate","N");
INSERT INTO english_lemma VALUES ("v#01009142","v","expropriate","N");
INSERT INTO english_lemma VALUES ("v#01009365","v","carjack","N");
INSERT INTO english_lemma VALUES ("v#01009511","v","scramble","N");
INSERT INTO english_lemma VALUES ("v#01009511","v","jumble","N");
INSERT INTO english_lemma VALUES ("v#01009511","v","throw_together","N");
INSERT INTO english_lemma VALUES ("v#01009652","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01009808","v","putter","N");
INSERT INTO english_lemma VALUES ("v#01009808","v","potter","N");
INSERT INTO english_lemma VALUES ("v#01009808","v","potter_around","N");
INSERT INTO english_lemma VALUES ("v#01009808","v","putter_around","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","putter","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","mess_around","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","potter","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","tinker","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","monkey","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","monkey_around","N");
INSERT INTO english_lemma VALUES ("v#01009942","v","muck_around","N");
INSERT INTO english_lemma VALUES ("v#01010142","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#01010299","v","muss","N");
INSERT INTO english_lemma VALUES ("v#01010299","v","tussle","N");
INSERT INTO english_lemma VALUES ("v#01010429","v","tousle","N");
INSERT INTO english_lemma VALUES ("v#01010429","v","dishevel","N");
INSERT INTO english_lemma VALUES ("v#01010429","v","tangle","N");
INSERT INTO english_lemma VALUES ("v#01010586","v","range","N");
INSERT INTO english_lemma VALUES ("v#01010586","v","array","N");
INSERT INTO english_lemma VALUES ("v#01010586","v","lay_out","N");
INSERT INTO english_lemma VALUES ("v#01010586","v","set_out","N");
INSERT INTO english_lemma VALUES ("v#01010720","v","compart","N");
INSERT INTO english_lemma VALUES ("v#01010821","v","let_go_of","N");
INSERT INTO english_lemma VALUES ("v#01010821","v","let_go","N");
INSERT INTO english_lemma VALUES ("v#01010821","v","release","N");
INSERT INTO english_lemma VALUES ("v#01011169","v","toggle","N");
INSERT INTO english_lemma VALUES ("v#01011287","v","unhand","N");
INSERT INTO english_lemma VALUES ("v#01011371","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#01011371","v","let_out","N");
INSERT INTO english_lemma VALUES ("v#01011492","v","unleash","N");
INSERT INTO english_lemma VALUES ("v#01011620","v","unleash","N");
INSERT INTO english_lemma VALUES ("v#01011620","v","let_loose","N");
INSERT INTO english_lemma VALUES ("v#01011620","v","loose","N");
INSERT INTO english_lemma VALUES ("v#01011821","v","uncork","N");
INSERT INTO english_lemma VALUES ("v#01011908","v","unleash","N");
INSERT INTO english_lemma VALUES ("v#01012013","v","free","N");
INSERT INTO english_lemma VALUES ("v#01012013","v","disengage","N");
INSERT INTO english_lemma VALUES ("v#01012198","v","suffocate","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","obstruct","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","impede","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","occlude","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","block","N");
INSERT INTO english_lemma VALUES ("v#01012352","v","close_up","N");
INSERT INTO english_lemma VALUES ("v#01012692","v","dam","N");
INSERT INTO english_lemma VALUES ("v#01012692","v","dam_up","N");
INSERT INTO english_lemma VALUES ("v#01012805","v","shut_off","N");
INSERT INTO english_lemma VALUES ("v#01012805","v","block_off","N");
INSERT INTO english_lemma VALUES ("v#01012805","v","close_off","N");
INSERT INTO english_lemma VALUES ("v#01012924","v","screen","N");
INSERT INTO english_lemma VALUES ("v#01012924","v","block_out","N");
INSERT INTO english_lemma VALUES ("v#01013052","v","shade","N");
INSERT INTO english_lemma VALUES ("v#01013218","v","land_up","N");
INSERT INTO english_lemma VALUES ("v#01013218","v","earth_up","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","barricade","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","block","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","blockade","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","block_off","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","block_up","N");
INSERT INTO english_lemma VALUES ("v#01013332","v","bar","N");
INSERT INTO english_lemma VALUES ("v#01013580","v","close","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","clog","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","choke_off","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","clog_up","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","back_up","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","congest","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","choke","N");
INSERT INTO english_lemma VALUES ("v#01013724","v","foul","N");
INSERT INTO english_lemma VALUES ("v#01014058","v","crap_up","N");
INSERT INTO english_lemma VALUES ("v#01014187","v","unclog","N");
INSERT INTO english_lemma VALUES ("v#01014382","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#01014382","v","lug","N");
INSERT INTO english_lemma VALUES ("v#01014382","v","choke_up","N");
INSERT INTO english_lemma VALUES ("v#01014382","v","block","N");
INSERT INTO english_lemma VALUES ("v#01014575","v","silt_up","N");
INSERT INTO english_lemma VALUES ("v#01014575","v","silt","N");
INSERT INTO english_lemma VALUES ("v#01014692","v","unstuff","N");
INSERT INTO english_lemma VALUES ("v#01014692","v","loosen_up","N");
INSERT INTO english_lemma VALUES ("v#01014866","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01014980","v","batfowl","N");
INSERT INTO english_lemma VALUES ("v#01015085","v","capture","N");
INSERT INTO english_lemma VALUES ("v#01015085","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01015351","v","recapture","N");
INSERT INTO english_lemma VALUES ("v#01015438","v","rat","N");
INSERT INTO english_lemma VALUES ("v#01015525","v","trap","N");
INSERT INTO english_lemma VALUES ("v#01015525","v","entrap","N");
INSERT INTO english_lemma VALUES ("v#01015525","v","snare","N");
INSERT INTO english_lemma VALUES ("v#01015525","v","ensnare","N");
INSERT INTO english_lemma VALUES ("v#01015525","v","trammel","N");
INSERT INTO english_lemma VALUES ("v#01015691","v","gin","N");
INSERT INTO english_lemma VALUES ("v#01015779","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#01015949","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01015949","v","hang_up","N");
INSERT INTO english_lemma VALUES ("v#01016146","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01016300","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01016420","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01016520","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01016676","v","dangle","N");
INSERT INTO english_lemma VALUES ("v#01016822","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01017063","v","containerize","N");
INSERT INTO english_lemma VALUES ("v#01017226","v","enshrine","N");
INSERT INTO english_lemma VALUES ("v#01017226","v","shrine","N");
INSERT INTO english_lemma VALUES ("v#01017368","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01017368","v","load_down","N");
INSERT INTO english_lemma VALUES ("v#01017466","v","veil","N");
INSERT INTO english_lemma VALUES ("v#01017658","v","unveil","N");
INSERT INTO english_lemma VALUES ("v#01017835","v","unveil","N");
INSERT INTO english_lemma VALUES ("v#01017942","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01017942","v","bundle","N");
INSERT INTO english_lemma VALUES ("v#01017942","v","wad","N");
INSERT INTO english_lemma VALUES ("v#01017942","v","compact","N");
INSERT INTO english_lemma VALUES ("v#01018118","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#01018225","v","bunch","N");
INSERT INTO english_lemma VALUES ("v#01018225","v","bunch_up","N");
INSERT INTO english_lemma VALUES ("v#01018225","v","bundle","N");
INSERT INTO english_lemma VALUES ("v#01018225","v","cluster","N");
INSERT INTO english_lemma VALUES ("v#01018225","v","clump","N");
INSERT INTO english_lemma VALUES ("v#01018491","v","agglomerate","N");
INSERT INTO english_lemma VALUES ("v#01018589","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01018687","v","lubricate","N");
INSERT INTO english_lemma VALUES ("v#01018687","v","grease","N");
INSERT INTO english_lemma VALUES ("v#01018832","v","box","N");
INSERT INTO english_lemma VALUES ("v#01018832","v","package","N");
INSERT INTO english_lemma VALUES ("v#01018959","v","unbox","N");
INSERT INTO english_lemma VALUES ("v#01019079","v","case","N");
INSERT INTO english_lemma VALUES ("v#01019079","v","encase","N");
INSERT INTO english_lemma VALUES ("v#01019165","v","unpack","N");
INSERT INTO english_lemma VALUES ("v#01019165","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01019384","v","break_out","N");
INSERT INTO english_lemma VALUES ("v#01019493","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01019586","v","pouch","N");
INSERT INTO english_lemma VALUES ("v#01019665","v","sack","N");
INSERT INTO english_lemma VALUES ("v#01019791","v","encase","N");
INSERT INTO english_lemma VALUES ("v#01019791","v","case","N");
INSERT INTO english_lemma VALUES ("v#01020004","v","crate","N");
INSERT INTO english_lemma VALUES ("v#01020178","v","uncrate","N");
INSERT INTO english_lemma VALUES ("v#01020316","v","bundle","N");
INSERT INTO english_lemma VALUES ("v#01020316","v","bundle_up","N");
INSERT INTO english_lemma VALUES ("v#01020316","v","roll_up","N");
INSERT INTO english_lemma VALUES ("v#01020458","v","roll_out","N");
INSERT INTO english_lemma VALUES ("v#01020458","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#01020584","v","burden","N");
INSERT INTO english_lemma VALUES ("v#01020584","v","burthen","N");
INSERT INTO english_lemma VALUES ("v#01020584","v","weight","N");
INSERT INTO english_lemma VALUES ("v#01020584","v","weight_down","N");
INSERT INTO english_lemma VALUES ("v#01020792","v","overburden","N");
INSERT INTO english_lemma VALUES ("v#01020886","v","plumb","N");
INSERT INTO english_lemma VALUES ("v#01020965","v","unburden","N");
INSERT INTO english_lemma VALUES ("v#01020965","v","disburden","N");
INSERT INTO english_lemma VALUES ("v#01021143","v","unload","N");
INSERT INTO english_lemma VALUES ("v#01021270","v","empty","N");
INSERT INTO english_lemma VALUES ("v#01021384","v","load","N");
INSERT INTO english_lemma VALUES ("v#01021596","v","bomb_up","N");
INSERT INTO english_lemma VALUES ("v#01021688","v","overload","N");
INSERT INTO english_lemma VALUES ("v#01021688","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01021688","v","overcharge","N");
INSERT INTO english_lemma VALUES ("v#01021803","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01021936","v","overload","N");
INSERT INTO english_lemma VALUES ("v#01022027","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01022242","v","freight","N");
INSERT INTO english_lemma VALUES ("v#01022341","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#01022456","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01022456","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#01022456","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#01022456","v","unload","N");
INSERT INTO english_lemma VALUES ("v#01022637","v","air-drop","N");
INSERT INTO english_lemma VALUES ("v#01022755","v","load","N");
INSERT INTO english_lemma VALUES ("v#01022755","v","lade","N");
INSERT INTO english_lemma VALUES ("v#01022755","v","laden","N");
INSERT INTO english_lemma VALUES ("v#01022755","v","load_up","N");
INSERT INTO english_lemma VALUES ("v#01022920","v","load","N");
INSERT INTO english_lemma VALUES ("v#01022920","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01023060","v","recharge","N");
INSERT INTO english_lemma VALUES ("v#01023060","v","reload","N");
INSERT INTO english_lemma VALUES ("v#01023194","v","reload","N");
INSERT INTO english_lemma VALUES ("v#01023318","v","saddle","N");
INSERT INTO english_lemma VALUES ("v#01023462","v","yoke","N");
INSERT INTO english_lemma VALUES ("v#01023651","v","inspan","N");
INSERT INTO english_lemma VALUES ("v#01023800","v","unyoke","N");
INSERT INTO english_lemma VALUES ("v#01023960","v","outspan","N");
INSERT INTO english_lemma VALUES ("v#01024114","v","harness","N");
INSERT INTO english_lemma VALUES ("v#01024266","v","unharness","N");
INSERT INTO english_lemma VALUES ("v#01024407","v","yoke","N");
INSERT INTO english_lemma VALUES ("v#01024407","v","link","N");
INSERT INTO english_lemma VALUES ("v#01024529","v","yoke","N");
INSERT INTO english_lemma VALUES ("v#01024631","v","saddle","N");
INSERT INTO english_lemma VALUES ("v#01024749","v","unsaddle","N");
INSERT INTO english_lemma VALUES ("v#01024749","v","offsaddle","N");
INSERT INTO english_lemma VALUES ("v#01024910","v","bruise","N");
INSERT INTO english_lemma VALUES ("v#01024910","v","contuse","N");
INSERT INTO english_lemma VALUES ("v#01025075","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01025075","v","crush","N");
INSERT INTO english_lemma VALUES ("v#01025171","v","stow","N");
INSERT INTO english_lemma VALUES ("v#01025171","v","store","N");
INSERT INTO english_lemma VALUES ("v#01025171","v","garner","N");
INSERT INTO english_lemma VALUES ("v#01025352","v","bin","N");
INSERT INTO english_lemma VALUES ("v#01025426","v","stow","N");
INSERT INTO english_lemma VALUES ("v#01025426","v","load","N");
INSERT INTO english_lemma VALUES ("v#01025543","v","park","N");
INSERT INTO english_lemma VALUES ("v#01025728","v","ensconce","N");
INSERT INTO english_lemma VALUES ("v#01025728","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01025850","v","put","N");
INSERT INTO english_lemma VALUES ("v#01026277","v","put_to_sleep","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","put","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","set","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","place","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","position","N");
INSERT INTO english_lemma VALUES ("v#01026409","v","lay","N");
INSERT INTO english_lemma VALUES ("v#01028094","v","shelve","N");
INSERT INTO english_lemma VALUES ("v#01028191","v","jar","N");
INSERT INTO english_lemma VALUES ("v#01028266","v","prostrate","N");
INSERT INTO english_lemma VALUES ("v#01028409","v","repose","N");
INSERT INTO english_lemma VALUES ("v#01028562","v","stick","N");
INSERT INTO english_lemma VALUES ("v#01028562","v","put_forward","N");
INSERT INTO english_lemma VALUES ("v#01028742","v","sign","N");
INSERT INTO english_lemma VALUES ("v#01028885","v","middle","N");
INSERT INTO english_lemma VALUES ("v#01028966","v","parallelize","N");
INSERT INTO english_lemma VALUES ("v#01029064","v","butt","N");
INSERT INTO english_lemma VALUES ("v#01029205","v","recess","N");
INSERT INTO english_lemma VALUES ("v#01029303","v","reposition","N");
INSERT INTO english_lemma VALUES ("v#01029416","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01029547","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01029675","v","tee","N");
INSERT INTO english_lemma VALUES ("v#01029675","v","tee_up","N");
INSERT INTO english_lemma VALUES ("v#01029777","v","rack_up","N");
INSERT INTO english_lemma VALUES ("v#01029876","v","coffin","N");
INSERT INTO english_lemma VALUES ("v#01029992","v","bed","N");
INSERT INTO english_lemma VALUES ("v#01030106","v","appose","N");
INSERT INTO english_lemma VALUES ("v#01030210","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#01030210","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#01030210","v","place_down","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plank","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","flump","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plonk","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plop","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plunk","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plump_down","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plunk_down","N");
INSERT INTO english_lemma VALUES ("v#01030410","v","plump","N");
INSERT INTO english_lemma VALUES ("v#01030643","v","sow","N");
INSERT INTO english_lemma VALUES ("v#01030643","v","sough","N");
INSERT INTO english_lemma VALUES ("v#01030643","v","seed","N");
INSERT INTO english_lemma VALUES ("v#01030829","v","inseminate","N");
INSERT INTO english_lemma VALUES ("v#01030829","v","sow","N");
INSERT INTO english_lemma VALUES ("v#01030829","v","sow_in","N");
INSERT INTO english_lemma VALUES ("v#01030978","v","reseed","N");
INSERT INTO english_lemma VALUES ("v#01031060","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#01031142","v","misplace","N");
INSERT INTO english_lemma VALUES ("v#01031291","v","juxtapose","N");
INSERT INTO english_lemma VALUES ("v#01031417","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01031551","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#01031708","v","bottle","N");
INSERT INTO english_lemma VALUES ("v#01031821","v","bucket","N");
INSERT INTO english_lemma VALUES ("v#01031902","v","barrel","N");
INSERT INTO english_lemma VALUES ("v#01031980","v","ground","N");
INSERT INTO english_lemma VALUES ("v#01032070","v","ground","N");
INSERT INTO english_lemma VALUES ("v#01032236","v","pillow","N");
INSERT INTO english_lemma VALUES ("v#01032236","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01032350","v","misplace","N");
INSERT INTO english_lemma VALUES ("v#01032350","v","mislay","N");
INSERT INTO english_lemma VALUES ("v#01032350","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01032517","v","stack","N");
INSERT INTO english_lemma VALUES ("v#01032517","v","pile","N");
INSERT INTO english_lemma VALUES ("v#01032517","v","heap","N");
INSERT INTO english_lemma VALUES ("v#01032777","v","rick","N");
INSERT INTO english_lemma VALUES ("v#01032863","v","cord","N");
INSERT INTO english_lemma VALUES ("v#01032948","v","stack","N");
INSERT INTO english_lemma VALUES ("v#01033090","v","stack","N");
INSERT INTO english_lemma VALUES ("v#01033090","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#01033090","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#01033263","v","pile_up","N");
INSERT INTO english_lemma VALUES ("v#01033263","v","heap_up","N");
INSERT INTO english_lemma VALUES ("v#01033263","v","stack_up","N");
INSERT INTO english_lemma VALUES ("v#01033445","v","scuffle","N");
INSERT INTO english_lemma VALUES ("v#01033445","v","tussle","N");
INSERT INTO english_lemma VALUES ("v#01033610","v","wrestle","N");
INSERT INTO english_lemma VALUES ("v#01033767","v","mudwrestle","N");
INSERT INTO english_lemma VALUES ("v#01033901","v","struggle","N");
INSERT INTO english_lemma VALUES ("v#01034097","v","attract","N");
INSERT INTO english_lemma VALUES ("v#01034097","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01034097","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#01034097","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01034389","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01034389","v","arrest","N");
INSERT INTO english_lemma VALUES ("v#01034389","v","get","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","repel","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","repulse","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","force_back","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","push_back","N");
INSERT INTO english_lemma VALUES ("v#01034588","v","beat_back","N");
INSERT INTO english_lemma VALUES ("v#01034889","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01034889","v","retract","N");
INSERT INTO english_lemma VALUES ("v#01035010","v","invaginate","N");
INSERT INTO english_lemma VALUES ("v#01035010","v","introvert","N");
INSERT INTO english_lemma VALUES ("v#01035130","v","hurl","N");
INSERT INTO english_lemma VALUES ("v#01035130","v","hurtle","N");
INSERT INTO english_lemma VALUES ("v#01035130","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01035304","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01035304","v","dash","N");
INSERT INTO english_lemma VALUES ("v#01035493","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#01035585","v","heave","N");
INSERT INTO english_lemma VALUES ("v#01035671","v","pelt","N");
INSERT INTO english_lemma VALUES ("v#01035671","v","bombard","N");
INSERT INTO english_lemma VALUES ("v#01035869","v","snowball","N");
INSERT INTO english_lemma VALUES ("v#01035953","v","egg","N");
INSERT INTO english_lemma VALUES ("v#01036035","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01036480","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01036648","v","deep-six","N");
INSERT INTO english_lemma VALUES ("v#01036648","v","throw_overboard","N");
INSERT INTO english_lemma VALUES ("v#01036757","v","volley","N");
INSERT INTO english_lemma VALUES ("v#01036899","v","ridge","N");
INSERT INTO english_lemma VALUES ("v#01037032","v","jettison","N");
INSERT INTO english_lemma VALUES ("v#01037123","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01037123","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01037123","v","switch","N");
INSERT INTO english_lemma VALUES ("v#01037328","v","switch_on","N");
INSERT INTO english_lemma VALUES ("v#01037328","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#01037483","v","switch_off","N");
INSERT INTO english_lemma VALUES ("v#01037483","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01037483","v","turn_off","N");
INSERT INTO english_lemma VALUES ("v#01037483","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01037711","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01037711","v","mesh","N");
INSERT INTO english_lemma VALUES ("v#01037711","v","lock","N");
INSERT INTO english_lemma VALUES ("v#01037711","v","operate","N");
INSERT INTO english_lemma VALUES ("v#01037910","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01038065","v","unlock","N");
INSERT INTO english_lemma VALUES ("v#01038156","v","disengage","N");
INSERT INTO english_lemma VALUES ("v#01038156","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01038428","v","trigger","N");
INSERT INTO english_lemma VALUES ("v#01038527","v","propel","N");
INSERT INTO english_lemma VALUES ("v#01038527","v","impel","N");
INSERT INTO english_lemma VALUES ("v#01038864","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01038983","v","fling","N");
INSERT INTO english_lemma VALUES ("v#01039125","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01039125","v","toss","N");
INSERT INTO english_lemma VALUES ("v#01039125","v","sky","N");
INSERT INTO english_lemma VALUES ("v#01039125","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01039313","v","throw_back","N");
INSERT INTO english_lemma VALUES ("v#01039313","v","toss_back","N");
INSERT INTO english_lemma VALUES ("v#01039458","v","lob","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","shed","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","cast_off","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","shake_off","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","throw_off","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","throw_away","N");
INSERT INTO english_lemma VALUES ("v#01039562","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01039803","v","exfoliate","N");
INSERT INTO english_lemma VALUES ("v#01039919","v","autotomize","N");
INSERT INTO english_lemma VALUES ("v#01040024","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01040024","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01040128","v","sling","N");
INSERT INTO english_lemma VALUES ("v#01040128","v","catapult","N");
INSERT INTO english_lemma VALUES ("v#01040233","v","chuck","N");
INSERT INTO english_lemma VALUES ("v#01040233","v","toss","N");
INSERT INTO english_lemma VALUES ("v#01040345","v","launch","N");
INSERT INTO english_lemma VALUES ("v#01040489","v","blast_off","N");
INSERT INTO english_lemma VALUES ("v#01040601","v","launch","N");
INSERT INTO english_lemma VALUES ("v#01040601","v","set_in_motion","N");
INSERT INTO english_lemma VALUES ("v#01040821","v","launch","N");
INSERT INTO english_lemma VALUES ("v#01040954","v","catapult","N");
INSERT INTO english_lemma VALUES ("v#01041143","v","project","N");
INSERT INTO english_lemma VALUES ("v#01041143","v","send_off","N");
INSERT INTO english_lemma VALUES ("v#01041276","v","skim","N");
INSERT INTO english_lemma VALUES ("v#01041276","v","skip","N");
INSERT INTO english_lemma VALUES ("v#01041276","v","skitter","N");
INSERT INTO english_lemma VALUES ("v#01041423","v","boost","N");
INSERT INTO english_lemma VALUES ("v#01041534","v","jet","N");
INSERT INTO english_lemma VALUES ("v#01041534","v","gush","N");
INSERT INTO english_lemma VALUES ("v#01041724","v","force","N");
INSERT INTO english_lemma VALUES ("v#01041724","v","run","N");
INSERT INTO english_lemma VALUES ("v#01041724","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01041724","v","ram","N");
INSERT INTO english_lemma VALUES ("v#01041943","v","toe","N");
INSERT INTO english_lemma VALUES ("v#01042033","v","wreathe","N");
INSERT INTO english_lemma VALUES ("v#01042033","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01042123","v","fold","N");
INSERT INTO english_lemma VALUES ("v#01042230","v","wreathe","N");
INSERT INTO english_lemma VALUES ("v#01042351","v","frost","N");
INSERT INTO english_lemma VALUES ("v#01042351","v","ice","N");
INSERT INTO english_lemma VALUES ("v#01042458","v","encrust","N");
INSERT INTO english_lemma VALUES ("v#01042458","v","beset","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","intertwine","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","twine","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","entwine","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","enlace","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","interlace","N");
INSERT INTO english_lemma VALUES ("v#01042567","v","lace","N");
INSERT INTO english_lemma VALUES ("v#01042856","v","untwine","N");
INSERT INTO english_lemma VALUES ("v#01042996","v","wattle","N");
INSERT INTO english_lemma VALUES ("v#01043084","v","inweave","N");
INSERT INTO english_lemma VALUES ("v#01043187","v","raddle","N");
INSERT INTO english_lemma VALUES ("v#01043187","v","ruddle","N");
INSERT INTO english_lemma VALUES ("v#01043294","v","pleach","N");
INSERT INTO english_lemma VALUES ("v#01043294","v","plash","N");
INSERT INTO english_lemma VALUES ("v#01043407","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01043523","v","weave","N");
INSERT INTO english_lemma VALUES ("v#01043523","v","interweave","N");
INSERT INTO english_lemma VALUES ("v#01043738","v","unweave","N");
INSERT INTO english_lemma VALUES ("v#01043863","v","tinsel","N");
INSERT INTO english_lemma VALUES ("v#01043968","v","braid","N");
INSERT INTO english_lemma VALUES ("v#01043968","v","pleach","N");
INSERT INTO english_lemma VALUES ("v#01044108","v","braid","N");
INSERT INTO english_lemma VALUES ("v#01044220","v","unbraid","N");
INSERT INTO english_lemma VALUES ("v#01044340","v","undo","N");
INSERT INTO english_lemma VALUES ("v#01044791","v","vandalize","N");
INSERT INTO english_lemma VALUES ("v#01044791","v","vandalise","N");
INSERT INTO english_lemma VALUES ("v#01044957","v","key","N");
INSERT INTO english_lemma VALUES ("v#01045069","v","unravel","N");
INSERT INTO english_lemma VALUES ("v#01045069","v","unknot","N");
INSERT INTO english_lemma VALUES ("v#01045069","v","unscramble","N");
INSERT INTO english_lemma VALUES ("v#01045069","v","untangle","N");
INSERT INTO english_lemma VALUES ("v#01045069","v","unpick","N");
INSERT INTO english_lemma VALUES ("v#01045335","v","ravel","N");
INSERT INTO english_lemma VALUES ("v#01045335","v","tangle","N");
INSERT INTO english_lemma VALUES ("v#01045335","v","knot","N");
INSERT INTO english_lemma VALUES ("v#01045506","v","ravel","N");
INSERT INTO english_lemma VALUES ("v#01045506","v","unravel","N");
INSERT INTO english_lemma VALUES ("v#01045506","v","ravel_out","N");
INSERT INTO english_lemma VALUES ("v#01045661","v","lace","N");
INSERT INTO english_lemma VALUES ("v#01045661","v","lace_up","N");
INSERT INTO english_lemma VALUES ("v#01045818","v","relace","N");
INSERT INTO english_lemma VALUES ("v#01045917","v","thread","N");
INSERT INTO english_lemma VALUES ("v#01046021","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01046021","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#01046121","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01046121","v","wrap","N");
INSERT INTO english_lemma VALUES ("v#01046121","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01046365","v","encircle","N");
INSERT INTO english_lemma VALUES ("v#01046365","v","circle","N");
INSERT INTO english_lemma VALUES ("v#01046491","v","spool","N");
INSERT INTO english_lemma VALUES ("v#01046599","v","cheese","N");
INSERT INTO english_lemma VALUES ("v#01046693","v","reel","N");
INSERT INTO english_lemma VALUES ("v#01046804","v","ball","N");
INSERT INTO english_lemma VALUES ("v#01046932","v","clue","N");
INSERT INTO english_lemma VALUES ("v#01046932","v","clew","N");
INSERT INTO english_lemma VALUES ("v#01047033","v","reel_off","N");
INSERT INTO english_lemma VALUES ("v#01047033","v","unreeel","N");
INSERT INTO english_lemma VALUES ("v#01047168","v","unwind","N");
INSERT INTO english_lemma VALUES ("v#01047168","v","wind_off","N");
INSERT INTO english_lemma VALUES ("v#01047168","v","unroll","N");
INSERT INTO english_lemma VALUES ("v#01047336","v","unwind","N");
INSERT INTO english_lemma VALUES ("v#01047336","v","disentangle","N");
INSERT INTO english_lemma VALUES ("v#01047481","v","coil","N");
INSERT INTO english_lemma VALUES ("v#01047481","v","loop","N");
INSERT INTO english_lemma VALUES ("v#01047481","v","curl","N");
INSERT INTO english_lemma VALUES ("v#01047622","v","uncoil","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","jampack","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","ram","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","chock_up","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","cram","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","wad","N");
INSERT INTO english_lemma VALUES ("v#01047721","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01047899","v","deluge","N");
INSERT INTO english_lemma VALUES ("v#01047899","v","flood","N");
INSERT INTO english_lemma VALUES ("v#01047899","v","inundate","N");
INSERT INTO english_lemma VALUES ("v#01047899","v","swamp","N");
INSERT INTO english_lemma VALUES ("v#01048139","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#01048331","v","overstuff","N");
INSERT INTO english_lemma VALUES ("v#01048442","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01048560","v","malfunction","N");
INSERT INTO english_lemma VALUES ("v#01048560","v","misfunction","N");
INSERT INTO english_lemma VALUES ("v#01048752","v","double","N");
INSERT INTO english_lemma VALUES ("v#01048914","v","function","N");
INSERT INTO english_lemma VALUES ("v#01048914","v","work","N");
INSERT INTO english_lemma VALUES ("v#01048914","v","operate","N");
INSERT INTO english_lemma VALUES ("v#01048914","v","go","N");
INSERT INTO english_lemma VALUES ("v#01048914","v","run","N");
INSERT INTO english_lemma VALUES ("v#01049188","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01049339","v","run","N");
INSERT INTO english_lemma VALUES ("v#01049499","v","idle","N");
INSERT INTO english_lemma VALUES ("v#01049609","v","go_on","N");
INSERT INTO english_lemma VALUES ("v#01049609","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01049609","v","come_on","N");
INSERT INTO english_lemma VALUES ("v#01049773","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#01049907","v","pad","N");
INSERT INTO english_lemma VALUES ("v#01049907","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#01050050","v","rat","N");
INSERT INTO english_lemma VALUES ("v#01050168","v","wedge","N");
INSERT INTO english_lemma VALUES ("v#01050168","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#01050168","v","force","N");
INSERT INTO english_lemma VALUES ("v#01050369","v","dislodge","N");
INSERT INTO english_lemma VALUES ("v#01050369","v","displace","N");
INSERT INTO english_lemma VALUES ("v#01050369","v","bump","N");
INSERT INTO english_lemma VALUES ("v#01050608","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01050731","v","exorcise","N");
INSERT INTO english_lemma VALUES ("v#01050731","v","exorcize","N");
INSERT INTO english_lemma VALUES ("v#01050882","v","lodge","N");
INSERT INTO english_lemma VALUES ("v#01050882","v","wedge","N");
INSERT INTO english_lemma VALUES ("v#01050882","v","stick","N");
INSERT INTO english_lemma VALUES ("v#01050882","v","deposit","N");
INSERT INTO english_lemma VALUES ("v#01051078","v","lounge","N");
INSERT INTO english_lemma VALUES ("v#01051207","v","dislodge","N");
INSERT INTO english_lemma VALUES ("v#01051207","v","free","N");
INSERT INTO english_lemma VALUES ("v#01051506","v","implant","N");
INSERT INTO english_lemma VALUES ("v#01051506","v","engraft","N");
INSERT INTO english_lemma VALUES ("v#01051506","v","embed","N");
INSERT INTO english_lemma VALUES ("v#01051506","v","imbed","N");
INSERT INTO english_lemma VALUES ("v#01051506","v","plant","N");
INSERT INTO english_lemma VALUES ("v#01051765","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#01051874","v","checkrow","N");
INSERT INTO english_lemma VALUES ("v#01051958","v","pot","N");
INSERT INTO english_lemma VALUES ("v#01052073","v","repot","N");
INSERT INTO english_lemma VALUES ("v#01052199","v","nest","N");
INSERT INTO english_lemma VALUES ("v#01052287","v","sandwich","N");
INSERT INTO english_lemma VALUES ("v#01052416","v","bury","N");
INSERT INTO english_lemma VALUES ("v#01052416","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01052558","v","set","N");
INSERT INTO english_lemma VALUES ("v#01052558","v","countersink","N");
INSERT INTO english_lemma VALUES ("v#01052666","v","transplant","N");
INSERT INTO english_lemma VALUES ("v#01052666","v","graft","N");
INSERT INTO english_lemma VALUES ("v#01052778","v","graft","N");
INSERT INTO english_lemma VALUES ("v#01052778","v","engraft","N");
INSERT INTO english_lemma VALUES ("v#01052778","v","ingraft","N");
INSERT INTO english_lemma VALUES ("v#01052962","v","ingrain","N");
INSERT INTO english_lemma VALUES ("v#01052962","v","grain","N");
INSERT INTO english_lemma VALUES ("v#01053089","v","entrench","N");
INSERT INTO english_lemma VALUES ("v#01053089","v","intrench","N");
INSERT INTO english_lemma VALUES ("v#01053188","v","entrench","N");
INSERT INTO english_lemma VALUES ("v#01053188","v","dig_in","N");
INSERT INTO english_lemma VALUES ("v#01053311","v","emboss","N");
INSERT INTO english_lemma VALUES ("v#01053311","v","boss","N");
INSERT INTO english_lemma VALUES ("v#01053311","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#01053448","v","block","N");
INSERT INTO english_lemma VALUES ("v#01053591","v","tease","N");
INSERT INTO english_lemma VALUES ("v#01053698","v","impress","N");
INSERT INTO english_lemma VALUES ("v#01053698","v","imprint","N");
INSERT INTO english_lemma VALUES ("v#01053918","v","spot","N");
INSERT INTO english_lemma VALUES ("v#01053918","v","stain","N");
INSERT INTO english_lemma VALUES ("v#01053918","v","fleck","N");
INSERT INTO english_lemma VALUES ("v#01053918","v","blob","N");
INSERT INTO english_lemma VALUES ("v#01053918","v","blot","N");
INSERT INTO english_lemma VALUES ("v#01054203","v","splotch","N");
INSERT INTO english_lemma VALUES ("v#01054290","v","clean","N");
INSERT INTO english_lemma VALUES ("v#01054427","v","clean","N");
INSERT INTO english_lemma VALUES ("v#01054427","v","make_clean","N");
INSERT INTO english_lemma VALUES ("v#01054932","v","pipe-clay","N");
INSERT INTO english_lemma VALUES ("v#01055044","v","houseclean","N");
INSERT INTO english_lemma VALUES ("v#01055044","v","clean_house","N");
INSERT INTO english_lemma VALUES ("v#01055044","v","clean","N");
INSERT INTO english_lemma VALUES ("v#01055238","v","spring-clean","N");
INSERT INTO english_lemma VALUES ("v#01055370","v","scavenge","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","dirty","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","soil","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","begrime","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","grime","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","colly","N");
INSERT INTO english_lemma VALUES ("v#01055474","v","bemire","N");
INSERT INTO english_lemma VALUES ("v#01055846","v","splash","N");
INSERT INTO english_lemma VALUES ("v#01055946","v","mire","N");
INSERT INTO english_lemma VALUES ("v#01055946","v","muck","N");
INSERT INTO english_lemma VALUES ("v#01055946","v","mud","N");
INSERT INTO english_lemma VALUES ("v#01055946","v","muck_up","N");
INSERT INTO english_lemma VALUES ("v#01056149","v","crock","N");
INSERT INTO english_lemma VALUES ("v#01056234","v","dry_clean","N");
INSERT INTO english_lemma VALUES ("v#01056327","v","wash","N");
INSERT INTO english_lemma VALUES ("v#01056327","v","launder","N");
INSERT INTO english_lemma VALUES ("v#01056679","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#01056793","v","pressure-wash","N");
INSERT INTO english_lemma VALUES ("v#01056793","v","powerwash","N");
INSERT INTO english_lemma VALUES ("v#01056905","v","suds","N");
INSERT INTO english_lemma VALUES ("v#01056979","v","rinse","N");
INSERT INTO english_lemma VALUES ("v#01056979","v","rinse_off","N");
INSERT INTO english_lemma VALUES ("v#01057119","v","wash","N");
INSERT INTO english_lemma VALUES ("v#01057265","v","pan","N");
INSERT INTO english_lemma VALUES ("v#01057265","v","pan_out","N");
INSERT INTO english_lemma VALUES ("v#01057265","v","pan_off","N");
INSERT INTO english_lemma VALUES ("v#01057402","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#01057491","v","stonewash","N");
INSERT INTO english_lemma VALUES ("v#01057618","v","handwash","N");
INSERT INTO english_lemma VALUES ("v#01057751","v","machine_wash","N");
INSERT INTO english_lemma VALUES ("v#01057854","v","acid-wash","N");
INSERT INTO english_lemma VALUES ("v#01057983","v","tarnish","N");
INSERT INTO english_lemma VALUES ("v#01057983","v","maculate","N");
INSERT INTO english_lemma VALUES ("v#01057983","v","sully","N");
INSERT INTO english_lemma VALUES ("v#01057983","v","defile","N");
INSERT INTO english_lemma VALUES ("v#01058282","v","darken","N");
INSERT INTO english_lemma VALUES ("v#01058412","v","defile","N");
INSERT INTO english_lemma VALUES ("v#01058412","v","sully","N");
INSERT INTO english_lemma VALUES ("v#01058412","v","corrupt","N");
INSERT INTO english_lemma VALUES ("v#01058412","v","taint","N");
INSERT INTO english_lemma VALUES ("v#01058412","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#01058596","v","blemish","N");
INSERT INTO english_lemma VALUES ("v#01058596","v","spot","N");
INSERT INTO english_lemma VALUES ("v#01058727","v","speckle","N");
INSERT INTO english_lemma VALUES ("v#01058727","v","bespeckle","N");
INSERT INTO english_lemma VALUES ("v#01058868","v","stipple","N");
INSERT INTO english_lemma VALUES ("v#01058868","v","speckle","N");
INSERT INTO english_lemma VALUES ("v#01059010","v","spatter","N");
INSERT INTO english_lemma VALUES ("v#01059010","v","bespatter","N");
INSERT INTO english_lemma VALUES ("v#01059148","v","spat","N");
INSERT INTO english_lemma VALUES ("v#01059272","v","blot","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","suck","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","imbibe","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","soak_up","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","sop_up","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","suck_up","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01059371","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01059717","v","sponge_up","N");
INSERT INTO english_lemma VALUES ("v#01059830","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#01059968","v","assimilate","N");
INSERT INTO english_lemma VALUES ("v#01059968","v","imbibe","N");
INSERT INTO english_lemma VALUES ("v#01060090","v","adsorb","N");
INSERT INTO english_lemma VALUES ("v#01060214","v","sorb","N");
INSERT INTO english_lemma VALUES ("v#01060214","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01060417","v","aspirate","N");
INSERT INTO english_lemma VALUES ("v#01060417","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01060417","v","suck_in","N");
INSERT INTO english_lemma VALUES ("v#01060535","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01060535","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01060691","v","incorporate","N");
INSERT INTO english_lemma VALUES ("v#01060886","v","spill","N");
INSERT INTO english_lemma VALUES ("v#01060886","v","shed","N");
INSERT INTO english_lemma VALUES ("v#01060886","v","disgorge","N");
INSERT INTO english_lemma VALUES ("v#01061056","v","spill","N");
INSERT INTO english_lemma VALUES ("v#01061056","v","shed","N");
INSERT INTO english_lemma VALUES ("v#01061056","v","pour_forth","N");
INSERT INTO english_lemma VALUES ("v#01061238","v","seed","N");
INSERT INTO english_lemma VALUES ("v#01061371","v","spill","N");
INSERT INTO english_lemma VALUES ("v#01061371","v","slop","N");
INSERT INTO english_lemma VALUES ("v#01061371","v","splatter","N");
INSERT INTO english_lemma VALUES ("v#01061500","v","drape","N");
INSERT INTO english_lemma VALUES ("v#01061625","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01061625","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01061625","v","flow","N");
INSERT INTO english_lemma VALUES ("v#01061781","v","drape","N");
INSERT INTO english_lemma VALUES ("v#01061781","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01061911","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01061911","v","sit_down","N");
INSERT INTO english_lemma VALUES ("v#01062160","v","sprawl","N");
INSERT INTO english_lemma VALUES ("v#01062306","v","spread-eagle","N");
INSERT INTO english_lemma VALUES ("v#01062411","v","perch","N");
INSERT INTO english_lemma VALUES ("v#01062411","v","roost","N");
INSERT INTO english_lemma VALUES ("v#01062411","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01062571","v","seat","N");
INSERT INTO english_lemma VALUES ("v#01062571","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01062571","v","sit_down","N");
INSERT INTO english_lemma VALUES ("v#01062768","v","unseat","N");
INSERT INTO english_lemma VALUES ("v#01062881","v","reseat","N");
INSERT INTO english_lemma VALUES ("v#01063016","v","lay","N");
INSERT INTO english_lemma VALUES ("v#01063016","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#01063016","v","repose","N");
INSERT INTO english_lemma VALUES ("v#01063367","v","lay","N");
INSERT INTO english_lemma VALUES ("v#01063497","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01063587","v","squat","N");
INSERT INTO english_lemma VALUES ("v#01063587","v","crouch","N");
INSERT INTO english_lemma VALUES ("v#01063587","v","scrunch","N");
INSERT INTO english_lemma VALUES ("v#01063587","v","scrunch_up","N");
INSERT INTO english_lemma VALUES ("v#01063587","v","hunker_down","N");
INSERT INTO english_lemma VALUES ("v#01063788","v","kneel","N");
INSERT INTO english_lemma VALUES ("v#01063950","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01064160","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01064160","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#01064454","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01064574","v","stand_back","N");
INSERT INTO english_lemma VALUES ("v#01064709","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01064709","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#01064709","v","place_upright","N");
INSERT INTO english_lemma VALUES ("v#01064888","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01065170","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01065358","v","repose","N");
INSERT INTO english_lemma VALUES ("v#01065358","v","recline","N");
INSERT INTO english_lemma VALUES ("v#01065509","v","overlie","N");
INSERT INTO english_lemma VALUES ("v#01065637","v","lie_awake","N");
INSERT INTO english_lemma VALUES ("v#01065785","v","repose","N");
INSERT INTO english_lemma VALUES ("v#01065894","v","bask","N");
INSERT INTO english_lemma VALUES ("v#01066003","v","buckle","N");
INSERT INTO english_lemma VALUES ("v#01066003","v","clasp","N");
INSERT INTO english_lemma VALUES ("v#01066124","v","unbuckle","N");
INSERT INTO english_lemma VALUES ("v#01066254","v","brooch","N");
INSERT INTO english_lemma VALUES ("v#01066254","v","clasp","N");
INSERT INTO english_lemma VALUES ("v#01066360","v","erase","N");
INSERT INTO english_lemma VALUES ("v#01066360","v","rub_out","N");
INSERT INTO english_lemma VALUES ("v#01066360","v","score_out","N");
INSERT INTO english_lemma VALUES ("v#01066360","v","efface","N");
INSERT INTO english_lemma VALUES ("v#01066360","v","wipe_off","N");
INSERT INTO english_lemma VALUES ("v#01066627","v","sponge","N");
INSERT INTO english_lemma VALUES ("v#01066739","v","delete","N");
INSERT INTO english_lemma VALUES ("v#01066739","v","cancel","N");
INSERT INTO english_lemma VALUES ("v#01066937","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01066937","v","expunge","N");
INSERT INTO english_lemma VALUES ("v#01066937","v","excise","N");
INSERT INTO english_lemma VALUES ("v#01067122","v","scratch_out","N");
INSERT INTO english_lemma VALUES ("v#01067122","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#01067308","v","deface","N");
INSERT INTO english_lemma VALUES ("v#01067308","v","disfigure","N");
INSERT INTO english_lemma VALUES ("v#01067308","v","blemish","N");
INSERT INTO english_lemma VALUES ("v#01067496","v","dissect","N");
INSERT INTO english_lemma VALUES ("v#01067661","v","vivisect","N");
INSERT INTO english_lemma VALUES ("v#01067834","v","anatomize","N");
INSERT INTO english_lemma VALUES ("v#01067834","v","anatomise","N");
INSERT INTO english_lemma VALUES ("v#01068003","v","bisect","N");
INSERT INTO english_lemma VALUES ("v#01068118","v","trisect","N");
INSERT INTO english_lemma VALUES ("v#01068221","v","scar","N");
INSERT INTO english_lemma VALUES ("v#01068221","v","mark","N");
INSERT INTO english_lemma VALUES ("v#01068221","v","pock","N");
INSERT INTO english_lemma VALUES ("v#01068221","v","pit","N");
INSERT INTO english_lemma VALUES ("v#01068448","v","pockmark","N");
INSERT INTO english_lemma VALUES ("v#01068582","v","scarify","N");
INSERT INTO english_lemma VALUES ("v#01068733","v","cicatrize","N");
INSERT INTO english_lemma VALUES ("v#01068877","v","sculpt","N");
INSERT INTO english_lemma VALUES ("v#01068877","v","sculpture","N");
INSERT INTO english_lemma VALUES ("v#01068877","v","grave","N");
INSERT INTO english_lemma VALUES ("v#01069071","v","whittle","N");
INSERT INTO english_lemma VALUES ("v#01069071","v","pare","N");
INSERT INTO english_lemma VALUES ("v#01069206","v","whittle_away","N");
INSERT INTO english_lemma VALUES ("v#01069206","v","whittle_down","N");
INSERT INTO english_lemma VALUES ("v#01069206","v","wear_away","N");
INSERT INTO english_lemma VALUES ("v#01069335","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01070523","v","crop","N");
INSERT INTO english_lemma VALUES ("v#01070523","v","cut_short","N");
INSERT INTO english_lemma VALUES ("v#01070644","v","chatter","N");
INSERT INTO english_lemma VALUES ("v#01070744","v","cut_away","N");
INSERT INTO english_lemma VALUES ("v#01070922","v","undercut","N");
INSERT INTO english_lemma VALUES ("v#01071039","v","undercut","N");
INSERT INTO english_lemma VALUES ("v#01071204","v","tomahawk","N");
INSERT INTO english_lemma VALUES ("v#01071289","v","sabre","N");
INSERT INTO english_lemma VALUES ("v#01071289","v","saber","N");
INSERT INTO english_lemma VALUES ("v#01071376","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#01071557","v","die","N");
INSERT INTO english_lemma VALUES ("v#01071557","v","die_out","N");
INSERT INTO english_lemma VALUES ("v#01071680","v","rebate","N");
INSERT INTO english_lemma VALUES ("v#01071680","v","cut_a_rebate_in","N");
INSERT INTO english_lemma VALUES ("v#01071801","v","rusticate","N");
INSERT INTO english_lemma VALUES ("v#01071905","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01072023","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01072180","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#01072274","v","incise","N");
INSERT INTO english_lemma VALUES ("v#01072497","v","trench","N");
INSERT INTO english_lemma VALUES ("v#01072620","v","dock","N");
INSERT INTO english_lemma VALUES ("v#01072620","v","tail","N");
INSERT INTO english_lemma VALUES ("v#01072620","v","bob","N");
INSERT INTO english_lemma VALUES ("v#01072734","v","tear","N");
INSERT INTO english_lemma VALUES ("v#01072925","v","cleave","N");
INSERT INTO english_lemma VALUES ("v#01072925","v","split","N");
INSERT INTO english_lemma VALUES ("v#01072925","v","rive","N");
INSERT INTO english_lemma VALUES ("v#01073112","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01073112","v","disunite","N");
INSERT INTO english_lemma VALUES ("v#01073112","v","divide","N");
INSERT INTO english_lemma VALUES ("v#01073112","v","part","N");
INSERT INTO english_lemma VALUES ("v#01073563","v","gin","N");
INSERT INTO english_lemma VALUES ("v#01073674","v","break","N");
INSERT INTO english_lemma VALUES ("v#01073802","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01073802","v","divide","N");
INSERT INTO english_lemma VALUES ("v#01073802","v","part","N");
INSERT INTO english_lemma VALUES ("v#01074120","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01074219","v","cleave","N");
INSERT INTO english_lemma VALUES ("v#01074329","v","slit","N");
INSERT INTO english_lemma VALUES ("v#01074448","v","slit","N");
INSERT INTO english_lemma VALUES ("v#01074448","v","slice","N");
INSERT INTO english_lemma VALUES ("v#01074569","v","gore","N");
INSERT INTO english_lemma VALUES ("v#01074661","v","lacerate","N");
INSERT INTO english_lemma VALUES ("v#01074758","v","worry","N");
INSERT INTO english_lemma VALUES ("v#01074856","v","saw","N");
INSERT INTO english_lemma VALUES ("v#01074980","v","whipsaw","N");
INSERT INTO english_lemma VALUES ("v#01075063","v","splice","N");
INSERT INTO english_lemma VALUES ("v#01075181","v","splice","N");
INSERT INTO english_lemma VALUES ("v#01075277","v","fleece","N");
INSERT INTO english_lemma VALUES ("v#01075277","v","shear","N");
INSERT INTO english_lemma VALUES ("v#01075383","v","mince","N");
INSERT INTO english_lemma VALUES ("v#01075495","v","sever","N");
INSERT INTO english_lemma VALUES ("v#01075495","v","lop","N");
INSERT INTO english_lemma VALUES ("v#01075648","v","sever","N");
INSERT INTO english_lemma VALUES ("v#01075648","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01075789","v","collide","N");
INSERT INTO english_lemma VALUES ("v#01075789","v","clash","N");
INSERT INTO english_lemma VALUES ("v#01076000","v","shock","N");
INSERT INTO english_lemma VALUES ("v#01076088","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01076088","v","ram","N");
INSERT INTO english_lemma VALUES ("v#01076294","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01076294","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01076294","v","break_apart","N");
INSERT INTO english_lemma VALUES ("v#01076442","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01076634","v","collide","N");
INSERT INTO english_lemma VALUES ("v#01076715","v","ditch","N");
INSERT INTO english_lemma VALUES ("v#01076829","v","segment","N");
INSERT INTO english_lemma VALUES ("v#01076829","v","section","N");
INSERT INTO english_lemma VALUES ("v#01077017","v","syllabify","N");
INSERT INTO english_lemma VALUES ("v#01077017","v","syllabicate","N");
INSERT INTO english_lemma VALUES ("v#01077017","v","syllabize","N");
INSERT INTO english_lemma VALUES ("v#01077154","v","quarter","N");
INSERT INTO english_lemma VALUES ("v#01077267","v","partition","N");
INSERT INTO english_lemma VALUES ("v#01077267","v","partition_off","N");
INSERT INTO english_lemma VALUES ("v#01077449","v","destroy","N");
INSERT INTO english_lemma VALUES ("v#01077449","v","ruin","N");
INSERT INTO english_lemma VALUES ("v#01077907","v","get","N");
INSERT INTO english_lemma VALUES ("v#01078056","v","devour","N");
INSERT INTO english_lemma VALUES ("v#01078168","v","rape","N");
INSERT INTO english_lemma VALUES ("v#01078168","v","despoil","N");
INSERT INTO english_lemma VALUES ("v#01078168","v","violate","N");
INSERT INTO english_lemma VALUES ("v#01078168","v","plunder","N");
INSERT INTO english_lemma VALUES ("v#01078339","v","explode","N");
INSERT INTO english_lemma VALUES ("v#01078466","v","consume","N");
INSERT INTO english_lemma VALUES ("v#01078583","v","shipwreck","N");
INSERT INTO english_lemma VALUES ("v#01078694","v","bust_up","N");
INSERT INTO english_lemma VALUES ("v#01078694","v","wreck","N");
INSERT INTO english_lemma VALUES ("v#01078694","v","wrack","N");
INSERT INTO english_lemma VALUES ("v#01078837","v","ruin","N");
INSERT INTO english_lemma VALUES ("v#01078962","v","bang_up","N");
INSERT INTO english_lemma VALUES ("v#01078962","v","smash_up","N");
INSERT INTO english_lemma VALUES ("v#01078962","v","smash","N");
INSERT INTO english_lemma VALUES ("v#01079137","v","uproot","N");
INSERT INTO english_lemma VALUES ("v#01079137","v","extirpate","N");
INSERT INTO english_lemma VALUES ("v#01079137","v","deracinate","N");
INSERT INTO english_lemma VALUES ("v#01079137","v","root_out","N");
INSERT INTO english_lemma VALUES ("v#01079137","v","pull_up","N");
INSERT INTO english_lemma VALUES ("v#01079342","v","plant","N");
INSERT INTO english_lemma VALUES ("v#01079342","v","set","N");
INSERT INTO english_lemma VALUES ("v#01079585","v","dibble","N");
INSERT INTO english_lemma VALUES ("v#01079668","v","afforest","N");
INSERT INTO english_lemma VALUES ("v#01079668","v","forest","N");
INSERT INTO english_lemma VALUES ("v#01079853","v","re-afforest","N");
INSERT INTO english_lemma VALUES ("v#01080037","v","reforest","N");
INSERT INTO english_lemma VALUES ("v#01080162","v","replant","N");
INSERT INTO english_lemma VALUES ("v#01080303","v","smother","N");
INSERT INTO english_lemma VALUES ("v#01080303","v","stifle","N");
INSERT INTO english_lemma VALUES ("v#01080303","v","muffle","N");
INSERT INTO english_lemma VALUES ("v#01080454","v","smother","N");
INSERT INTO english_lemma VALUES ("v#01080454","v","surround","N");
INSERT INTO english_lemma VALUES ("v#01080585","v","smother","N");
INSERT INTO english_lemma VALUES ("v#01080585","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#01080749","v","smother","N");
INSERT INTO english_lemma VALUES ("v#01080749","v","asphyxiate","N");
INSERT INTO english_lemma VALUES ("v#01080749","v","suffocate","N");
INSERT INTO english_lemma VALUES ("v#01080919","v","install","N");
INSERT INTO english_lemma VALUES ("v#01080919","v","instal","N");
INSERT INTO english_lemma VALUES ("v#01080919","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#01080919","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01081141","v","install","N");
INSERT INTO english_lemma VALUES ("v#01081141","v","instal","N");
INSERT INTO english_lemma VALUES ("v#01081141","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01081141","v","establish","N");
INSERT INTO english_lemma VALUES ("v#01081273","v","reinstall","N");
INSERT INTO english_lemma VALUES ("v#01081422","v","post","N");
INSERT INTO english_lemma VALUES ("v#01081422","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#01081544","v","choke","N");
INSERT INTO english_lemma VALUES ("v#01081544","v","gag","N");
INSERT INTO english_lemma VALUES ("v#01081544","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01081691","v","choke","N");
INSERT INTO english_lemma VALUES ("v#01081691","v","scrag","N");
INSERT INTO english_lemma VALUES ("v#01081810","v","strangle","N");
INSERT INTO english_lemma VALUES ("v#01081810","v","strangulate","N");
INSERT INTO english_lemma VALUES ("v#01081810","v","throttle","N");
INSERT INTO english_lemma VALUES ("v#01082003","v","decapitate","N");
INSERT INTO english_lemma VALUES ("v#01082003","v","behead","N");
INSERT INTO english_lemma VALUES ("v#01082176","v","guillotine","N");
INSERT INTO english_lemma VALUES ("v#01082364","v","garrotte","N");
INSERT INTO english_lemma VALUES ("v#01082364","v","garotte","N");
INSERT INTO english_lemma VALUES ("v#01082364","v","scrag","N");
INSERT INTO english_lemma VALUES ("v#01082541","v","impale","N");
INSERT INTO english_lemma VALUES ("v#01082541","v","stake","N");
INSERT INTO english_lemma VALUES ("v#01082726","v","quarter","N");
INSERT INTO english_lemma VALUES ("v#01082726","v","draw_and_quarter","N");
INSERT INTO english_lemma VALUES ("v#01082938","v","dismember","N");
INSERT INTO english_lemma VALUES ("v#01083100","v","tease","N");
INSERT INTO english_lemma VALUES ("v#01083224","v","dismember","N");
INSERT INTO english_lemma VALUES ("v#01083224","v","take_apart","N");
INSERT INTO english_lemma VALUES ("v#01083390","v","strain","N");
INSERT INTO english_lemma VALUES ("v#01083390","v","tense","N");
INSERT INTO english_lemma VALUES ("v#01083534","v","clench","N");
INSERT INTO english_lemma VALUES ("v#01083534","v","clinch","N");
INSERT INTO english_lemma VALUES ("v#01083698","v","rend","N");
INSERT INTO english_lemma VALUES ("v#01083698","v","rip","N");
INSERT INTO english_lemma VALUES ("v#01083698","v","rive","N");
INSERT INTO english_lemma VALUES ("v#01083698","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01083862","v","tear","N");
INSERT INTO english_lemma VALUES ("v#01083862","v","rupture","N");
INSERT INTO english_lemma VALUES ("v#01083862","v","snap","N");
INSERT INTO english_lemma VALUES ("v#01083862","v","bust","N");
INSERT INTO english_lemma VALUES ("v#01084148","v","shred","N");
INSERT INTO english_lemma VALUES ("v#01084148","v","tear_up","N");
INSERT INTO english_lemma VALUES ("v#01084148","v","rip_up","N");
INSERT INTO english_lemma VALUES ("v#01084280","v","grapple","N");
INSERT INTO english_lemma VALUES ("v#01084280","v","grip","N");
INSERT INTO english_lemma VALUES ("v#01084469","v","tamp_down","N");
INSERT INTO english_lemma VALUES ("v#01084469","v","tamp","N");
INSERT INTO english_lemma VALUES ("v#01084469","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01084628","v","press_down","N");
INSERT INTO english_lemma VALUES ("v#01084628","v","depress","N");
INSERT INTO english_lemma VALUES ("v#01084749","v","lower","N");
INSERT INTO english_lemma VALUES ("v#01084749","v","depress","N");
INSERT INTO english_lemma VALUES ("v#01084918","v","ram","N");
INSERT INTO english_lemma VALUES ("v#01084918","v","ram_down","N");
INSERT INTO english_lemma VALUES ("v#01084918","v","pound","N");
INSERT INTO english_lemma VALUES ("v#01085085","v","bulldoze","N");
INSERT INTO english_lemma VALUES ("v#01085215","v","punch","N");
INSERT INTO english_lemma VALUES ("v#01085355","v","situate","N");
INSERT INTO english_lemma VALUES ("v#01085355","v","fix","N");
INSERT INTO english_lemma VALUES ("v#01085355","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01085355","v","posit","N");
INSERT INTO english_lemma VALUES ("v#01085355","v","deposit","N");
INSERT INTO english_lemma VALUES ("v#01085489","v","crop","N");
INSERT INTO english_lemma VALUES ("v#01085489","v","browse","N");
INSERT INTO english_lemma VALUES ("v#01085489","v","graze","N");
INSERT INTO english_lemma VALUES ("v#01085489","v","range","N");
INSERT INTO english_lemma VALUES ("v#01085489","v","pasture","N");
INSERT INTO english_lemma VALUES ("v#01085640","v","crop","N");
INSERT INTO english_lemma VALUES ("v#01085640","v","graze","N");
INSERT INTO english_lemma VALUES ("v#01085640","v","pasture","N");
INSERT INTO english_lemma VALUES ("v#01085770","v","cushion","N");
INSERT INTO english_lemma VALUES ("v#01085770","v","buffer","N");
INSERT INTO english_lemma VALUES ("v#01085770","v","soften","N");
INSERT INTO english_lemma VALUES ("v#01085892","v","dunk","N");
INSERT INTO english_lemma VALUES ("v#01085892","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01085892","v","souse","N");
INSERT INTO english_lemma VALUES ("v#01085892","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#01085892","v","douse","N");
INSERT INTO english_lemma VALUES ("v#01086100","v","sop","N");
INSERT INTO english_lemma VALUES ("v#01086204","v","immerse","N");
INSERT INTO english_lemma VALUES ("v#01086204","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#01086431","v","submerge","N");
INSERT INTO english_lemma VALUES ("v#01086552","v","soak","N");
INSERT INTO english_lemma VALUES ("v#01086681","v","sheathe","N");
INSERT INTO english_lemma VALUES ("v#01086800","v","ladle","N");
INSERT INTO english_lemma VALUES ("v#01086800","v","lade","N");
INSERT INTO english_lemma VALUES ("v#01086800","v","laden","N");
INSERT INTO english_lemma VALUES ("v#01086949","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01087136","v","pitchfork","N");
INSERT INTO english_lemma VALUES ("v#01087136","v","fork","N");
INSERT INTO english_lemma VALUES ("v#01087248","v","slop","N");
INSERT INTO english_lemma VALUES ("v#01087364","v","spoon","N");
INSERT INTO english_lemma VALUES ("v#01087519","v","unfold","N");
INSERT INTO english_lemma VALUES ("v#01087519","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01087519","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01087519","v","open","N");
INSERT INTO english_lemma VALUES ("v#01087782","v","divaricate","N");
INSERT INTO english_lemma VALUES ("v#01087890","v","exfoliate","N");
INSERT INTO english_lemma VALUES ("v#01087988","v","grass","N");
INSERT INTO english_lemma VALUES ("v#01088107","v","envelop","N");
INSERT INTO english_lemma VALUES ("v#01088107","v","enfold","N");
INSERT INTO english_lemma VALUES ("v#01088107","v","enwrap","N");
INSERT INTO english_lemma VALUES ("v#01088107","v","wrap","N");
INSERT INTO english_lemma VALUES ("v#01088107","v","enclose","N");
INSERT INTO english_lemma VALUES ("v#01088442","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01088545","v","engulf","N");
INSERT INTO english_lemma VALUES ("v#01088690","v","sheathe","N");
INSERT INTO english_lemma VALUES ("v#01088818","v","unsheathe","N");
INSERT INTO english_lemma VALUES ("v#01088949","v","sheathe","N");
INSERT INTO english_lemma VALUES ("v#01089083","v","cocoon","N");
INSERT INTO english_lemma VALUES ("v#01089183","v","bathe","N");
INSERT INTO english_lemma VALUES ("v#01089313","v","shroud","N");
INSERT INTO english_lemma VALUES ("v#01089313","v","enshroud","N");
INSERT INTO english_lemma VALUES ("v#01089313","v","hide","N");
INSERT INTO english_lemma VALUES ("v#01089313","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","immerse","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","engross","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","swallow","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","swallow_up","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","bury","N");
INSERT INTO english_lemma VALUES ("v#01089504","v","eat_up","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","trace","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","line","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","outline","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","describe","N");
INSERT INTO english_lemma VALUES ("v#01089750","v","delineate","N");
INSERT INTO english_lemma VALUES ("v#01090084","v","construct","N");
INSERT INTO english_lemma VALUES ("v#01090236","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#01090367","v","circumscribe","N");
INSERT INTO english_lemma VALUES ("v#01090493","v","circumscribe","N");
INSERT INTO english_lemma VALUES ("v#01090663","v","chase","N");
INSERT INTO english_lemma VALUES ("v#01090775","v","bevel","N");
INSERT INTO english_lemma VALUES ("v#01090775","v","chamfer","N");
INSERT INTO english_lemma VALUES ("v#01090945","v","miter","N");
INSERT INTO english_lemma VALUES ("v#01091049","v","cone","N");
INSERT INTO english_lemma VALUES ("v#01091143","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01091263","v","shove","N");
INSERT INTO english_lemma VALUES ("v#01091401","v","deform","N");
INSERT INTO english_lemma VALUES ("v#01091547","v","brecciate","N");
INSERT INTO english_lemma VALUES ("v#01091650","v","form","N");
INSERT INTO english_lemma VALUES ("v#01091924","v","reticulate","N");
INSERT INTO english_lemma VALUES ("v#01092022","v","flake","N");
INSERT INTO english_lemma VALUES ("v#01092101","v","strickle","N");
INSERT INTO english_lemma VALUES ("v#01092207","v","inject","N");
INSERT INTO english_lemma VALUES ("v#01092207","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01092371","v","extricate","N");
INSERT INTO english_lemma VALUES ("v#01092371","v","untangle","N");
INSERT INTO english_lemma VALUES ("v#01092371","v","disentangle","N");
INSERT INTO english_lemma VALUES ("v#01092371","v","disencumber","N");
INSERT INTO english_lemma VALUES ("v#01092576","v","tamper","N");
INSERT INTO english_lemma VALUES ("v#01092576","v","monkey","N");
INSERT INTO english_lemma VALUES ("v#01092723","v","toy","N");
INSERT INTO english_lemma VALUES ("v#01092723","v","fiddle","N");
INSERT INTO english_lemma VALUES ("v#01092723","v","diddle","N");
INSERT INTO english_lemma VALUES ("v#01092723","v","play","N");
INSERT INTO english_lemma VALUES ("v#01092990","v","storm","N");
INSERT INTO english_lemma VALUES ("v#01092990","v","force","N");
INSERT INTO english_lemma VALUES ("v#01093092","v","kick_in","N");
INSERT INTO english_lemma VALUES ("v#01093092","v","kick_down","N");
INSERT INTO english_lemma VALUES ("v#01093204","v","frame","N");
INSERT INTO english_lemma VALUES ("v#01093204","v","frame_in","N");
INSERT INTO english_lemma VALUES ("v#01093204","v","border","N");
INSERT INTO english_lemma VALUES ("v#01093344","v","enclose","N");
INSERT INTO english_lemma VALUES ("v#01093344","v","inclose","N");
INSERT INTO english_lemma VALUES ("v#01093344","v","shut_in","N");
INSERT INTO english_lemma VALUES ("v#01093769","v","glass","N");
INSERT INTO english_lemma VALUES ("v#01093769","v","glass_in","N");
INSERT INTO english_lemma VALUES ("v#01093881","v","bank","N");
INSERT INTO english_lemma VALUES ("v#01093976","v","dike","N");
INSERT INTO english_lemma VALUES ("v#01093976","v","dyke","N");
INSERT INTO english_lemma VALUES ("v#01094106","v","encapsulate","N");
INSERT INTO english_lemma VALUES ("v#01094220","v","fence","N");
INSERT INTO english_lemma VALUES ("v#01094220","v","fence_in","N");
INSERT INTO english_lemma VALUES ("v#01094347","v","rope_in","N");
INSERT INTO english_lemma VALUES ("v#01094347","v","rope_off","N");
INSERT INTO english_lemma VALUES ("v#01094347","v","cordon_off","N");
INSERT INTO english_lemma VALUES ("v#01094485","v","tag","N");
INSERT INTO english_lemma VALUES ("v#01094485","v","label","N");
INSERT INTO english_lemma VALUES ("v#01094485","v","mark","N");
INSERT INTO english_lemma VALUES ("v#01094688","v","code","N");
INSERT INTO english_lemma VALUES ("v#01094834","v","badge","N");
INSERT INTO english_lemma VALUES ("v#01094954","v","lean_on","N");
INSERT INTO english_lemma VALUES ("v#01094954","v","rest_on","N");
INSERT INTO english_lemma VALUES ("v#01094954","v","lean_against","N");
INSERT INTO english_lemma VALUES ("v#01095118","v","patch","N");
INSERT INTO english_lemma VALUES ("v#01095118","v","piece","N");
INSERT INTO english_lemma VALUES ("v#01095264","v","vamp","N");
INSERT INTO english_lemma VALUES ("v#01095264","v","vamp_up","N");
INSERT INTO english_lemma VALUES ("v#01095397","v","core","N");
INSERT INTO english_lemma VALUES ("v#01095514","v","doff","N");
INSERT INTO english_lemma VALUES ("v#01095514","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01095614","v","gut","N");
INSERT INTO english_lemma VALUES ("v#01095710","v","gut","N");
INSERT INTO english_lemma VALUES ("v#01095838","v","jerk","N");
INSERT INTO english_lemma VALUES ("v#01095838","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01095838","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01096008","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01096008","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#01096008","v","riffle","N");
INSERT INTO english_lemma VALUES ("v#01096127","v","stake","N");
INSERT INTO english_lemma VALUES ("v#01096127","v","post","N");
INSERT INTO english_lemma VALUES ("v#01096237","v","post","N");
INSERT INTO english_lemma VALUES ("v#01096397","v","placard","N");
INSERT INTO english_lemma VALUES ("v#01096484","v","stake","N");
INSERT INTO english_lemma VALUES ("v#01096598","v","yank","N");
INSERT INTO english_lemma VALUES ("v#01096598","v","jerk","N");
INSERT INTO english_lemma VALUES ("v#01096766","v","winch","N");
INSERT INTO english_lemma VALUES ("v#01096854","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#01096854","v","tweak","N");
INSERT INTO english_lemma VALUES ("v#01096854","v","pull_off","N");
INSERT INTO english_lemma VALUES ("v#01096854","v","pick_off","N");
INSERT INTO english_lemma VALUES ("v#01097031","v","draw_off","N");
INSERT INTO english_lemma VALUES ("v#01097031","v","draw_away","N");
INSERT INTO english_lemma VALUES ("v#01097031","v","pull_off","N");
INSERT INTO english_lemma VALUES ("v#01097199","v","tweeze","N");
INSERT INTO english_lemma VALUES ("v#01097304","v","hike_up","N");
INSERT INTO english_lemma VALUES ("v#01097304","v","hitch_up","N");
INSERT INTO english_lemma VALUES ("v#01097412","v","pry","N");
INSERT INTO english_lemma VALUES ("v#01097412","v","prise","N");
INSERT INTO english_lemma VALUES ("v#01097412","v","prize","N");
INSERT INTO english_lemma VALUES ("v#01097412","v","lever","N");
INSERT INTO english_lemma VALUES ("v#01097412","v","jimmy","N");
INSERT INTO english_lemma VALUES ("v#01097676","v","gap","N");
INSERT INTO english_lemma VALUES ("v#01097676","v","breach","N");
INSERT INTO english_lemma VALUES ("v#01097771","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01097771","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#01097771","v","swing_out","N");
INSERT INTO english_lemma VALUES ("v#01097909","v","squash","N");
INSERT INTO english_lemma VALUES ("v#01097909","v","crush","N");
INSERT INTO english_lemma VALUES ("v#01097909","v","squelch","N");
INSERT INTO english_lemma VALUES ("v#01097909","v","mash","N");
INSERT INTO english_lemma VALUES ("v#01097909","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#01098190","v","steamroller","N");
INSERT INTO english_lemma VALUES ("v#01098283","v","tread","N");
INSERT INTO english_lemma VALUES ("v#01098386","v","telescope","N");
INSERT INTO english_lemma VALUES ("v#01098494","v","crunch","N");
INSERT INTO english_lemma VALUES ("v#01098494","v","cranch","N");
INSERT INTO english_lemma VALUES ("v#01098494","v","craunch","N");
INSERT INTO english_lemma VALUES ("v#01098494","v","grind","N");
INSERT INTO english_lemma VALUES ("v#01098648","v","crank","N");
INSERT INTO english_lemma VALUES ("v#01098648","v","crank_up","N");
INSERT INTO english_lemma VALUES ("v#01098741","v","solder","N");
INSERT INTO english_lemma VALUES ("v#01098900","v","soft-solder","N");
INSERT INTO english_lemma VALUES ("v#01098992","v","braze","N");
INSERT INTO english_lemma VALUES ("v#01099125","v","weld","N");
INSERT INTO english_lemma VALUES ("v#01099261","v","spotweld","N");
INSERT INTO english_lemma VALUES ("v#01099382","v","comb","N");
INSERT INTO english_lemma VALUES ("v#01099519","v","heckle","N");
INSERT INTO english_lemma VALUES ("v#01099519","v","hackle","N");
INSERT INTO english_lemma VALUES ("v#01099519","v","hatchel","N");
INSERT INTO english_lemma VALUES ("v#01099643","v","drag_down","N");
INSERT INTO english_lemma VALUES ("v#01099643","v","bear_down","N");
INSERT INTO english_lemma VALUES ("v#01099643","v","bear_down_on","N");
INSERT INTO english_lemma VALUES ("v#01099643","v","press_down_on","N");
INSERT INTO english_lemma VALUES ("v#01099643","v","weigh_down","N");
INSERT INTO english_lemma VALUES ("v#01099833","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01100097","v","break","N");
INSERT INTO english_lemma VALUES ("v#01100227","v","chip","N");
INSERT INTO english_lemma VALUES ("v#01100314","v","volley","N");
INSERT INTO english_lemma VALUES ("v#01100413","v","carom","N");
INSERT INTO english_lemma VALUES ("v#01100502","v","birdie","N");
INSERT INTO english_lemma VALUES ("v#01100607","v","double_birdie","N");
INSERT INTO english_lemma VALUES ("v#01100717","v","double_bogey","N");
INSERT INTO english_lemma VALUES ("v#01100825","v","bogey","N");
INSERT INTO english_lemma VALUES ("v#01100928","v","wire","N");
INSERT INTO english_lemma VALUES ("v#01101083","v","unwire","N");
INSERT INTO english_lemma VALUES ("v#01101183","v","wire","N");
INSERT INTO english_lemma VALUES ("v#01101274","v","carburet","N");
INSERT INTO english_lemma VALUES ("v#01101373","v","casket","N");
INSERT INTO english_lemma VALUES ("v#01101464","v","chemisorb","N");
INSERT INTO english_lemma VALUES ("v#01101567","v","crape","N");
INSERT INTO english_lemma VALUES ("v#01101567","v","crepe","N");
INSERT INTO english_lemma VALUES ("v#01101662","v","coal","N");
INSERT INTO english_lemma VALUES ("v#01101750","v","coapt","N");
INSERT INTO english_lemma VALUES ("v#01101843","v","coapt","N");
INSERT INTO english_lemma VALUES ("v#01101843","v","conglutinate","N");
INSERT INTO english_lemma VALUES ("v#01101971","v","concrete","N");
INSERT INTO english_lemma VALUES ("v#01102056","v","corral","N");
INSERT INTO english_lemma VALUES ("v#01102160","v","tag","N");
INSERT INTO english_lemma VALUES ("v#01102298","v","nab","N");
INSERT INTO english_lemma VALUES ("v#01102393","v","croquet","N");
INSERT INTO english_lemma VALUES ("v#01102518","v","crosscut","N");
INSERT INTO english_lemma VALUES ("v#01102518","v","cut_across","N");
INSERT INTO english_lemma VALUES ("v#01102617","v","rip","N");
INSERT INTO english_lemma VALUES ("v#01102704","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01102704","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01102704","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01102909","v","piggyback","N");
INSERT INTO english_lemma VALUES ("v#01103071","v","piggyback","N");
INSERT INTO english_lemma VALUES ("v#01103222","v","piggyback","N");
INSERT INTO english_lemma VALUES ("v#01103317","v","piggyback","N");
INSERT INTO english_lemma VALUES ("v#01103444","v","poise","N");
INSERT INTO english_lemma VALUES ("v#01103444","v","balance","N");
INSERT INTO english_lemma VALUES ("v#01103545","v","poise","N");
INSERT INTO english_lemma VALUES ("v#01103683","v","blacklead","N");
INSERT INTO english_lemma VALUES ("v#01103769","v","gate","N");
INSERT INTO english_lemma VALUES ("v#01103894","v","grass","N");
INSERT INTO english_lemma VALUES ("v#01103996","v","gravel","N");
INSERT INTO english_lemma VALUES ("v#01104091","v","metal","N");
INSERT INTO english_lemma VALUES ("v#01104170","v","macadamize","N");
INSERT INTO english_lemma VALUES ("v#01104170","v","tarmac","N");
INSERT INTO english_lemma VALUES ("v#01104278","v","limber","N");
INSERT INTO english_lemma VALUES ("v#01104278","v","limber_up","N");
INSERT INTO english_lemma VALUES ("v#01104387","v","lime","N");
INSERT INTO english_lemma VALUES ("v#01104495","v","lance","N");
INSERT INTO english_lemma VALUES ("v#01104602","v","loft","N");
INSERT INTO english_lemma VALUES ("v#01104705","v","lance","N");
INSERT INTO english_lemma VALUES ("v#01104819","v","lasso","N");
INSERT INTO english_lemma VALUES ("v#01104912","v","loft","N");
INSERT INTO english_lemma VALUES ("v#01105056","v","joggle","N");
INSERT INTO english_lemma VALUES ("v#01105148","v","joint","N");
INSERT INTO english_lemma VALUES ("v#01105230","v","juggle","N");
INSERT INTO english_lemma VALUES ("v#01105365","v","martyr","N");
INSERT INTO english_lemma VALUES ("v#01105477","v","knuckle","N");
INSERT INTO english_lemma VALUES ("v#01105599","v","knuckle","N");
INSERT INTO english_lemma VALUES ("v#01105694","v","mantle","N");
INSERT INTO english_lemma VALUES ("v#01105809","v","ooze_through","N");
INSERT INTO english_lemma VALUES ("v#01105950","v","sop","N");
INSERT INTO english_lemma VALUES ("v#01105950","v","soak_through","N");
INSERT INTO english_lemma VALUES ("v#01106091","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#01106237","v","interlock","N");
INSERT INTO english_lemma VALUES ("v#01106237","v","lock","N");
INSERT INTO english_lemma VALUES ("v#01106388","v","fortify","N");
INSERT INTO english_lemma VALUES ("v#01106388","v","fort","N");
INSERT INTO english_lemma VALUES ("v#01106486","v","lean","N");
INSERT INTO english_lemma VALUES ("v#01106612","v","lock","N");
INSERT INTO english_lemma VALUES ("v#01106612","v","interlock","N");
INSERT INTO english_lemma VALUES ("v#01106612","v","interlace","N");
INSERT INTO english_lemma VALUES ("v#01106771","v","trap","N");
INSERT INTO english_lemma VALUES ("v#01106912","v","bond","N");
INSERT INTO english_lemma VALUES ("v#01106912","v","bring_together","N");
INSERT INTO english_lemma VALUES ("v#01106912","v","draw_together","N");
INSERT INTO english_lemma VALUES ("v#01107110","v","close","N");
INSERT INTO english_lemma VALUES ("v#01107267","v","set","N");
INSERT INTO english_lemma VALUES ("v#01107366","v","clap","N");
INSERT INTO english_lemma VALUES ("v#01107492","v","hem_in","N");
INSERT INTO english_lemma VALUES ("v#01107629","v","mound_over","N");
INSERT INTO english_lemma VALUES ("v#01107762","v","toggle","N");
INSERT INTO english_lemma VALUES ("v#01107862","v","girdle","N");
INSERT INTO english_lemma VALUES ("v#01107862","v","deaden","N");
INSERT INTO english_lemma VALUES ("v#01108033","v","straw","N");
INSERT INTO english_lemma VALUES ("v#01108183","v","graze","N");
INSERT INTO english_lemma VALUES ("v#01108327","v","clean","N");
INSERT INTO english_lemma VALUES ("v#01108327","v","strip","N");
INSERT INTO english_lemma VALUES ("v#01108675","v","pick_at","N");
INSERT INTO english_lemma VALUES ("v#01108675","v","pluck_at","N");
INSERT INTO english_lemma VALUES ("v#01108675","v","pull_at","N");
INSERT INTO english_lemma VALUES ("v#01108847","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01109028","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01109187","v","size","N");
INSERT INTO english_lemma VALUES ("v#01109336","v","break","N");
INSERT INTO english_lemma VALUES ("v#01109336","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01109521","v","break","N");
INSERT INTO english_lemma VALUES ("v#01109689","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01109809","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01109942","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01110059","v","perch","N");
INSERT INTO english_lemma VALUES ("v#01110178","v","hoist","N");
INSERT INTO english_lemma VALUES ("v#01110335","v","dribble","N");
INSERT INTO english_lemma VALUES ("v#01110335","v","drip","N");
INSERT INTO english_lemma VALUES ("v#01110468","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01110586","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01110733","v","load","N");
INSERT INTO english_lemma VALUES ("v#01110872","v","cram","N");
INSERT INTO english_lemma VALUES ("v#01111028","v","drape","N");
INSERT INTO english_lemma VALUES ("v#01111165","v","dust","N");
INSERT INTO english_lemma VALUES ("v#01111305","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#01111451","v","plaster","N");
INSERT INTO english_lemma VALUES ("v#01111638","v","make","N");
INSERT INTO english_lemma VALUES ("v#01111638","v","create","N");
INSERT INTO english_lemma VALUES ("v#01112752","v","track","N");
INSERT INTO english_lemma VALUES ("v#01112831","v","institute","N");
INSERT INTO english_lemma VALUES ("v#01112831","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01112995","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#01113133","v","short-circuit","N");
INSERT INTO english_lemma VALUES ("v#01113133","v","short","N");
INSERT INTO english_lemma VALUES ("v#01113245","v","do","N");
INSERT INTO english_lemma VALUES ("v#01113245","v","make","N");
INSERT INTO english_lemma VALUES ("v#01113462","v","unmake","N");
INSERT INTO english_lemma VALUES ("v#01113462","v","undo","N");
INSERT INTO english_lemma VALUES ("v#01113585","v","re-create","N");
INSERT INTO english_lemma VALUES ("v#01113920","v","remake","N");
INSERT INTO english_lemma VALUES ("v#01113920","v","refashion","N");
INSERT INTO english_lemma VALUES ("v#01113920","v","redo","N");
INSERT INTO english_lemma VALUES ("v#01113920","v","make_over","N");
INSERT INTO english_lemma VALUES ("v#01114042","v","destroy","N");
INSERT INTO english_lemma VALUES ("v#01114394","v","end","N");
INSERT INTO english_lemma VALUES ("v#01114538","v","fracture","N");
INSERT INTO english_lemma VALUES ("v#01114673","v","wipe_out","N");
INSERT INTO english_lemma VALUES ("v#01114673","v","sweep_away","N");
INSERT INTO english_lemma VALUES ("v#01114854","v","interdict","N");
INSERT INTO english_lemma VALUES ("v#01114991","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01114991","v","make","N");
INSERT INTO english_lemma VALUES ("v#01114991","v","create","N");
INSERT INTO english_lemma VALUES ("v#01115683","v","output","N");
INSERT INTO english_lemma VALUES ("v#01115862","v","pulse","N");
INSERT INTO english_lemma VALUES ("v#01115862","v","pulsate","N");
INSERT INTO english_lemma VALUES ("v#01116129","v","clap_up","N");
INSERT INTO english_lemma VALUES ("v#01116129","v","clap_together","N");
INSERT INTO english_lemma VALUES ("v#01116129","v","slap_together","N");
INSERT INTO english_lemma VALUES ("v#01116253","v","custom-make","N");
INSERT INTO english_lemma VALUES ("v#01116253","v","customize","N");
INSERT INTO english_lemma VALUES ("v#01116253","v","tailor1-make","N");
INSERT INTO english_lemma VALUES ("v#01116371","v","dummy","N");
INSERT INTO english_lemma VALUES ("v#01116371","v","dummy_up","N");
INSERT INTO english_lemma VALUES ("v#01116498","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01116624","v","machine","N");
INSERT INTO english_lemma VALUES ("v#01116706","v","machine","N");
INSERT INTO english_lemma VALUES ("v#01116822","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#01116948","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01117077","v","churn_out","N");
INSERT INTO english_lemma VALUES ("v#01117239","v","overproduce","N");
INSERT INTO english_lemma VALUES ("v#01117358","v","elaborate","N");
INSERT INTO english_lemma VALUES ("v#01117441","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#01117575","v","laminate","N");
INSERT INTO english_lemma VALUES ("v#01117710","v","mass-produce","N");
INSERT INTO english_lemma VALUES ("v#01117804","v","bootleg","N");
INSERT INTO english_lemma VALUES ("v#01117894","v","compose","N");
INSERT INTO english_lemma VALUES ("v#01117894","v","compile","N");
INSERT INTO english_lemma VALUES ("v#01118086","v","confect","N");
INSERT INTO english_lemma VALUES ("v#01118086","v","confection","N");
INSERT INTO english_lemma VALUES ("v#01118086","v","comfit","N");
INSERT INTO english_lemma VALUES ("v#01118232","v","cobble_together","N");
INSERT INTO english_lemma VALUES ("v#01118232","v","cobble_up","N");
INSERT INTO english_lemma VALUES ("v#01118337","v","anthologize","N");
INSERT INTO english_lemma VALUES ("v#01118426","v","catalogue","N");
INSERT INTO english_lemma VALUES ("v#01118426","v","catalog","N");
INSERT INTO english_lemma VALUES ("v#01118553","v","compile","N");
INSERT INTO english_lemma VALUES ("v#01118767","v","generate","N");
INSERT INTO english_lemma VALUES ("v#01118767","v","bring_forth","N");
INSERT INTO english_lemma VALUES ("v#01119026","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01119194","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01119363","v","generate","N");
INSERT INTO english_lemma VALUES ("v#01119504","v","originate","N");
INSERT INTO english_lemma VALUES ("v#01119504","v","initiate","N");
INSERT INTO english_lemma VALUES ("v#01119504","v","start","N");
INSERT INTO english_lemma VALUES ("v#01119738","v","set","N");
INSERT INTO english_lemma VALUES ("v#01119839","v","render","N");
INSERT INTO english_lemma VALUES ("v#01119839","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01119839","v","return","N");
INSERT INTO english_lemma VALUES ("v#01119839","v","give","N");
INSERT INTO english_lemma VALUES ("v#01119839","v","generate","N");
INSERT INTO english_lemma VALUES ("v#01120116","v","give","N");
INSERT INTO english_lemma VALUES ("v#01120116","v","bring_about","N");
INSERT INTO english_lemma VALUES ("v#01120116","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01120290","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01120290","v","work","N");
INSERT INTO english_lemma VALUES ("v#01120290","v","play","N");
INSERT INTO english_lemma VALUES ("v#01120290","v","wreak","N");
INSERT INTO english_lemma VALUES ("v#01120290","v","make_for","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","conjure","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","conjure_up","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","invoke","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","call_down","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","put_forward","N");
INSERT INTO english_lemma VALUES ("v#01120650","v","call_forth","N");
INSERT INTO english_lemma VALUES ("v#01120934","v","educe","N");
INSERT INTO english_lemma VALUES ("v#01120934","v","evoke","N");
INSERT INTO english_lemma VALUES ("v#01120934","v","elicit","N");
INSERT INTO english_lemma VALUES ("v#01120934","v","extract","N");
INSERT INTO english_lemma VALUES ("v#01120934","v","draw_out","N");
INSERT INTO english_lemma VALUES ("v#01121079","v","extort","N");
INSERT INTO english_lemma VALUES ("v#01121079","v","wring_from","N");
INSERT INTO english_lemma VALUES ("v#01121231","v","pry","N");
INSERT INTO english_lemma VALUES ("v#01121231","v","prise","N");
INSERT INTO english_lemma VALUES ("v#01121382","v","regenerate","N");
INSERT INTO english_lemma VALUES ("v#01121382","v","renew","N");
INSERT INTO english_lemma VALUES ("v#01121572","v","create_by_mental_act","N");
INSERT INTO english_lemma VALUES ("v#01121572","v","create_mentally","N");
INSERT INTO english_lemma VALUES ("v#01121943","v","give_birth","N");
INSERT INTO english_lemma VALUES ("v#01122087","v","schematize","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","invent","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","contrive","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","devise","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","excogitate","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","formulate","N");
INSERT INTO english_lemma VALUES ("v#01122191","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01122320","v","project","N");
INSERT INTO english_lemma VALUES ("v#01122320","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01122320","v","contrive","N");
INSERT INTO english_lemma VALUES ("v#01122320","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01122578","v","formulate","N");
INSERT INTO english_lemma VALUES ("v#01122689","v","conceive","N");
INSERT INTO english_lemma VALUES ("v#01122689","v","conceptualize","N");
INSERT INTO english_lemma VALUES ("v#01122689","v","conceptualise","N");
INSERT INTO english_lemma VALUES ("v#01122689","v","ideate","N");
INSERT INTO english_lemma VALUES ("v#01122972","v","design","N");
INSERT INTO english_lemma VALUES ("v#01123140","v","preconceive","N");
INSERT INTO english_lemma VALUES ("v#01123253","v","think_up","N");
INSERT INTO english_lemma VALUES ("v#01123253","v","think_of","N");
INSERT INTO english_lemma VALUES ("v#01123253","v","dream_up","N");
INSERT INTO english_lemma VALUES ("v#01123253","v","hatch","N");
INSERT INTO english_lemma VALUES ("v#01123253","v","concoct","N");
INSERT INTO english_lemma VALUES ("v#01123517","v","fabricate","N");
INSERT INTO english_lemma VALUES ("v#01123517","v","manufacture","N");
INSERT INTO english_lemma VALUES ("v#01123517","v","cook_up","N");
INSERT INTO english_lemma VALUES ("v#01123517","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#01123517","v","invent","N");
INSERT INTO english_lemma VALUES ("v#01123719","v","trump_up","N");
INSERT INTO english_lemma VALUES ("v#01123719","v","concoct","N");
INSERT INTO english_lemma VALUES ("v#01123805","v","fictionalize","N");
INSERT INTO english_lemma VALUES ("v#01123805","v","retell","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","visualize","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","envision","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","project","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","fancy","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","see","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","figure","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","picture","N");
INSERT INTO english_lemma VALUES ("v#01123901","v","image","N");
INSERT INTO english_lemma VALUES ("v#01124126","v","envision","N");
INSERT INTO english_lemma VALUES ("v#01124126","v","foresee","N");
INSERT INTO english_lemma VALUES ("v#01124228","v","imagine","N");
INSERT INTO english_lemma VALUES ("v#01124228","v","conceive_of","N");
INSERT INTO english_lemma VALUES ("v#01124228","v","ideate","N");
INSERT INTO english_lemma VALUES ("v#01124228","v","envisage","N");
INSERT INTO english_lemma VALUES ("v#01124547","v","think","N");
INSERT INTO english_lemma VALUES ("v#01124713","v","fantasize","N");
INSERT INTO english_lemma VALUES ("v#01124810","v","dream","N");
INSERT INTO english_lemma VALUES ("v#01124810","v","daydream","N");
INSERT INTO english_lemma VALUES ("v#01124810","v","woolgather","N");
INSERT INTO english_lemma VALUES ("v#01124810","v","stargaze","N");
INSERT INTO english_lemma VALUES ("v#01124979","v","discover","N");
INSERT INTO english_lemma VALUES ("v#01124979","v","find","N");
INSERT INTO english_lemma VALUES ("v#01125184","v","plan","N");
INSERT INTO english_lemma VALUES ("v#01125184","v","project","N");
INSERT INTO english_lemma VALUES ("v#01125184","v","contrive","N");
INSERT INTO english_lemma VALUES ("v#01125184","v","design","N");
INSERT INTO english_lemma VALUES ("v#01125442","v","concert","N");
INSERT INTO english_lemma VALUES ("v#01125549","v","mint","N");
INSERT INTO english_lemma VALUES ("v#01125549","v","coin","N");
INSERT INTO english_lemma VALUES ("v#01125549","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01125635","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01125759","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01125857","v","spatchcock","N");
INSERT INTO english_lemma VALUES ("v#01125984","v","design","N");
INSERT INTO english_lemma VALUES ("v#01125984","v","plan","N");
INSERT INTO english_lemma VALUES ("v#01126233","v","redesign","N");
INSERT INTO english_lemma VALUES ("v#01126333","v","create","N");
INSERT INTO english_lemma VALUES ("v#01126333","v","make","N");
INSERT INTO english_lemma VALUES ("v#01126603","v","design","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","carry_through","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","accomplish","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","carry_out","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","fulfill","N");
INSERT INTO english_lemma VALUES ("v#01126836","v","fulfil","N");
INSERT INTO english_lemma VALUES ("v#01127085","v","get_over","N");
INSERT INTO english_lemma VALUES ("v#01127290","v","run","N");
INSERT INTO english_lemma VALUES ("v#01127377","v","perfect","N");
INSERT INTO english_lemma VALUES ("v#01127377","v","consummate","N");
INSERT INTO english_lemma VALUES ("v#01127488","v","consummate","N");
INSERT INTO english_lemma VALUES ("v#01127586","v","initiate","N");
INSERT INTO english_lemma VALUES ("v#01127586","v","pioneer","N");
INSERT INTO english_lemma VALUES ("v#01127947","v","strike_up","N");
INSERT INTO english_lemma VALUES ("v#01128045","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#01128045","v","innovate","N");
INSERT INTO english_lemma VALUES ("v#01128253","v","phase_in","N");
INSERT INTO english_lemma VALUES ("v#01128356","v","phase_out","N");
INSERT INTO english_lemma VALUES ("v#01128460","v","effect","N");
INSERT INTO english_lemma VALUES ("v#01128460","v","effectuate","N");
INSERT INTO english_lemma VALUES ("v#01128460","v","bring_about","N");
INSERT INTO english_lemma VALUES ("v#01128460","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01128737","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01128737","v","get","N");
INSERT INTO english_lemma VALUES ("v#01128898","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","trip","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","actuate","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","trigger","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","activate","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","spark_off","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","spark","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","trigger_off","N");
INSERT INTO english_lemma VALUES ("v#01129019","v","touch_off","N");
INSERT INTO english_lemma VALUES ("v#01129223","v","induce","N");
INSERT INTO english_lemma VALUES ("v#01129223","v","bring_on","N");
INSERT INTO english_lemma VALUES ("v#01129339","v","bring_on","N");
INSERT INTO english_lemma VALUES ("v#01129440","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#01129587","v","induce","N");
INSERT INTO english_lemma VALUES ("v#01129587","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#01129587","v","rush","N");
INSERT INTO english_lemma VALUES ("v#01129587","v","hasten","N");
INSERT INTO english_lemma VALUES ("v#01129735","v","realize","N");
INSERT INTO english_lemma VALUES ("v#01129735","v","actualize","N");
INSERT INTO english_lemma VALUES ("v#01129869","v","incarnate","N");
INSERT INTO english_lemma VALUES ("v#01129984","v","disincarnate","N");
INSERT INTO english_lemma VALUES ("v#01130115","v","pioneer","N");
INSERT INTO english_lemma VALUES ("v#01130115","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#01130277","v","cause","N");
INSERT INTO english_lemma VALUES ("v#01130277","v","do","N");
INSERT INTO english_lemma VALUES ("v#01130277","v","make","N");
INSERT INTO english_lemma VALUES ("v#01130643","v","make","N");
INSERT INTO english_lemma VALUES ("v#01130867","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01131041","v","occasion","N");
INSERT INTO english_lemma VALUES ("v#01131141","v","inspire","N");
INSERT INTO english_lemma VALUES ("v#01131307","v","provoke","N");
INSERT INTO english_lemma VALUES ("v#01131307","v","evoke","N");
INSERT INTO english_lemma VALUES ("v#01131307","v","call_forth","N");
INSERT INTO english_lemma VALUES ("v#01131307","v","kick_up","N");
INSERT INTO english_lemma VALUES ("v#01131493","v","pick","N");
INSERT INTO english_lemma VALUES ("v#01131591","v","establish","N");
INSERT INTO english_lemma VALUES ("v#01131591","v","found","N");
INSERT INTO english_lemma VALUES ("v#01131591","v","plant","N");
INSERT INTO english_lemma VALUES ("v#01131591","v","constitute","N");
INSERT INTO english_lemma VALUES ("v#01131591","v","institute","N");
INSERT INTO english_lemma VALUES ("v#01131797","v","fix","N");
INSERT INTO english_lemma VALUES ("v#01131926","v","establish","N");
INSERT INTO english_lemma VALUES ("v#01131926","v","give","N");
INSERT INTO english_lemma VALUES ("v#01132085","v","stage","N");
INSERT INTO english_lemma VALUES ("v#01132085","v","bring_about","N");
INSERT INTO english_lemma VALUES ("v#01132085","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#01132230","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#01132372","v","tee_up","N");
INSERT INTO english_lemma VALUES ("v#01132478","v","prearrange","N");
INSERT INTO english_lemma VALUES ("v#01132564","v","phase","N");
INSERT INTO english_lemma VALUES ("v#01132676","v","engender","N");
INSERT INTO english_lemma VALUES ("v#01132676","v","breed","N");
INSERT INTO english_lemma VALUES ("v#01132676","v","spawn","N");
INSERT INTO english_lemma VALUES ("v#01132776","v","mount","N");
INSERT INTO english_lemma VALUES ("v#01132776","v","launch","N");
INSERT INTO english_lemma VALUES ("v#01132862","v","mount","N");
INSERT INTO english_lemma VALUES ("v#01132862","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#01133093","v","rerun","N");
INSERT INTO english_lemma VALUES ("v#01133198","v","misplay","N");
INSERT INTO english_lemma VALUES ("v#01133312","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#01133312","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#01133437","v","motivate","N");
INSERT INTO english_lemma VALUES ("v#01133437","v","propel","N");
INSERT INTO english_lemma VALUES ("v#01133437","v","move","N");
INSERT INTO english_lemma VALUES ("v#01133437","v","prompt","N");
INSERT INTO english_lemma VALUES ("v#01133437","v","incite","N");
INSERT INTO english_lemma VALUES ("v#01133626","v","impel","N");
INSERT INTO english_lemma VALUES ("v#01133626","v","force","N");
INSERT INTO english_lemma VALUES ("v#01133757","v","start","N");
INSERT INTO english_lemma VALUES ("v#01133757","v","start_up","N");
INSERT INTO english_lemma VALUES ("v#01133757","v","begin","N");
INSERT INTO english_lemma VALUES ("v#01133757","v","embark_on","N");
INSERT INTO english_lemma VALUES ("v#01133757","v","commence","N");
INSERT INTO english_lemma VALUES ("v#01133993","v","sound_off","N");
INSERT INTO english_lemma VALUES ("v#01133993","v","strike_up","N");
INSERT INTO english_lemma VALUES ("v#01134102","v","undertake","N");
INSERT INTO english_lemma VALUES ("v#01134102","v","set_about","N");
INSERT INTO english_lemma VALUES ("v#01134102","v","attempt","N");
INSERT INTO english_lemma VALUES ("v#01134235","v","organize","N");
INSERT INTO english_lemma VALUES ("v#01134235","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#01134235","v","devise","N");
INSERT INTO english_lemma VALUES ("v#01134235","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#01134449","v","lay","N");
INSERT INTO english_lemma VALUES ("v#01134616","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01134616","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01134906","v","seed","N");
INSERT INTO english_lemma VALUES ("v#01134978","v","crop","N");
INSERT INTO english_lemma VALUES ("v#01135084","v","overbear","N");
INSERT INTO english_lemma VALUES ("v#01135163","v","fruit","N");
INSERT INTO english_lemma VALUES ("v#01135260","v","fruit","N");
INSERT INTO english_lemma VALUES ("v#01135342","v","create_from_raw_material","N");
INSERT INTO english_lemma VALUES ("v#01135342","v","create_from_raw_stuff","N");
INSERT INTO english_lemma VALUES ("v#01135771","v","manufacture","N");
INSERT INTO english_lemma VALUES ("v#01135771","v","fabricate","N");
INSERT INTO english_lemma VALUES ("v#01135771","v","construct","N");
INSERT INTO english_lemma VALUES ("v#01135997","v","make","N");
INSERT INTO english_lemma VALUES ("v#01136262","v","raft","N");
INSERT INTO english_lemma VALUES ("v#01136359","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01136359","v","fake","N");
INSERT INTO english_lemma VALUES ("v#01136359","v","counterfeit","N");
INSERT INTO english_lemma VALUES ("v#01136484","v","construct","N");
INSERT INTO english_lemma VALUES ("v#01136484","v","build","N");
INSERT INTO english_lemma VALUES ("v#01136484","v","make","N");
INSERT INTO english_lemma VALUES ("v#01136879","v","build","N");
INSERT INTO english_lemma VALUES ("v#01136879","v","establish","N");
INSERT INTO english_lemma VALUES ("v#01137013","v","wattle","N");
INSERT INTO english_lemma VALUES ("v#01137100","v","frames","N");
INSERT INTO english_lemma VALUES ("v#01137100","v","frame_up","N");
INSERT INTO english_lemma VALUES ("v#01137221","v","rebuild","N");
INSERT INTO english_lemma VALUES ("v#01137221","v","reconstruct","N");
INSERT INTO english_lemma VALUES ("v#01137371","v","groin","N");
INSERT INTO english_lemma VALUES ("v#01137478","v","cantilever","N");
INSERT INTO english_lemma VALUES ("v#01137612","v","demolish","N");
INSERT INTO english_lemma VALUES ("v#01137704","v","assemble","N");
INSERT INTO english_lemma VALUES ("v#01137704","v","piece","N");
INSERT INTO english_lemma VALUES ("v#01137704","v","put_together","N");
INSERT INTO english_lemma VALUES ("v#01137704","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01138007","v","jumble","N");
INSERT INTO english_lemma VALUES ("v#01138007","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#01138007","v","mix_up","N");
INSERT INTO english_lemma VALUES ("v#01138223","v","reassemble","N");
INSERT INTO english_lemma VALUES ("v#01138340","v","configure","N");
INSERT INTO english_lemma VALUES ("v#01138474","v","compound","N");
INSERT INTO english_lemma VALUES ("v#01138569","v","disassemble","N");
INSERT INTO english_lemma VALUES ("v#01138569","v","dismantle","N");
INSERT INTO english_lemma VALUES ("v#01138569","v","take_apart","N");
INSERT INTO english_lemma VALUES ("v#01138569","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01138569","v","break_apart","N");
INSERT INTO english_lemma VALUES ("v#01138744","v","fashion","N");
INSERT INTO english_lemma VALUES ("v#01138744","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01138976","v","tie","N");
INSERT INTO english_lemma VALUES ("v#01139100","v","recast","N");
INSERT INTO english_lemma VALUES ("v#01139100","v","reforge","N");
INSERT INTO english_lemma VALUES ("v#01139100","v","remodel","N");
INSERT INTO english_lemma VALUES ("v#01139276","v","craft","N");
INSERT INTO english_lemma VALUES ("v#01139389","v","handcraft","N");
INSERT INTO english_lemma VALUES ("v#01139508","v","cooper","N");
INSERT INTO english_lemma VALUES ("v#01139594","v","shape","N");
INSERT INTO english_lemma VALUES ("v#01139594","v","form","N");
INSERT INTO english_lemma VALUES ("v#01139594","v","mold","N");
INSERT INTO english_lemma VALUES ("v#01139594","v","mould","N");
INSERT INTO english_lemma VALUES ("v#01139594","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01140101","v","mound","N");
INSERT INTO english_lemma VALUES ("v#01140212","v","mound_over","N");
INSERT INTO english_lemma VALUES ("v#01140305","v","hill","N");
INSERT INTO english_lemma VALUES ("v#01140383","v","roughcast","N");
INSERT INTO english_lemma VALUES ("v#01140463","v","reshape","N");
INSERT INTO english_lemma VALUES ("v#01140463","v","remold","N");
INSERT INTO english_lemma VALUES ("v#01140569","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01140682","v","sinter","N");
INSERT INTO english_lemma VALUES ("v#01140839","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01140839","v","erect","N");
INSERT INTO english_lemma VALUES ("v#01140839","v","rear","N");
INSERT INTO english_lemma VALUES ("v#01140839","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01140839","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#01140995","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01141178","v","rig_up","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","level","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","raze","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","rase","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","dismantle","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","tear_down","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","take_down","N");
INSERT INTO english_lemma VALUES ("v#01141322","v","pull_down","N");
INSERT INTO english_lemma VALUES ("v#01141564","v","uproot","N");
INSERT INTO english_lemma VALUES ("v#01141564","v","eradicate","N");
INSERT INTO english_lemma VALUES ("v#01141564","v","extirpate","N");
INSERT INTO english_lemma VALUES ("v#01141564","v","exterminate","N");
INSERT INTO english_lemma VALUES ("v#01141775","v","dilapidate","N");
INSERT INTO english_lemma VALUES ("v#01141919","v","press","N");
INSERT INTO english_lemma VALUES ("v#01141919","v","press_out","N");
INSERT INTO english_lemma VALUES ("v#01142037","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01142037","v","mold","N");
INSERT INTO english_lemma VALUES ("v#01142037","v","mould","N");
INSERT INTO english_lemma VALUES ("v#01142203","v","recast","N");
INSERT INTO english_lemma VALUES ("v#01142203","v","remold","N");
INSERT INTO english_lemma VALUES ("v#01142203","v","remould","N");
INSERT INTO english_lemma VALUES ("v#01142337","v","sand_cast","N");
INSERT INTO english_lemma VALUES ("v#01142441","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01142540","v","handbuild","N");
INSERT INTO english_lemma VALUES ("v#01142540","v","coil","N");
INSERT INTO english_lemma VALUES ("v#01142646","v","bake","N");
INSERT INTO english_lemma VALUES ("v#01142763","v","brew","N");
INSERT INTO english_lemma VALUES ("v#01142893","v","cook","N");
INSERT INTO english_lemma VALUES ("v#01142893","v","fix","N");
INSERT INTO english_lemma VALUES ("v#01142893","v","ready","N");
INSERT INTO english_lemma VALUES ("v#01142893","v","make","N");
INSERT INTO english_lemma VALUES ("v#01142893","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#01143244","v","put_on","N");
INSERT INTO english_lemma VALUES ("v#01143372","v","spatchcock","N");
INSERT INTO english_lemma VALUES ("v#01143492","v","devil","N");
INSERT INTO english_lemma VALUES ("v#01143604","v","cook","N");
INSERT INTO english_lemma VALUES ("v#01143729","v","precook","N");
INSERT INTO english_lemma VALUES ("v#01143876","v","whip_up","N");
INSERT INTO english_lemma VALUES ("v#01143876","v","whomp_up","N");
INSERT INTO english_lemma VALUES ("v#01143986","v","concoct","N");
INSERT INTO english_lemma VALUES ("v#01143986","v","cook_up","N");
INSERT INTO english_lemma VALUES ("v#01144127","v","sew","N");
INSERT INTO english_lemma VALUES ("v#01144127","v","tailor","N");
INSERT INTO english_lemma VALUES ("v#01144127","v","tailor-make","N");
INSERT INTO english_lemma VALUES ("v#01144285","v","run_up","N");
INSERT INTO english_lemma VALUES ("v#01144398","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01144398","v","style","N");
INSERT INTO english_lemma VALUES ("v#01144398","v","tailor","N");
INSERT INTO english_lemma VALUES ("v#01144571","v","style","N");
INSERT INTO english_lemma VALUES ("v#01144692","v","alter","N");
INSERT INTO english_lemma VALUES ("v#01144828","v","quilt","N");
INSERT INTO english_lemma VALUES ("v#01144937","v","quilt","N");
INSERT INTO english_lemma VALUES ("v#01145053","v","embroider","N");
INSERT INTO english_lemma VALUES ("v#01145053","v","broider","N");
INSERT INTO english_lemma VALUES ("v#01145208","v","purl","N");
INSERT INTO english_lemma VALUES ("v#01145306","v","purl","N");
INSERT INTO english_lemma VALUES ("v#01145413","v","illustrate","N");
INSERT INTO english_lemma VALUES ("v#01145518","v","work","N");
INSERT INTO english_lemma VALUES ("v#01145518","v","work_on","N");
INSERT INTO english_lemma VALUES ("v#01145518","v","process","N");
INSERT INTO english_lemma VALUES ("v#01145764","v","overwork","N");
INSERT INTO english_lemma VALUES ("v#01145875","v","rework","N");
INSERT INTO english_lemma VALUES ("v#01145875","v","make_over","N");
INSERT INTO english_lemma VALUES ("v#01145875","v","retread","N");
INSERT INTO english_lemma VALUES ("v#01146010","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01146134","v","tool","N");
INSERT INTO english_lemma VALUES ("v#01146212","v","bejewel","N");
INSERT INTO english_lemma VALUES ("v#01146305","v","garland","N");
INSERT INTO english_lemma VALUES ("v#01146418","v","fledge","N");
INSERT INTO english_lemma VALUES ("v#01146418","v","flight","N");
INSERT INTO english_lemma VALUES ("v#01146537","v","spangle","N");
INSERT INTO english_lemma VALUES ("v#01146537","v","bespangle","N");
INSERT INTO english_lemma VALUES ("v#01146636","v","foliate","N");
INSERT INTO english_lemma VALUES ("v#01146721","v","flag","N");
INSERT INTO english_lemma VALUES ("v#01146819","v","caparison","N");
INSERT INTO english_lemma VALUES ("v#01146819","v","bard","N");
INSERT INTO english_lemma VALUES ("v#01146819","v","dress_up","N");
INSERT INTO english_lemma VALUES ("v#01146933","v","bead","N");
INSERT INTO english_lemma VALUES ("v#01147024","v","pipe","N");
INSERT INTO english_lemma VALUES ("v#01147136","v","applique","N");
INSERT INTO english_lemma VALUES ("v#01147242","v","macrame","N");
INSERT INTO english_lemma VALUES ("v#01147336","v","knit","N");
INSERT INTO english_lemma VALUES ("v#01147503","v","purl","N");
INSERT INTO english_lemma VALUES ("v#01147596","v","cast_on","N");
INSERT INTO english_lemma VALUES ("v#01147672","v","rib","N");
INSERT INTO english_lemma VALUES ("v#01147763","v","purl_stitch","N");
INSERT INTO english_lemma VALUES ("v#01147855","v","knit","N");
INSERT INTO english_lemma VALUES ("v#01147855","v","entwine","N");
INSERT INTO english_lemma VALUES ("v#01147991","v","web","N");
INSERT INTO english_lemma VALUES ("v#01147991","v","net","N");
INSERT INTO english_lemma VALUES ("v#01148099","v","crochet","N");
INSERT INTO english_lemma VALUES ("v#01148099","v","hook","N");
INSERT INTO english_lemma VALUES ("v#01148180","v","crochet","N");
INSERT INTO english_lemma VALUES ("v#01148360","v","shell_stitch","N");
INSERT INTO english_lemma VALUES ("v#01148453","v","double_crochet","N");
INSERT INTO english_lemma VALUES ("v#01148453","v","double_stitch","N");
INSERT INTO english_lemma VALUES ("v#01148565","v","single_crochet","N");
INSERT INTO english_lemma VALUES ("v#01148565","v","single_stitch","N");
INSERT INTO english_lemma VALUES ("v#01148677","v","loop","N");
INSERT INTO english_lemma VALUES ("v#01148677","v","intertwine","N");
INSERT INTO english_lemma VALUES ("v#01148824","v","noose","N");
INSERT INTO english_lemma VALUES ("v#01148908","v","knot","N");
INSERT INTO english_lemma VALUES ("v#01149022","v","weave","N");
INSERT INTO english_lemma VALUES ("v#01149022","v","tissue","N");
INSERT INTO english_lemma VALUES ("v#01149277","v","brocade","N");
INSERT INTO english_lemma VALUES ("v#01149372","v","lace","N");
INSERT INTO english_lemma VALUES ("v#01149445","v","tat","N");
INSERT INTO english_lemma VALUES ("v#01149445","v","intertwine","N");
INSERT INTO english_lemma VALUES ("v#01149581","v","braid","N");
INSERT INTO english_lemma VALUES ("v#01149581","v","lace","N");
INSERT INTO english_lemma VALUES ("v#01149581","v","plait","N");
INSERT INTO english_lemma VALUES ("v#01149675","v","twill","N");
INSERT INTO english_lemma VALUES ("v#01149776","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01149879","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01149879","v","hammer","N");
INSERT INTO english_lemma VALUES ("v#01149996","v","foliate","N");
INSERT INTO english_lemma VALUES ("v#01150098","v","dropforge","N");
INSERT INTO english_lemma VALUES ("v#01150202","v","extrude","N");
INSERT INTO english_lemma VALUES ("v#01150202","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","decorate","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","adorn","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","grace","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","ornament","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","embellish","N");
INSERT INTO english_lemma VALUES ("v#01150345","v","beautify","N");
INSERT INTO english_lemma VALUES ("v#01151372","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01151496","v","prank","N");
INSERT INTO english_lemma VALUES ("v#01151628","v","tinsel","N");
INSERT INTO english_lemma VALUES ("v#01151743","v","tart_up","N");
INSERT INTO english_lemma VALUES ("v#01151855","v","stucco","N");
INSERT INTO english_lemma VALUES ("v#01151944","v","redecorate","N");
INSERT INTO english_lemma VALUES ("v#01152056","v","panel","N");
INSERT INTO english_lemma VALUES ("v#01152164","v","jewel","N");
INSERT INTO english_lemma VALUES ("v#01152244","v","fillet","N");
INSERT INTO english_lemma VALUES ("v#01152244","v","filet","N");
INSERT INTO english_lemma VALUES ("v#01152337","v","scallop","N");
INSERT INTO english_lemma VALUES ("v#01152447","v","bedizen","N");
INSERT INTO english_lemma VALUES ("v#01152532","v","dress_ship","N");
INSERT INTO english_lemma VALUES ("v#01152626","v","trim","N");
INSERT INTO english_lemma VALUES ("v#01152626","v","garnish","N");
INSERT INTO english_lemma VALUES ("v#01152626","v","dress","N");
INSERT INTO english_lemma VALUES ("v#01152772","v","lard","N");
INSERT INTO english_lemma VALUES ("v#01152872","v","trim","N");
INSERT INTO english_lemma VALUES ("v#01152980","v","deck","N");
INSERT INTO english_lemma VALUES ("v#01152980","v","bedight","N");
INSERT INTO english_lemma VALUES ("v#01152980","v","bedeck","N");
INSERT INTO english_lemma VALUES ("v#01153132","v","plume","N");
INSERT INTO english_lemma VALUES ("v#01153228","v","festoon","N");
INSERT INTO english_lemma VALUES ("v#01153315","v","sensualize","N");
INSERT INTO english_lemma VALUES ("v#01153315","v","carnalize","N");
INSERT INTO english_lemma VALUES ("v#01153463","v","silhouette","N");
INSERT INTO english_lemma VALUES ("v#01153580","v","animalize","N");
INSERT INTO english_lemma VALUES ("v#01153689","v","profile","N");
INSERT INTO english_lemma VALUES ("v#01153806","v","fingerpaint","N");
INSERT INTO english_lemma VALUES ("v#01153905","v","stipple","N");
INSERT INTO english_lemma VALUES ("v#01154002","v","tattoo","N");
INSERT INTO english_lemma VALUES ("v#01154125","v","marble","N");
INSERT INTO english_lemma VALUES ("v#01154225","v","bodypaint","N");
INSERT INTO english_lemma VALUES ("v#01154313","v","enamel","N");
INSERT INTO english_lemma VALUES ("v#01154430","v","smelt","N");
INSERT INTO english_lemma VALUES ("v#01154538","v","inlay","N");
INSERT INTO english_lemma VALUES ("v#01154678","v","damascene","N");
INSERT INTO english_lemma VALUES ("v#01154777","v","gloss","N");
INSERT INTO english_lemma VALUES ("v#01154777","v","polish","N");
INSERT INTO english_lemma VALUES ("v#01154777","v","burnish","N");
INSERT INTO english_lemma VALUES ("v#01154923","v","glaze","N");
INSERT INTO english_lemma VALUES ("v#01155013","v","lacquer","N");
INSERT INTO english_lemma VALUES ("v#01155143","v","japan","N");
INSERT INTO english_lemma VALUES ("v#01155224","v","gild","N");
INSERT INTO english_lemma VALUES ("v#01155224","v","begild","N");
INSERT INTO english_lemma VALUES ("v#01155224","v","engild","N");
INSERT INTO english_lemma VALUES ("v#01155358","v","fresco","N");
INSERT INTO english_lemma VALUES ("v#01155454","v","distemper","N");
INSERT INTO english_lemma VALUES ("v#01155541","v","blueprint","N");
INSERT INTO english_lemma VALUES ("v#01155541","v","draft","N");
INSERT INTO english_lemma VALUES ("v#01155541","v","draught","N");
INSERT INTO english_lemma VALUES ("v#01155645","v","illuminate","N");
INSERT INTO english_lemma VALUES ("v#01155782","v","miniate","N");
INSERT INTO english_lemma VALUES ("v#01155782","v","rubricate","N");
INSERT INTO english_lemma VALUES ("v#01155908","v","emblazon","N");
INSERT INTO english_lemma VALUES ("v#01155908","v","blazon","N");
INSERT INTO english_lemma VALUES ("v#01156010","v","sculpt","N");
INSERT INTO english_lemma VALUES ("v#01156010","v","sculpture","N");
INSERT INTO english_lemma VALUES ("v#01156145","v","paint","N");
INSERT INTO english_lemma VALUES ("v#01156290","v","paint","N");
INSERT INTO english_lemma VALUES ("v#01156631","v","create","N");
INSERT INTO english_lemma VALUES ("v#01156847","v","build","N");
INSERT INTO english_lemma VALUES ("v#01157006","v","repaint","N");
INSERT INTO english_lemma VALUES ("v#01157150","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01157275","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01157275","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#01157662","v","capture","N");
INSERT INTO english_lemma VALUES ("v#01157863","v","recapture","N");
INSERT INTO english_lemma VALUES ("v#01157992","v","picture","N");
INSERT INTO english_lemma VALUES ("v#01157992","v","depict","N");
INSERT INTO english_lemma VALUES ("v#01157992","v","show","N");
INSERT INTO english_lemma VALUES ("v#01158172","v","illustrate","N");
INSERT INTO english_lemma VALUES ("v#01158267","v","stylize","N");
INSERT INTO english_lemma VALUES ("v#01158267","v","conventionalize","N");
INSERT INTO english_lemma VALUES ("v#01158389","v","map","N");
INSERT INTO english_lemma VALUES ("v#01158591","v","map","N");
INSERT INTO english_lemma VALUES ("v#01158733","v","portray","N");
INSERT INTO english_lemma VALUES ("v#01158733","v","depict","N");
INSERT INTO english_lemma VALUES ("v#01158733","v","limn","N");
INSERT INTO english_lemma VALUES ("v#01158924","v","pencil","N");
INSERT INTO english_lemma VALUES ("v#01159073","v","portray","N");
INSERT INTO english_lemma VALUES ("v#01159073","v","present","N");
INSERT INTO english_lemma VALUES ("v#01159299","v","commend","N");
INSERT INTO english_lemma VALUES ("v#01159491","v","delineate","N");
INSERT INTO english_lemma VALUES ("v#01159491","v","limn","N");
INSERT INTO english_lemma VALUES ("v#01159491","v","outline","N");
INSERT INTO english_lemma VALUES ("v#01159629","v","lipstick","N");
INSERT INTO english_lemma VALUES ("v#01159774","v","contour","N");
INSERT INTO english_lemma VALUES ("v#01159885","v","streamline","N");
INSERT INTO english_lemma VALUES ("v#01159988","v","rule","N");
INSERT INTO english_lemma VALUES ("v#01160087","v","chalk","N");
INSERT INTO english_lemma VALUES ("v#01160200","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01160642","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01160800","v","project","N");
INSERT INTO english_lemma VALUES ("v#01160885","v","write","N");
INSERT INTO english_lemma VALUES ("v#01161159","v","capitalize","N");
INSERT INTO english_lemma VALUES ("v#01161251","v","letter","N");
INSERT INTO english_lemma VALUES ("v#01161351","v","letter","N");
INSERT INTO english_lemma VALUES ("v#01161445","v","crayon","N");
INSERT INTO english_lemma VALUES ("v#01161552","v","check","N");
INSERT INTO english_lemma VALUES ("v#01161552","v","checker","N");
INSERT INTO english_lemma VALUES ("v#01161552","v","chequer","N");
INSERT INTO english_lemma VALUES ("v#01161694","v","charcoal","N");
INSERT INTO english_lemma VALUES ("v#01161825","v","doodle","N");
INSERT INTO english_lemma VALUES ("v#01161936","v","diagram","N");
INSERT INTO english_lemma VALUES ("v#01161936","v","plot","N");
INSERT INTO english_lemma VALUES ("v#01162085","v","cartoon","N");
INSERT INTO english_lemma VALUES ("v#01162166","v","copy","N");
INSERT INTO english_lemma VALUES ("v#01162166","v","re-create","N");
INSERT INTO english_lemma VALUES ("v#01162419","v","back_up","N");
INSERT INTO english_lemma VALUES ("v#01162605","v","hectograph","N");
INSERT INTO english_lemma VALUES ("v#01162693","v","clone","N");
INSERT INTO english_lemma VALUES ("v#01162779","v","recopy","N");
INSERT INTO english_lemma VALUES ("v#01162853","v","mimeograph","N");
INSERT INTO english_lemma VALUES ("v#01162853","v","mimeo","N");
INSERT INTO english_lemma VALUES ("v#01163020","v","roneo","N");
INSERT INTO english_lemma VALUES ("v#01163110","v","shade","N");
INSERT INTO english_lemma VALUES ("v#01163110","v","fill_in","N");
INSERT INTO english_lemma VALUES ("v#01163261","v","stipple","N");
INSERT INTO english_lemma VALUES ("v#01163427","v","crosshatch","N");
INSERT INTO english_lemma VALUES ("v#01163518","v","color","N");
INSERT INTO english_lemma VALUES ("v#01163518","v","colour","N");
INSERT INTO english_lemma VALUES ("v#01163518","v","color_in","N");
INSERT INTO english_lemma VALUES ("v#01163518","v","colour_in","N");
INSERT INTO english_lemma VALUES ("v#01163661","v","mottle","N");
INSERT INTO english_lemma VALUES ("v#01163661","v","streak","N");
INSERT INTO english_lemma VALUES ("v#01163661","v","blotch","N");
INSERT INTO english_lemma VALUES ("v#01163822","v","vein","N");
INSERT INTO english_lemma VALUES ("v#01163907","v","watercolor","N");
INSERT INTO english_lemma VALUES ("v#01163997","v","color","N");
INSERT INTO english_lemma VALUES ("v#01163997","v","colour","N");
INSERT INTO english_lemma VALUES ("v#01163997","v","emblazon","N");
INSERT INTO english_lemma VALUES ("v#01164126","v","miniate","N");
INSERT INTO english_lemma VALUES ("v#01164223","v","model","N");
INSERT INTO english_lemma VALUES ("v#01164223","v","mold","N");
INSERT INTO english_lemma VALUES ("v#01164223","v","mould","N");
INSERT INTO english_lemma VALUES ("v#01164349","v","model","N");
INSERT INTO english_lemma VALUES ("v#01164349","v","mock_up","N");
INSERT INTO english_lemma VALUES ("v#01164442","v","sketch","N");
INSERT INTO english_lemma VALUES ("v#01164442","v","outline","N");
INSERT INTO english_lemma VALUES ("v#01164442","v","chalk_out","N");
INSERT INTO english_lemma VALUES ("v#01164544","v","create_verbally","N");
INSERT INTO english_lemma VALUES ("v#01164714","v","coin","N");
INSERT INTO english_lemma VALUES ("v#01164813","v","sloganeer","N");
INSERT INTO english_lemma VALUES ("v#01164896","v","write","N");
INSERT INTO english_lemma VALUES ("v#01164896","v","compose","N");
INSERT INTO english_lemma VALUES ("v#01164896","v","pen","N");
INSERT INTO english_lemma VALUES ("v#01164896","v","indite","N");
INSERT INTO english_lemma VALUES ("v#01165396","v","lyric","N");
INSERT INTO english_lemma VALUES ("v#01165502","v","relyric","N");
INSERT INTO english_lemma VALUES ("v#01165597","v","write_on","N");
INSERT INTO english_lemma VALUES ("v#01165597","v","write_of","N");
INSERT INTO english_lemma VALUES ("v#01165597","v","write_about","N");
INSERT INTO english_lemma VALUES ("v#01165752","v","profile","N");
INSERT INTO english_lemma VALUES ("v#01165908","v","paragraph","N");
INSERT INTO english_lemma VALUES ("v#01166014","v","paragraph","N");
INSERT INTO english_lemma VALUES ("v#01166173","v","spell","N");
INSERT INTO english_lemma VALUES ("v#01166173","v","write","N");
INSERT INTO english_lemma VALUES ("v#01166409","v","hyphenate","N");
INSERT INTO english_lemma VALUES ("v#01166409","v","hyphen","N");
INSERT INTO english_lemma VALUES ("v#01166504","v","write_off","N");
INSERT INTO english_lemma VALUES ("v#01166619","v","dash_off","N");
INSERT INTO english_lemma VALUES ("v#01166619","v","knock_off","N");
INSERT INTO english_lemma VALUES ("v#01166619","v","toss_off","N");
INSERT INTO english_lemma VALUES ("v#01166619","v","fling_off","N");
INSERT INTO english_lemma VALUES ("v#01166757","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#01166757","v","rewrite","N");
INSERT INTO english_lemma VALUES ("v#01166926","v","write_copy","N");
INSERT INTO english_lemma VALUES ("v#01167067","v","dramatize","N");
INSERT INTO english_lemma VALUES ("v#01167067","v","dramatise","N");
INSERT INTO english_lemma VALUES ("v#01167067","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#01167210","v","draft","N");
INSERT INTO english_lemma VALUES ("v#01167210","v","rough","N");
INSERT INTO english_lemma VALUES ("v#01167210","v","outline","N");
INSERT INTO english_lemma VALUES ("v#01167351","v","rhyme","N");
INSERT INTO english_lemma VALUES ("v#01167351","v","rime","N");
INSERT INTO english_lemma VALUES ("v#01167471","v","tag","N");
INSERT INTO english_lemma VALUES ("v#01167578","v","alliterate","N");
INSERT INTO english_lemma VALUES ("v#01167662","v","pun","N");
INSERT INTO english_lemma VALUES ("v#01167809","v","versify","N");
INSERT INTO english_lemma VALUES ("v#01167809","v","poetize","N");
INSERT INTO english_lemma VALUES ("v#01167809","v","verse","N");
INSERT INTO english_lemma VALUES ("v#01167976","v","spondaize","N");
INSERT INTO english_lemma VALUES ("v#01168067","v","elegize","N");
INSERT INTO english_lemma VALUES ("v#01168148","v","recite","N");
INSERT INTO english_lemma VALUES ("v#01168148","v","retell","N");
INSERT INTO english_lemma VALUES ("v#01168271","v","sonnet","N");
INSERT INTO english_lemma VALUES ("v#01168351","v","sonnet","N");
INSERT INTO english_lemma VALUES ("v#01168441","v","serenade","N");
INSERT INTO english_lemma VALUES ("v#01168541","v","belt_out","N");
INSERT INTO english_lemma VALUES ("v#01168541","v","belt","N");
INSERT INTO english_lemma VALUES ("v#01168640","v","descant_on","N");
INSERT INTO english_lemma VALUES ("v#01168747","v","vocalize","N");
INSERT INTO english_lemma VALUES ("v#01168840","v","author","N");
INSERT INTO english_lemma VALUES ("v#01168982","v","co-author","N");
INSERT INTO english_lemma VALUES ("v#01169090","v","ghost","N");
INSERT INTO english_lemma VALUES ("v#01169090","v","ghostwrite","N");
INSERT INTO english_lemma VALUES ("v#01169236","v","annotate","N");
INSERT INTO english_lemma VALUES ("v#01169236","v","footnote","N");
INSERT INTO english_lemma VALUES ("v#01169330","v","reference","N");
INSERT INTO english_lemma VALUES ("v#01169330","v","cite","N");
INSERT INTO english_lemma VALUES ("v#01169420","v","compose","N");
INSERT INTO english_lemma VALUES ("v#01169420","v","write","N");
INSERT INTO english_lemma VALUES ("v#01169658","v","set_to_music","N");
INSERT INTO english_lemma VALUES ("v#01169752","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#01169752","v","set","N");
INSERT INTO english_lemma VALUES ("v#01169980","v","put","N");
INSERT INTO english_lemma VALUES ("v#01170074","v","score","N");
INSERT INTO english_lemma VALUES ("v#01170180","v","transpose","N");
INSERT INTO english_lemma VALUES ("v#01170286","v","melodize","N");
INSERT INTO english_lemma VALUES ("v#01170371","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#01170461","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#01170547","v","orchestrate","N");
INSERT INTO english_lemma VALUES ("v#01170644","v","instrument","N");
INSERT INTO english_lemma VALUES ("v#01170644","v","instrumentate","N");
INSERT INTO english_lemma VALUES ("v#01170759","v","adapt","N");
INSERT INTO english_lemma VALUES ("v#01170759","v","transcribe","N");
INSERT INTO english_lemma VALUES ("v#01170932","v","choreograph","N");
INSERT INTO english_lemma VALUES ("v#01171051","v","jive","N");
INSERT INTO english_lemma VALUES ("v#01171148","v","dance","N");
INSERT INTO english_lemma VALUES ("v#01171148","v","trip_the_light_fantastic","N");
INSERT INTO english_lemma VALUES ("v#01171842","v","clog","N");
INSERT INTO english_lemma VALUES ("v#01171922","v","tap_dance","N");
INSERT INTO english_lemma VALUES ("v#01172008","v","belly_dance","N");
INSERT INTO english_lemma VALUES ("v#01172098","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01172225","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01172475","v","descant","N");
INSERT INTO english_lemma VALUES ("v#01172555","v","recast","N");
INSERT INTO english_lemma VALUES ("v#01172675","v","miscast","N");
INSERT INTO english_lemma VALUES ("v#01172794","v","typecast","N");
INSERT INTO english_lemma VALUES ("v#01172900","v","stage_direct","N");
INSERT INTO english_lemma VALUES ("v#01172990","v","stage","N");
INSERT INTO english_lemma VALUES ("v#01172990","v","present","N");
INSERT INTO english_lemma VALUES ("v#01173148","v","set","N");
INSERT INTO english_lemma VALUES ("v#01173148","v","localize","N");
INSERT INTO english_lemma VALUES ("v#01173148","v","place","N");
INSERT INTO english_lemma VALUES ("v#01173263","v","film","N");
INSERT INTO english_lemma VALUES ("v#01173430","v","film-make","N");
INSERT INTO english_lemma VALUES ("v#01173524","v","cinematize","N");
INSERT INTO english_lemma VALUES ("v#01173639","v","microfilm","N");
INSERT INTO english_lemma VALUES ("v#01173725","v","cut_corners","N");
INSERT INTO english_lemma VALUES ("v#01173875","v","perform","N");
INSERT INTO english_lemma VALUES ("v#01173875","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01173875","v","do","N");
INSERT INTO english_lemma VALUES ("v#01174394","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01174490","v","blaze_away","N");
INSERT INTO english_lemma VALUES ("v#01174660","v","interlude","N");
INSERT INTO english_lemma VALUES ("v#01174775","v","scamp","N");
INSERT INTO english_lemma VALUES ("v#01174868","v","churn_out","N");
INSERT INTO english_lemma VALUES ("v#01174962","v","perform","N");
INSERT INTO english_lemma VALUES ("v#01175266","v","rap","N");
INSERT INTO english_lemma VALUES ("v#01175344","v","give","N");
INSERT INTO english_lemma VALUES ("v#01175496","v","give","N");
INSERT INTO english_lemma VALUES ("v#01175620","v","concertize","N");
INSERT INTO english_lemma VALUES ("v#01175758","v","play","N");
INSERT INTO english_lemma VALUES ("v#01175887","v","play","N");
INSERT INTO english_lemma VALUES ("v#01176015","v","play","N");
INSERT INTO english_lemma VALUES ("v#01176015","v","run","N");
INSERT INTO english_lemma VALUES ("v#01176151","v","debut","N");
INSERT INTO english_lemma VALUES ("v#01176337","v","debut","N");
INSERT INTO english_lemma VALUES ("v#01176483","v","debut","N");
INSERT INTO english_lemma VALUES ("v#01176633","v","premier","N");
INSERT INTO english_lemma VALUES ("v#01176633","v","premiere","N");
INSERT INTO english_lemma VALUES ("v#01176742","v","premier","N");
INSERT INTO english_lemma VALUES ("v#01176742","v","premiere","N");
INSERT INTO english_lemma VALUES ("v#01176866","v","audition","N");
INSERT INTO english_lemma VALUES ("v#01176866","v","try_out","N");
INSERT INTO english_lemma VALUES ("v#01177013","v","computerize","N");
INSERT INTO english_lemma VALUES ("v#01177168","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#01177316","v","act","N");
INSERT INTO english_lemma VALUES ("v#01177316","v","play","N");
INSERT INTO english_lemma VALUES ("v#01177316","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01177668","v","act","N");
INSERT INTO english_lemma VALUES ("v#01177668","v","play","N");
INSERT INTO english_lemma VALUES ("v#01177668","v","roleplay","N");
INSERT INTO english_lemma VALUES ("v#01177668","v","playact","N");
INSERT INTO english_lemma VALUES ("v#01177983","v","stooge","N");
INSERT INTO english_lemma VALUES ("v#01178115","v","enter","N");
INSERT INTO english_lemma VALUES ("v#01178207","v","support","N");
INSERT INTO english_lemma VALUES ("v#01178318","v","star","N");
INSERT INTO english_lemma VALUES ("v#01178434","v","appear","N");
INSERT INTO english_lemma VALUES ("v#01178644","v","co-star","N");
INSERT INTO english_lemma VALUES ("v#01178748","v","dissemble","N");
INSERT INTO english_lemma VALUES ("v#01178748","v","pretend","N");
INSERT INTO english_lemma VALUES ("v#01178748","v","act","N");
INSERT INTO english_lemma VALUES ("v#01178910","v","simulate","N");
INSERT INTO english_lemma VALUES ("v#01178910","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01178910","v","sham","N");
INSERT INTO english_lemma VALUES ("v#01178910","v","feign","N");
INSERT INTO english_lemma VALUES ("v#01179144","v","play","N");
INSERT INTO english_lemma VALUES ("v#01179348","v","feint","N");
INSERT INTO english_lemma VALUES ("v#01179423","v","masquerade","N");
INSERT INTO english_lemma VALUES ("v#01179423","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01179537","v","enact","N");
INSERT INTO english_lemma VALUES ("v#01179537","v","reenact","N");
INSERT INTO english_lemma VALUES ("v#01179537","v","act_out","N");
INSERT INTO english_lemma VALUES ("v#01179717","v","act_out","N");
INSERT INTO english_lemma VALUES ("v#01179881","v","model","N");
INSERT INTO english_lemma VALUES ("v#01179881","v","reenact","N");
INSERT INTO english_lemma VALUES ("v#01179881","v","simulate","N");
INSERT INTO english_lemma VALUES ("v#01180029","v","rehearse","N");
INSERT INTO english_lemma VALUES ("v#01180029","v","practise","N");
INSERT INTO english_lemma VALUES ("v#01180029","v","practice","N");
INSERT INTO english_lemma VALUES ("v#01180169","v","scrimmage","N");
INSERT INTO english_lemma VALUES ("v#01180260","v","impersonate","N");
INSERT INTO english_lemma VALUES ("v#01180260","v","portray","N");
INSERT INTO english_lemma VALUES ("v#01180397","v","spoof","N");
INSERT INTO english_lemma VALUES ("v#01180397","v","parody","N");
INSERT INTO english_lemma VALUES ("v#01180523","v","travesty","N");
INSERT INTO english_lemma VALUES ("v#01180605","v","mime","N");
INSERT INTO english_lemma VALUES ("v#01180605","v","pantomime","N");
INSERT INTO english_lemma VALUES ("v#01180692","v","play","N");
INSERT INTO english_lemma VALUES ("v#01180692","v","spiel","N");
INSERT INTO english_lemma VALUES ("v#01180692","v","render","N");
INSERT INTO english_lemma VALUES ("v#01181073","v","play","N");
INSERT INTO english_lemma VALUES ("v#01181314","v","replay","N");
INSERT INTO english_lemma VALUES ("v#01181404","v","prelude","N");
INSERT INTO english_lemma VALUES ("v#01181505","v","jazz","N");
INSERT INTO english_lemma VALUES ("v#01181602","v","rag","N");
INSERT INTO english_lemma VALUES ("v#01181701","v","bugle","N");
INSERT INTO english_lemma VALUES ("v#01181779","v","play","N");
INSERT INTO english_lemma VALUES ("v#01181779","v","play_on","N");
INSERT INTO english_lemma VALUES ("v#01182130","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01182266","v","symphonize","N");
INSERT INTO english_lemma VALUES ("v#01182376","v","tweedle","N");
INSERT INTO english_lemma VALUES ("v#01182481","v","chord","N");
INSERT INTO english_lemma VALUES ("v#01182584","v","reprise","N");
INSERT INTO english_lemma VALUES ("v#01182584","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#01182584","v","recapitulate","N");
INSERT INTO english_lemma VALUES ("v#01182721","v","pipe","N");
INSERT INTO english_lemma VALUES ("v#01182816","v","slur","N");
INSERT INTO english_lemma VALUES ("v#01182922","v","pedal","N");
INSERT INTO english_lemma VALUES ("v#01183046","v","bang_out","N");
INSERT INTO english_lemma VALUES ("v#01183168","v","accompany","N");
INSERT INTO english_lemma VALUES ("v#01183168","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01183358","v","improvise","N");
INSERT INTO english_lemma VALUES ("v#01183358","v","ad-lib","N");
INSERT INTO english_lemma VALUES ("v#01183358","v","extemporize","N");
INSERT INTO english_lemma VALUES ("v#01183358","v","extemporise","N");
INSERT INTO english_lemma VALUES ("v#01183497","v","modulate","N");
INSERT INTO english_lemma VALUES ("v#01183613","v","bow","N");
INSERT INTO english_lemma VALUES ("v#01183701","v","sing","N");
INSERT INTO english_lemma VALUES ("v#01184210","v","minstrel","N");
INSERT INTO english_lemma VALUES ("v#01184323","v","solmizate","N");
INSERT INTO english_lemma VALUES ("v#01184412","v","tweedle","N");
INSERT INTO english_lemma VALUES ("v#01184412","v","chirp","N");
INSERT INTO english_lemma VALUES ("v#01184511","v","choir","N");
INSERT INTO english_lemma VALUES ("v#01184511","v","chorus","N");
INSERT INTO english_lemma VALUES ("v#01184598","v","sing","N");
INSERT INTO english_lemma VALUES ("v#01184829","v","solmizate","N");
INSERT INTO english_lemma VALUES ("v#01184932","v","troll","N");
INSERT INTO english_lemma VALUES ("v#01185036","v","hymn","N");
INSERT INTO english_lemma VALUES ("v#01185109","v","carol","N");
INSERT INTO english_lemma VALUES ("v#01185109","v","wassail","N");
INSERT INTO english_lemma VALUES ("v#01185232","v","madrigal","N");
INSERT INTO english_lemma VALUES ("v#01185353","v","interpret","N");
INSERT INTO english_lemma VALUES ("v#01185353","v","render","N");
INSERT INTO english_lemma VALUES ("v#01185493","v","drum","N");
INSERT INTO english_lemma VALUES ("v#01185569","v","harp","N");
INSERT INTO english_lemma VALUES ("v#01185662","v","conduct","N");
INSERT INTO english_lemma VALUES ("v#01185662","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01185662","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01185771","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01185771","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01185771","v","have","N");
INSERT INTO english_lemma VALUES ("v#01185771","v","make","N");
INSERT INTO english_lemma VALUES ("v#01185771","v","give","N");
INSERT INTO english_lemma VALUES ("v#01185967","v","fiddle","N");
INSERT INTO english_lemma VALUES ("v#01186056","v","trumpet","N");
INSERT INTO english_lemma VALUES ("v#01186166","v","clarion","N");
INSERT INTO english_lemma VALUES ("v#01186247","v","double_tongue","N");
INSERT INTO english_lemma VALUES ("v#01186247","v","triple-tongue","N");
INSERT INTO english_lemma VALUES ("v#01186378","v","tongue","N");
INSERT INTO english_lemma VALUES ("v#01186514","v","duplicate","N");
INSERT INTO english_lemma VALUES ("v#01186514","v","reduplicate","N");
INSERT INTO english_lemma VALUES ("v#01186514","v","double","N");
INSERT INTO english_lemma VALUES ("v#01186514","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#01186514","v","replicate","N");
INSERT INTO english_lemma VALUES ("v#01186670","v","reduplicate","N");
INSERT INTO english_lemma VALUES ("v#01186797","v","triplicate","N");
INSERT INTO english_lemma VALUES ("v#01186884","v","quadruplicate","N");
INSERT INTO english_lemma VALUES ("v#01186973","v","reprint","N");
INSERT INTO english_lemma VALUES ("v#01186973","v","reissue","N");
INSERT INTO english_lemma VALUES ("v#01187102","v","photocopy","N");
INSERT INTO english_lemma VALUES ("v#01187102","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01187102","v","xerox","N");
INSERT INTO english_lemma VALUES ("v#01187254","v","microcopy","N");
INSERT INTO english_lemma VALUES ("v#01187400","v","photostat","N");
INSERT INTO english_lemma VALUES ("v#01187400","v","Photostat","N");
INSERT INTO english_lemma VALUES ("v#01187529","v","reproduce","N");
INSERT INTO english_lemma VALUES ("v#01187772","v","reproduce","N");
INSERT INTO english_lemma VALUES ("v#01187974","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01187974","v","get","N");
INSERT INTO english_lemma VALUES ("v#01188214","v","play_back","N");
INSERT INTO english_lemma VALUES ("v#01188214","v","replay","N");
INSERT INTO english_lemma VALUES ("v#01188325","v","evolve","N");
INSERT INTO english_lemma VALUES ("v#01188325","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01188481","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01188723","v","build","N");
INSERT INTO english_lemma VALUES ("v#01188887","v","prefabricate","N");
INSERT INTO english_lemma VALUES ("v#01188887","v","preassemble","N");
INSERT INTO english_lemma VALUES ("v#01189126","v","vamp","N");
INSERT INTO english_lemma VALUES ("v#01189126","v","vamp_up","N");
INSERT INTO english_lemma VALUES ("v#01189256","v","fudge_together","N");
INSERT INTO english_lemma VALUES ("v#01189256","v","throw_together","N");
INSERT INTO english_lemma VALUES ("v#01189395","v","grow","N");
INSERT INTO english_lemma VALUES ("v#01189395","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01189395","v","farm","N");
INSERT INTO english_lemma VALUES ("v#01189395","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01189737","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01189817","v","overproduce","N");
INSERT INTO english_lemma VALUES ("v#01189939","v","till","N");
INSERT INTO english_lemma VALUES ("v#01190076","v","garden","N");
INSERT INTO english_lemma VALUES ("v#01190176","v","landscape","N");
INSERT INTO english_lemma VALUES ("v#01190265","v","cultivate","N");
INSERT INTO english_lemma VALUES ("v#01190265","v","crop","N");
INSERT INTO english_lemma VALUES ("v#01190265","v","work","N");
INSERT INTO english_lemma VALUES ("v#01190408","v","overcrop","N");
INSERT INTO english_lemma VALUES ("v#01190408","v","overcultivate","N");
INSERT INTO english_lemma VALUES ("v#01190534","v","plow","N");
INSERT INTO english_lemma VALUES ("v#01190534","v","plough","N");
INSERT INTO english_lemma VALUES ("v#01190534","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01190768","v","ridge","N");
INSERT INTO english_lemma VALUES ("v#01190902","v","harrow","N");
INSERT INTO english_lemma VALUES ("v#01190902","v","disk","N");
INSERT INTO english_lemma VALUES ("v#01191006","v","hoe","N");
INSERT INTO english_lemma VALUES ("v#01191107","v","cultivate","N");
INSERT INTO english_lemma VALUES ("v#01191194","v","imitate","N");
INSERT INTO english_lemma VALUES ("v#01191194","v","copy","N");
INSERT INTO english_lemma VALUES ("v#01191194","v","simulate","N");
INSERT INTO english_lemma VALUES ("v#01191436","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01191625","v","mimic","N");
INSERT INTO english_lemma VALUES ("v#01191625","v","mock","N");
INSERT INTO english_lemma VALUES ("v#01191790","v","model","N");
INSERT INTO english_lemma VALUES ("v#01191790","v","pattern","N");
INSERT INTO english_lemma VALUES ("v#01191944","v","scale","N");
INSERT INTO english_lemma VALUES ("v#01192092","v","sovietize","N");
INSERT INTO english_lemma VALUES ("v#01192264","v","take_after","N");
INSERT INTO english_lemma VALUES ("v#01192264","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01192426","v","publish","N");
INSERT INTO english_lemma VALUES ("v#01192426","v","write","N");
INSERT INTO english_lemma VALUES ("v#01192555","v","typeset","N");
INSERT INTO english_lemma VALUES ("v#01192631","v","prove","N");
INSERT INTO english_lemma VALUES ("v#01192720","v","format","N");
INSERT INTO english_lemma VALUES ("v#01192720","v","arrange","N");
INSERT INTO english_lemma VALUES ("v#01192886","v","tabularize","N");
INSERT INTO english_lemma VALUES ("v#01192886","v","tabularise","N");
INSERT INTO english_lemma VALUES ("v#01192886","v","tabulate","N");
INSERT INTO english_lemma VALUES ("v#01193001","v","print","N");
INSERT INTO english_lemma VALUES ("v#01193001","v","publish","N");
INSERT INTO english_lemma VALUES ("v#01193106","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01193106","v","run","N");
INSERT INTO english_lemma VALUES ("v#01193351","v","gazette","N");
INSERT INTO english_lemma VALUES ("v#01193444","v","print","N");
INSERT INTO english_lemma VALUES ("v#01193568","v","misprint","N");
INSERT INTO english_lemma VALUES ("v#01193651","v","scribble","N");
INSERT INTO english_lemma VALUES ("v#01193651","v","scrawl","N");
INSERT INTO english_lemma VALUES ("v#01193750","v","copy","N");
INSERT INTO english_lemma VALUES ("v#01193863","v","copy_out","N");
INSERT INTO english_lemma VALUES ("v#01193948","v","program","N");
INSERT INTO english_lemma VALUES ("v#01193948","v","programme","N");
INSERT INTO english_lemma VALUES ("v#01194067","v","print","N");
INSERT INTO english_lemma VALUES ("v#01194067","v","impress","N");
INSERT INTO english_lemma VALUES ("v#01194305","v","multigraph","N");
INSERT INTO english_lemma VALUES ("v#01194402","v","overprint","N");
INSERT INTO english_lemma VALUES ("v#01194402","v","print_over","N");
INSERT INTO english_lemma VALUES ("v#01194573","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01194689","v","cyclostyle","N");
INSERT INTO english_lemma VALUES ("v#01194780","v","fingerprint","N");
INSERT INTO english_lemma VALUES ("v#01194894","v","boldface","N");
INSERT INTO english_lemma VALUES ("v#01194977","v","italicize","N");
INSERT INTO english_lemma VALUES ("v#01195060","v","print","N");
INSERT INTO english_lemma VALUES ("v#01195230","v","lithograph","N");
INSERT INTO english_lemma VALUES ("v#01195317","v","silkscreen","N");
INSERT INTO english_lemma VALUES ("v#01195404","v","stencil","N");
INSERT INTO english_lemma VALUES ("v#01195497","v","engrave","N");
INSERT INTO english_lemma VALUES ("v#01195629","v","benday","N");
INSERT INTO english_lemma VALUES ("v#01195723","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#01195851","v","stipple","N");
INSERT INTO english_lemma VALUES ("v#01195951","v","etch","N");
INSERT INTO english_lemma VALUES ("v#01196067","v","aquatint","N");
INSERT INTO english_lemma VALUES ("v#01196157","v","confect","N");
INSERT INTO english_lemma VALUES ("v#01196239","v","corduroy","N");
INSERT INTO english_lemma VALUES ("v#01196347","v","fringe","N");
INSERT INTO english_lemma VALUES ("v#01196430","v","overact","N");
INSERT INTO english_lemma VALUES ("v#01196430","v","ham","N");
INSERT INTO english_lemma VALUES ("v#01196430","v","overplay","N");
INSERT INTO english_lemma VALUES ("v#01196561","v","underact","N");
INSERT INTO english_lemma VALUES ("v#01196561","v","underplay","N");
INSERT INTO english_lemma VALUES ("v#01196698","v","heel","N");
INSERT INTO english_lemma VALUES ("v#01196794","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01196890","v","landscape","N");
INSERT INTO english_lemma VALUES ("v#01196978","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01197078","v","honeycomb","N");
INSERT INTO english_lemma VALUES ("v#01197214","v","proof","N");
INSERT INTO english_lemma VALUES ("v#01197357","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01197357","v","bring_forth","N");
INSERT INTO english_lemma VALUES ("v#01197536","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01197536","v","bring_about","N");
INSERT INTO english_lemma VALUES ("v#01197536","v","give_rise","N");
INSERT INTO english_lemma VALUES ("v#01197789","v","grind_out","N");
INSERT INTO english_lemma VALUES ("v#01197789","v","crank_out","N");
INSERT INTO english_lemma VALUES ("v#01197917","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#01198077","v","design","N");
INSERT INTO english_lemma VALUES ("v#01198215","v","create","N");
INSERT INTO english_lemma VALUES ("v#01198388","v","press","N");
INSERT INTO english_lemma VALUES ("v#01198518","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#01198699","v","rough_in","N");
INSERT INTO english_lemma VALUES ("v#01198699","v","rough","N");
INSERT INTO english_lemma VALUES ("v#01198699","v","rough_out","N");
INSERT INTO english_lemma VALUES ("v#01198823","v","write_out","N");
INSERT INTO english_lemma VALUES ("v#01198823","v","write_up","N");
INSERT INTO english_lemma VALUES ("v#01198965","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01198965","v","cut_out","N");
INSERT INTO english_lemma VALUES ("v#01199121","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01199325","v","graph","N");
INSERT INTO english_lemma VALUES ("v#01199417","v","graph","N");
INSERT INTO english_lemma VALUES ("v#01199497","v","shimmy","N");
INSERT INTO english_lemma VALUES ("v#01199575","v","make","N");
INSERT INTO english_lemma VALUES ("v#01199722","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01199881","v","make","N");
INSERT INTO english_lemma VALUES ("v#01200071","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01200214","v","map","N");
INSERT INTO english_lemma VALUES ("v#01200214","v","map_out","N");
INSERT INTO english_lemma VALUES ("v#01200343","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01200482","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01200618","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01200733","v","script","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","elicit","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","enkindle","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","kindle","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","evoke","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","fire","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01200852","v","provoke","N");
INSERT INTO english_lemma VALUES ("v#01201328","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01201328","v","ask_for","N");
INSERT INTO english_lemma VALUES ("v#01201467","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01201699","v","rekindle","N");
INSERT INTO english_lemma VALUES ("v#01201824","v","infatuate","N");
INSERT INTO english_lemma VALUES ("v#01201935","v","prick","N");
INSERT INTO english_lemma VALUES ("v#01202110","v","inflame","N");
INSERT INTO english_lemma VALUES ("v#01202110","v","stir_up","N");
INSERT INTO english_lemma VALUES ("v#01202110","v","ignite","N");
INSERT INTO english_lemma VALUES ("v#01202110","v","heat","N");
INSERT INTO english_lemma VALUES ("v#01202110","v","fire_up","N");
INSERT INTO english_lemma VALUES ("v#01202395","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#01202395","v","shake","N");
INSERT INTO english_lemma VALUES ("v#01202395","v","shake_up","N");
INSERT INTO english_lemma VALUES ("v#01202395","v","excite","N");
INSERT INTO english_lemma VALUES ("v#01202395","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01202744","v","fuel","N");
INSERT INTO english_lemma VALUES ("v#01202849","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#01202849","v","sex","N");
INSERT INTO english_lemma VALUES ("v#01202849","v","excite","N");
INSERT INTO english_lemma VALUES ("v#01202849","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#01202849","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","rouse","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","commove","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","excite","N");
INSERT INTO english_lemma VALUES ("v#01202989","v","charge_up","N");
INSERT INTO english_lemma VALUES ("v#01203288","v","bubble_over","N");
INSERT INTO english_lemma VALUES ("v#01203288","v","overflow","N");
INSERT INTO english_lemma VALUES ("v#01203288","v","spill_over","N");
INSERT INTO english_lemma VALUES ("v#01203434","v","hype_up","N");
INSERT INTO english_lemma VALUES ("v#01203434","v","psych_up","N");
INSERT INTO english_lemma VALUES ("v#01203543","v","lull","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","calm","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","calm_down","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","cool_off","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","chill_out","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","simmer_down","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","settle_down","N");
INSERT INTO english_lemma VALUES ("v#01203630","v","cool_it","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","perturb","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","unhinge","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","disquiet","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","trouble","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","cark","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","distract","N");
INSERT INTO english_lemma VALUES ("v#01203947","v","disorder","N");
INSERT INTO english_lemma VALUES ("v#01204236","v","unbalance","N");
INSERT INTO english_lemma VALUES ("v#01204236","v","derange","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","calm","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","calm_down","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","quiet","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","tranquilize","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","tranquillize","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","quieten","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","lull","N");
INSERT INTO english_lemma VALUES ("v#01204371","v","still","N");
INSERT INTO english_lemma VALUES ("v#01204662","v","compose","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","pacify","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","lenify","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","conciliate","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","assuage","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","appease","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","mollify","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","placate","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","gentle","N");
INSERT INTO english_lemma VALUES ("v#01204852","v","gruntle","N");
INSERT INTO english_lemma VALUES ("v#01205112","v","worry","N");
INSERT INTO english_lemma VALUES ("v#01205301","v","eat","N");
INSERT INTO english_lemma VALUES ("v#01205301","v","eat_on","N");
INSERT INTO english_lemma VALUES ("v#01205436","v","reassure","N");
INSERT INTO english_lemma VALUES ("v#01205436","v","assure","N");
INSERT INTO english_lemma VALUES ("v#01205576","v","nag","N");
INSERT INTO english_lemma VALUES ("v#01205686","v","worry","N");
INSERT INTO english_lemma VALUES ("v#01205686","v","care","N");
INSERT INTO english_lemma VALUES ("v#01205800","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01205800","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01205957","v","worry","N");
INSERT INTO english_lemma VALUES ("v#01206123","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01206235","v","seethe","N");
INSERT INTO english_lemma VALUES ("v#01206358","v","seethe","N");
INSERT INTO english_lemma VALUES ("v#01206358","v","boil","N");
INSERT INTO english_lemma VALUES ("v#01206498","v","sizzle","N");
INSERT INTO english_lemma VALUES ("v#01206630","v","affect","N");
INSERT INTO english_lemma VALUES ("v#01206630","v","impress","N");
INSERT INTO english_lemma VALUES ("v#01206630","v","move","N");
INSERT INTO english_lemma VALUES ("v#01206630","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01206985","v","hit_home","N");
INSERT INTO english_lemma VALUES ("v#01206985","v","strike_home","N");
INSERT INTO english_lemma VALUES ("v#01206985","v","strike_a_chord","N");
INSERT INTO english_lemma VALUES ("v#01207150","v","smite","N");
INSERT INTO english_lemma VALUES ("v#01207302","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#01207430","v","pierce","N");
INSERT INTO english_lemma VALUES ("v#01207643","v","impress","N");
INSERT INTO english_lemma VALUES ("v#01207819","v","prepossess","N");
INSERT INTO english_lemma VALUES ("v#01207975","v","wow","N");
INSERT INTO english_lemma VALUES ("v#01208093","v","sweep_away","N");
INSERT INTO english_lemma VALUES ("v#01208093","v","sweep_off","N");
INSERT INTO english_lemma VALUES ("v#01208224","v","disturb","N");
INSERT INTO english_lemma VALUES ("v#01208224","v","upset","N");
INSERT INTO english_lemma VALUES ("v#01208224","v","trouble","N");
INSERT INTO english_lemma VALUES ("v#01208417","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01208417","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01208618","v","get","N");
INSERT INTO english_lemma VALUES ("v#01208774","v","get","N");
INSERT INTO english_lemma VALUES ("v#01208947","v","move","N");
INSERT INTO english_lemma VALUES ("v#01209074","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01209074","v","experience","N");
INSERT INTO english_lemma VALUES ("v#01209585","v","recapture","N");
INSERT INTO english_lemma VALUES ("v#01209720","v","feel_pride","N");
INSERT INTO english_lemma VALUES ("v#01209720","v","take_pride","N");
INSERT INTO english_lemma VALUES ("v#01209835","v","pride","N");
INSERT INTO english_lemma VALUES ("v#01209835","v","plume","N");
INSERT INTO english_lemma VALUES ("v#01209835","v","congratulate","N");
INSERT INTO english_lemma VALUES ("v#01209982","v","smolder","N");
INSERT INTO english_lemma VALUES ("v#01209982","v","smoulder","N");
INSERT INTO english_lemma VALUES ("v#01210089","v","emote","N");
INSERT INTO english_lemma VALUES ("v#01210207","v","excite","N");
INSERT INTO english_lemma VALUES ("v#01210323","v","harbor","N");
INSERT INTO english_lemma VALUES ("v#01210323","v","harbour","N");
INSERT INTO english_lemma VALUES ("v#01210323","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01210323","v","entertain","N");
INSERT INTO english_lemma VALUES ("v#01210323","v","nurse","N");
INSERT INTO english_lemma VALUES ("v#01210505","v","resent","N");
INSERT INTO english_lemma VALUES ("v#01210676","v","embitter","N");
INSERT INTO english_lemma VALUES ("v#01210676","v","envenom","N");
INSERT INTO english_lemma VALUES ("v#01210676","v","acerbate","N");
INSERT INTO english_lemma VALUES ("v#01210839","v","grudge","N");
INSERT INTO english_lemma VALUES ("v#01210930","v","eat_into","N");
INSERT INTO english_lemma VALUES ("v#01210930","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01210930","v","rankle","N");
INSERT INTO english_lemma VALUES ("v#01210930","v","grate","N");
INSERT INTO english_lemma VALUES ("v#01211054","v","stew","N");
INSERT INTO english_lemma VALUES ("v#01211054","v","grudge","N");
INSERT INTO english_lemma VALUES ("v#01211167","v","hate","N");
INSERT INTO english_lemma VALUES ("v#01211167","v","detest","N");
INSERT INTO english_lemma VALUES ("v#01211403","v","abhor","N");
INSERT INTO english_lemma VALUES ("v#01211403","v","loathe","N");
INSERT INTO english_lemma VALUES ("v#01211403","v","abominate","N");
INSERT INTO english_lemma VALUES ("v#01211403","v","execrate","N");
INSERT INTO english_lemma VALUES ("v#01211520","v","contemn","N");
INSERT INTO english_lemma VALUES ("v#01211520","v","despise","N");
INSERT INTO english_lemma VALUES ("v#01211520","v","scorn","N");
INSERT INTO english_lemma VALUES ("v#01211520","v","disdain","N");
INSERT INTO english_lemma VALUES ("v#01211759","v","love","N");
INSERT INTO english_lemma VALUES ("v#01212004","v","love","N");
INSERT INTO english_lemma VALUES ("v#01212143","v","romance","N");
INSERT INTO english_lemma VALUES ("v#01212239","v","fall_for","N");
INSERT INTO english_lemma VALUES ("v#01212390","v","cling","N");
INSERT INTO english_lemma VALUES ("v#01212539","v","care_for","N");
INSERT INTO english_lemma VALUES ("v#01212539","v","cherish","N");
INSERT INTO english_lemma VALUES ("v#01212539","v","hold_dear","N");
INSERT INTO english_lemma VALUES ("v#01212539","v","treasure","N");
INSERT INTO english_lemma VALUES ("v#01212690","v","enshrine","N");
INSERT INTO english_lemma VALUES ("v#01212690","v","saint","N");
INSERT INTO english_lemma VALUES ("v#01212775","v","fancy","N");
INSERT INTO english_lemma VALUES ("v#01212775","v","go_for","N");
INSERT INTO english_lemma VALUES ("v#01212775","v","take_to","N");
INSERT INTO english_lemma VALUES ("v#01212998","v","dislike","N");
INSERT INTO english_lemma VALUES ("v#01213205","v","like","N");
INSERT INTO english_lemma VALUES ("v#01213288","v","cotton","N");
INSERT INTO english_lemma VALUES ("v#01213391","v","like","N");
INSERT INTO english_lemma VALUES ("v#01213640","v","dote","N");
INSERT INTO english_lemma VALUES ("v#01213786","v","yearn","N");
INSERT INTO english_lemma VALUES ("v#01213888","v","cool_off","N");
INSERT INTO english_lemma VALUES ("v#01213998","v","adore","N");
INSERT INTO english_lemma VALUES ("v#01214144","v","idolize","N");
INSERT INTO english_lemma VALUES ("v#01214144","v","worship","N");
INSERT INTO english_lemma VALUES ("v#01214144","v","hero-worship","N");
INSERT INTO english_lemma VALUES ("v#01214144","v","revere","N");
INSERT INTO english_lemma VALUES ("v#01214306","v","reverence","N");
INSERT INTO english_lemma VALUES ("v#01214306","v","fear","N");
INSERT INTO english_lemma VALUES ("v#01214306","v","revere","N");
INSERT INTO english_lemma VALUES ("v#01214306","v","venerate","N");
INSERT INTO english_lemma VALUES ("v#01214483","v","worship","N");
INSERT INTO english_lemma VALUES ("v#01214618","v","frighten","N");
INSERT INTO english_lemma VALUES ("v#01214618","v","fright","N");
INSERT INTO english_lemma VALUES ("v#01214618","v","scare","N");
INSERT INTO english_lemma VALUES ("v#01214618","v","affright","N");
INSERT INTO english_lemma VALUES ("v#01214954","v","awe","N");
INSERT INTO english_lemma VALUES ("v#01215095","v","overawe","N");
INSERT INTO english_lemma VALUES ("v#01215095","v","cow","N");
INSERT INTO english_lemma VALUES ("v#01215256","v","buffalo","N");
INSERT INTO english_lemma VALUES ("v#01215350","v","frighten","N");
INSERT INTO english_lemma VALUES ("v#01215448","v","fear","N");
INSERT INTO english_lemma VALUES ("v#01215448","v","dread","N");
INSERT INTO english_lemma VALUES ("v#01215644","v","fear","N");
INSERT INTO english_lemma VALUES ("v#01215760","v","fear","N");
INSERT INTO english_lemma VALUES ("v#01215921","v","fear","N");
INSERT INTO english_lemma VALUES ("v#01216115","v","terrify","N");
INSERT INTO english_lemma VALUES ("v#01216115","v","terrorize","N");
INSERT INTO english_lemma VALUES ("v#01216252","v","intimidate","N");
INSERT INTO english_lemma VALUES ("v#01216405","v","hold_over","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","strong-arm","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","bully","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","browbeat","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","bullyrag","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","ballyrag","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","boss_around","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","hector","N");
INSERT INTO english_lemma VALUES ("v#01216538","v","push_around","N");
INSERT INTO english_lemma VALUES ("v#01216775","v","tyrannize","N");
INSERT INTO english_lemma VALUES ("v#01216775","v","domineer","N");
INSERT INTO english_lemma VALUES ("v#01216971","v","horrify","N");
INSERT INTO english_lemma VALUES ("v#01217082","v","panic","N");
INSERT INTO english_lemma VALUES ("v#01217265","v","panic","N");
INSERT INTO english_lemma VALUES ("v#01217443","v","apprehend","N");
INSERT INTO english_lemma VALUES ("v#01217443","v","quail_at","N");
INSERT INTO english_lemma VALUES ("v#01217571","v","dismay","N");
INSERT INTO english_lemma VALUES ("v#01217571","v","alarm","N");
INSERT INTO english_lemma VALUES ("v#01217571","v","appal","N");
INSERT INTO english_lemma VALUES ("v#01217571","v","appall","N");
INSERT INTO english_lemma VALUES ("v#01217571","v","horrify","N");
INSERT INTO english_lemma VALUES ("v#01217709","v","shock","N");
INSERT INTO english_lemma VALUES ("v#01217847","v","haunt","N");
INSERT INTO english_lemma VALUES ("v#01217847","v","obsess","N");
INSERT INTO english_lemma VALUES ("v#01217847","v","ghost","N");
INSERT INTO english_lemma VALUES ("v#01218002","v","preoccupy","N");
INSERT INTO english_lemma VALUES ("v#01218191","v","prepossess","N");
INSERT INTO english_lemma VALUES ("v#01218326","v","faze","N");
INSERT INTO english_lemma VALUES ("v#01218326","v","unnerve","N");
INSERT INTO english_lemma VALUES ("v#01218326","v","enervate","N");
INSERT INTO english_lemma VALUES ("v#01218326","v","unsettle","N");
INSERT INTO english_lemma VALUES ("v#01218470","v","unman","N");
INSERT INTO english_lemma VALUES ("v#01218593","v","freak_out","N");
INSERT INTO english_lemma VALUES ("v#01218593","v","freak","N");
INSERT INTO english_lemma VALUES ("v#01218593","v","gross_out","N");
INSERT INTO english_lemma VALUES ("v#01218593","v","lose_control","N");
INSERT INTO english_lemma VALUES ("v#01218755","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#01218755","v","lose_it","N");
INSERT INTO english_lemma VALUES ("v#01218974","v","die","N");
INSERT INTO english_lemma VALUES ("v#01219263","v","die","N");
INSERT INTO english_lemma VALUES ("v#01219416","v","break","N");
INSERT INTO english_lemma VALUES ("v#01219416","v","burst","N");
INSERT INTO english_lemma VALUES ("v#01219416","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#01219600","v","crack_up","N");
INSERT INTO english_lemma VALUES ("v#01219600","v","crack","N");
INSERT INTO english_lemma VALUES ("v#01219600","v","crock_up","N");
INSERT INTO english_lemma VALUES ("v#01219600","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01219600","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","daunt","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","dash","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","scare_off","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","pall","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","frighten_off","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","scare_away","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","frighten_away","N");
INSERT INTO english_lemma VALUES ("v#01219733","v","scare","N");
INSERT INTO english_lemma VALUES ("v#01219920","v","anger","N");
INSERT INTO english_lemma VALUES ("v#01220151","v","gall","N");
INSERT INTO english_lemma VALUES ("v#01220151","v","irk","N");
INSERT INTO english_lemma VALUES ("v#01220279","v","outrage","N");
INSERT INTO english_lemma VALUES ("v#01220279","v","enfuriate","N");
INSERT INTO english_lemma VALUES ("v#01220279","v","infuriate","N");
INSERT INTO english_lemma VALUES ("v#01220279","v","exasperate","N");
INSERT INTO english_lemma VALUES ("v#01220279","v","incense","N");
INSERT INTO english_lemma VALUES ("v#01220411","v","anger","N");
INSERT INTO english_lemma VALUES ("v#01220411","v","see_red","N");
INSERT INTO english_lemma VALUES ("v#01220534","v","raise_the_roof","N");
INSERT INTO english_lemma VALUES ("v#01220665","v","madden","N");
INSERT INTO english_lemma VALUES ("v#01220774","v","madden","N");
INSERT INTO english_lemma VALUES ("v#01220887","v","madden","N");
INSERT INTO english_lemma VALUES ("v#01220887","v","craze","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","annoy","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","rag","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","get_to","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","get_at","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","irritate","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","rile","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","nark","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","nettle","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","gravel","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","vex","N");
INSERT INTO english_lemma VALUES ("v#01221002","v","devil","N");
INSERT INTO english_lemma VALUES ("v#01221478","v","peeve","N");
INSERT INTO english_lemma VALUES ("v#01221593","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#01221710","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01221816","v","pique","N");
INSERT INTO english_lemma VALUES ("v#01221816","v","offend","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","harass","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","hassle","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","harry","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","chivy","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","chivvy","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","chevy","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","chevvy","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","beset","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","plague","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","molest","N");
INSERT INTO english_lemma VALUES ("v#01221988","v","provoke","N");
INSERT INTO english_lemma VALUES ("v#01222254","v","upset","N");
INSERT INTO english_lemma VALUES ("v#01222254","v","discompose","N");
INSERT INTO english_lemma VALUES ("v#01222254","v","untune","N");
INSERT INTO english_lemma VALUES ("v#01222254","v","disconcert","N");
INSERT INTO english_lemma VALUES ("v#01222254","v","discomfit","N");
INSERT INTO english_lemma VALUES ("v#01222491","v","fluster","N");
INSERT INTO english_lemma VALUES ("v#01222619","v","confuse","N");
INSERT INTO english_lemma VALUES ("v#01222619","v","flurry","N");
INSERT INTO english_lemma VALUES ("v#01222619","v","consternate","N");
INSERT INTO english_lemma VALUES ("v#01222619","v","disconcert","N");
INSERT INTO english_lemma VALUES ("v#01222619","v","put_off","N");
INSERT INTO english_lemma VALUES ("v#01222893","v","bewilder","N");
INSERT INTO english_lemma VALUES ("v#01222893","v","bemuse","N");
INSERT INTO english_lemma VALUES ("v#01222893","v","discombobulate","N");
INSERT INTO english_lemma VALUES ("v#01222893","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01223033","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01223160","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01223346","v","distract","N");
INSERT INTO english_lemma VALUES ("v#01223346","v","deflect","N");
INSERT INTO english_lemma VALUES ("v#01223346","v","draw_away","N");
INSERT INTO english_lemma VALUES ("v#01223486","v","fluster","N");
INSERT INTO english_lemma VALUES ("v#01223592","v","embarrass","N");
INSERT INTO english_lemma VALUES ("v#01223592","v","abash","N");
INSERT INTO english_lemma VALUES ("v#01223746","v","shame","N");
INSERT INTO english_lemma VALUES ("v#01223854","v","discountenance","N");
INSERT INTO english_lemma VALUES ("v#01224008","v","pain","N");
INSERT INTO english_lemma VALUES ("v#01224008","v","anguish","N");
INSERT INTO english_lemma VALUES ("v#01224008","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#01224189","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#01224189","v","wound","N");
INSERT INTO english_lemma VALUES ("v#01224189","v","injure","N");
INSERT INTO english_lemma VALUES ("v#01224189","v","offend","N");
INSERT INTO english_lemma VALUES ("v#01224189","v","spite","N");
INSERT INTO english_lemma VALUES ("v#01224409","v","fuss","N");
INSERT INTO english_lemma VALUES ("v#01224409","v","niggle","N");
INSERT INTO english_lemma VALUES ("v#01224409","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01224565","v","scruple","N");
INSERT INTO english_lemma VALUES ("v#01224697","v","agonize","N");
INSERT INTO english_lemma VALUES ("v#01224697","v","agonise","N");
INSERT INTO english_lemma VALUES ("v#01224803","v","agonize","N");
INSERT INTO english_lemma VALUES ("v#01224803","v","agonise","N");
INSERT INTO english_lemma VALUES ("v#01224912","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#01225068","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01225225","v","fume","N");
INSERT INTO english_lemma VALUES ("v#01225320","v","blow_up","N");
INSERT INTO english_lemma VALUES ("v#01225320","v","throw_a_fit","N");
INSERT INTO english_lemma VALUES ("v#01225491","v","enrage","N");
INSERT INTO english_lemma VALUES ("v#01225618","v","rage","N");
INSERT INTO english_lemma VALUES ("v#01225706","v","thrill","N");
INSERT INTO english_lemma VALUES ("v#01225706","v","tickle","N");
INSERT INTO english_lemma VALUES ("v#01225879","v","repent","N");
INSERT INTO english_lemma VALUES ("v#01225879","v","regret","N");
INSERT INTO english_lemma VALUES ("v#01225879","v","rue","N");
INSERT INTO english_lemma VALUES ("v#01226025","v","repent","N");
INSERT INTO english_lemma VALUES ("v#01226025","v","atone","N");
INSERT INTO english_lemma VALUES ("v#01226113","v","regret","N");
INSERT INTO english_lemma VALUES ("v#01226222","v","mourn","N");
INSERT INTO english_lemma VALUES ("v#01226339","v","mourn","N");
INSERT INTO english_lemma VALUES ("v#01226464","v","grieve","N");
INSERT INTO english_lemma VALUES ("v#01226464","v","sorrow","N");
INSERT INTO english_lemma VALUES ("v#01226612","v","grieve","N");
INSERT INTO english_lemma VALUES ("v#01226612","v","aggrieve","N");
INSERT INTO english_lemma VALUES ("v#01226745","v","afflict","N");
INSERT INTO english_lemma VALUES ("v#01226873","v","distress","N");
INSERT INTO english_lemma VALUES ("v#01226967","v","try","N");
INSERT INTO english_lemma VALUES ("v#01226967","v","strain","N");
INSERT INTO english_lemma VALUES ("v#01226967","v","stress","N");
INSERT INTO english_lemma VALUES ("v#01227121","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01227200","v","try","N");
INSERT INTO english_lemma VALUES ("v#01227336","v","disappoint","N");
INSERT INTO english_lemma VALUES ("v#01227336","v","let_down","N");
INSERT INTO english_lemma VALUES ("v#01227518","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01227518","v","betray","N");
INSERT INTO english_lemma VALUES ("v#01227767","v","fall_short","N");
INSERT INTO english_lemma VALUES ("v#01227767","v","come_short","N");
INSERT INTO english_lemma VALUES ("v#01227912","v","frustrate","N");
INSERT INTO english_lemma VALUES ("v#01227912","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#01227912","v","thwart","N");
INSERT INTO english_lemma VALUES ("v#01228083","v","hamstring","N");
INSERT INTO english_lemma VALUES ("v#01228249","v","humiliate","N");
INSERT INTO english_lemma VALUES ("v#01228249","v","mortify","N");
INSERT INTO english_lemma VALUES ("v#01228249","v","chagrin","N");
INSERT INTO english_lemma VALUES ("v#01228249","v","humble","N");
INSERT INTO english_lemma VALUES ("v#01228249","v","abase","N");
INSERT INTO english_lemma VALUES ("v#01228413","v","degrade","N");
INSERT INTO english_lemma VALUES ("v#01228413","v","disgrace","N");
INSERT INTO english_lemma VALUES ("v#01228413","v","demean","N");
INSERT INTO english_lemma VALUES ("v#01228413","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#01228606","v","efface","N");
INSERT INTO english_lemma VALUES ("v#01228705","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01228874","v","stultify","N");
INSERT INTO english_lemma VALUES ("v#01229000","v","dehumanize","N");
INSERT INTO english_lemma VALUES ("v#01229112","v","humanize","N");
INSERT INTO english_lemma VALUES ("v#01229112","v","humanise","N");
INSERT INTO english_lemma VALUES ("v#01229222","v","humble","N");
INSERT INTO english_lemma VALUES ("v#01229372","v","mortify","N");
INSERT INTO english_lemma VALUES ("v#01229372","v","subdue","N");
INSERT INTO english_lemma VALUES ("v#01229528","v","lament","N");
INSERT INTO english_lemma VALUES ("v#01229528","v","keen","N");
INSERT INTO english_lemma VALUES ("v#01229639","v","express_emotion","N");
INSERT INTO english_lemma VALUES ("v#01229639","v","express_feelings","N");
INSERT INTO english_lemma VALUES ("v#01229834","v","torment","N");
INSERT INTO english_lemma VALUES ("v#01229834","v","torture","N");
INSERT INTO english_lemma VALUES ("v#01229834","v","excruciate","N");
INSERT INTO english_lemma VALUES ("v#01229834","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","torment","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","rag","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","tantalize","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","bedevil","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","crucify","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","dun","N");
INSERT INTO english_lemma VALUES ("v#01229968","v","frustrate","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","tease","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","badger","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","harass","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","pester","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","bug","N");
INSERT INTO english_lemma VALUES ("v#01230185","v","beleaguer","N");
INSERT INTO english_lemma VALUES ("v#01230365","v","tease","N");
INSERT INTO english_lemma VALUES ("v#01230482","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#01230482","v","control","N");
INSERT INTO english_lemma VALUES ("v#01230743","v","ingratiate","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","cozy_up","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","cotton_up","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","shine_up","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","play_up","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","sidle_up","N");
INSERT INTO english_lemma VALUES ("v#01230883","v","suck_up","N");
INSERT INTO english_lemma VALUES ("v#01231091","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#01231091","v","look_for","N");
INSERT INTO english_lemma VALUES ("v#01231091","v","look_to","N");
INSERT INTO english_lemma VALUES ("v#01231225","v","warm_to","N");
INSERT INTO english_lemma VALUES ("v#01231359","v","mope","N");
INSERT INTO english_lemma VALUES ("v#01231359","v","moon_around","N");
INSERT INTO english_lemma VALUES ("v#01231359","v","moon_about","N");
INSERT INTO english_lemma VALUES ("v#01231478","v","sulk","N");
INSERT INTO english_lemma VALUES ("v#01231478","v","grizzle","N");
INSERT INTO english_lemma VALUES ("v#01231478","v","brood","N");
INSERT INTO english_lemma VALUES ("v#01231478","v","stew","N");
INSERT INTO english_lemma VALUES ("v#01231606","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","long","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","ache","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","yearn","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","yen","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","pine","N");
INSERT INTO english_lemma VALUES ("v#01231785","v","languish","N");
INSERT INTO english_lemma VALUES ("v#01231918","v","appreciate","N");
INSERT INTO english_lemma VALUES ("v#01232027","v","brace","N");
INSERT INTO english_lemma VALUES ("v#01232027","v","poise","N");
INSERT INTO english_lemma VALUES ("v#01232171","v","steel","N");
INSERT INTO english_lemma VALUES ("v#01232171","v","nerve","N");
INSERT INTO english_lemma VALUES ("v#01232289","v","take_heart","N");
INSERT INTO english_lemma VALUES ("v#01232289","v","buck_up","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","capture","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","enamour","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","trance","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","becharm","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","enamor","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","captivate","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","beguile","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","charm","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","fascinate","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","bewitch","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","entrance","N");
INSERT INTO english_lemma VALUES ("v#01232387","v","enchant","N");
INSERT INTO english_lemma VALUES ("v#01232663","v","beckon","N");
INSERT INTO english_lemma VALUES ("v#01232782","v","endear","N");
INSERT INTO english_lemma VALUES ("v#01232908","v","antagonize","N");
INSERT INTO english_lemma VALUES ("v#01232908","v","antagonise","N");
INSERT INTO english_lemma VALUES ("v#01233051","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#01233051","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01233160","v","tempt","N");
INSERT INTO english_lemma VALUES ("v#01233236","v","attract","N");
INSERT INTO english_lemma VALUES ("v#01233236","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","attract","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","fetch","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01233464","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01233712","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01233868","v","disgust","N");
INSERT INTO english_lemma VALUES ("v#01233868","v","revolt","N");
INSERT INTO english_lemma VALUES ("v#01233868","v","nauseate","N");
INSERT INTO english_lemma VALUES ("v#01233868","v","sicken","N");
INSERT INTO english_lemma VALUES ("v#01233868","v","churn_up","N");
INSERT INTO english_lemma VALUES ("v#01234043","v","piss_off","N");
INSERT INTO english_lemma VALUES ("v#01234043","v","turn_off","N");
INSERT INTO english_lemma VALUES ("v#01234043","v","put_off","N");
INSERT INTO english_lemma VALUES ("v#01234179","v","repel","N");
INSERT INTO english_lemma VALUES ("v#01234179","v","repulse","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","shock","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","stun","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","floor","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","ball_over","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","blow_out_of_the_water","N");
INSERT INTO english_lemma VALUES ("v#01234366","v","take_aback","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","overwhelm","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","overpower","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","sweep_over","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","whelm","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","overcome","N");
INSERT INTO english_lemma VALUES ("v#01234562","v","overtake","N");
INSERT INTO english_lemma VALUES ("v#01234840","v","kill","N");
INSERT INTO english_lemma VALUES ("v#01235007","v","shout_down","N");
INSERT INTO english_lemma VALUES ("v#01235107","v","benight","N");
INSERT INTO english_lemma VALUES ("v#01235203","v","knock_out","N");
INSERT INTO english_lemma VALUES ("v#01235349","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#01235543","v","lock","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","shock","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","offend","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","scandalize","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","appal","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","appall","N");
INSERT INTO english_lemma VALUES ("v#01235670","v","outrage","N");
INSERT INTO english_lemma VALUES ("v#01235891","v","despair","N");
INSERT INTO english_lemma VALUES ("v#01236040","v","hope","N");
INSERT INTO english_lemma VALUES ("v#01236227","v","elate","N");
INSERT INTO english_lemma VALUES ("v#01236227","v","lift_up","N");
INSERT INTO english_lemma VALUES ("v#01236227","v","uplift","N");
INSERT INTO english_lemma VALUES ("v#01236227","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01236227","v","intoxicate","N");
INSERT INTO english_lemma VALUES ("v#01236454","v","puff","N");
INSERT INTO english_lemma VALUES ("v#01236581","v","exhilarate","N");
INSERT INTO english_lemma VALUES ("v#01236581","v","thrill","N");
INSERT INTO english_lemma VALUES ("v#01236581","v","exalt","N");
INSERT INTO english_lemma VALUES ("v#01236819","v","inspire","N");
INSERT INTO english_lemma VALUES ("v#01236819","v","animate","N");
INSERT INTO english_lemma VALUES ("v#01236819","v","invigorate","N");
INSERT INTO english_lemma VALUES ("v#01236819","v","enliven","N");
INSERT INTO english_lemma VALUES ("v#01236819","v","exalt","N");
INSERT INTO english_lemma VALUES ("v#01237013","v","gladden","N");
INSERT INTO english_lemma VALUES ("v#01237116","v","sadden","N");
INSERT INTO english_lemma VALUES ("v#01237116","v","sad","N");
INSERT INTO english_lemma VALUES ("v#01237297","v","sadden","N");
INSERT INTO english_lemma VALUES ("v#01237403","v","gladden","N");
INSERT INTO english_lemma VALUES ("v#01237403","v","joy","N");
INSERT INTO english_lemma VALUES ("v#01237518","v","exult","N");
INSERT INTO english_lemma VALUES ("v#01237518","v","walk_on_air","N");
INSERT INTO english_lemma VALUES ("v#01237518","v","be_on_cloud_nine","N");
INSERT INTO english_lemma VALUES ("v#01237518","v","jump_for_joy","N");
INSERT INTO english_lemma VALUES ("v#01237680","v","rejoice","N");
INSERT INTO english_lemma VALUES ("v#01237680","v","joy","N");
INSERT INTO english_lemma VALUES ("v#01237834","v","lighten","N");
INSERT INTO english_lemma VALUES ("v#01237834","v","buoy_up","N");
INSERT INTO english_lemma VALUES ("v#01237971","v","weigh_down","N");
INSERT INTO english_lemma VALUES ("v#01237971","v","weigh_on","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","depress","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","deject","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","cast_down","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","dismay","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","dispirit","N");
INSERT INTO english_lemma VALUES ("v#01238101","v","demoralize","N");
INSERT INTO english_lemma VALUES ("v#01238399","v","comfort","N");
INSERT INTO english_lemma VALUES ("v#01238399","v","soothe","N");
INSERT INTO english_lemma VALUES ("v#01238399","v","console","N");
INSERT INTO english_lemma VALUES ("v#01238399","v","solace","N");
INSERT INTO english_lemma VALUES ("v#01238553","v","still","N");
INSERT INTO english_lemma VALUES ("v#01238553","v","allay","N");
INSERT INTO english_lemma VALUES ("v#01238553","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01238553","v","ease","N");
INSERT INTO english_lemma VALUES ("v#01238726","v","abreact","N");
INSERT INTO english_lemma VALUES ("v#01238865","v","please","N");
INSERT INTO english_lemma VALUES ("v#01238865","v","delight","N");
INSERT INTO english_lemma VALUES ("v#01239069","v","tickle","N");
INSERT INTO english_lemma VALUES ("v#01239069","v","titillate","N");
INSERT INTO english_lemma VALUES ("v#01239189","v","satisfy","N");
INSERT INTO english_lemma VALUES ("v#01239189","v","gratify","N");
INSERT INTO english_lemma VALUES ("v#01239331","v","dissatisfy","N");
INSERT INTO english_lemma VALUES ("v#01239476","v","content","N");
INSERT INTO english_lemma VALUES ("v#01239597","v","discontent","N");
INSERT INTO english_lemma VALUES ("v#01239708","v","displease","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","enchant","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","enrapture","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","transport","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","enthrall","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","ravish","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","enthral","N");
INSERT INTO english_lemma VALUES ("v#01239874","v","delight","N");
INSERT INTO english_lemma VALUES ("v#01240044","v","disenchant","N");
INSERT INTO english_lemma VALUES ("v#01240044","v","disillusion","N");
INSERT INTO english_lemma VALUES ("v#01240173","v","cheer","N");
INSERT INTO english_lemma VALUES ("v#01240173","v","hearten","N");
INSERT INTO english_lemma VALUES ("v#01240173","v","recreate","N");
INSERT INTO english_lemma VALUES ("v#01240173","v","embolden","N");
INSERT INTO english_lemma VALUES ("v#01240333","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01240452","v","encourage","N");
INSERT INTO english_lemma VALUES ("v#01240719","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#01240859","v","spur","N");
INSERT INTO english_lemma VALUES ("v#01240859","v","goad","N");
INSERT INTO english_lemma VALUES ("v#01240960","v","chill","N");
INSERT INTO english_lemma VALUES ("v#01241117","v","discourage","N");
INSERT INTO english_lemma VALUES ("v#01241339","v","dishearten","N");
INSERT INTO english_lemma VALUES ("v#01241339","v","put_off","N");
INSERT INTO english_lemma VALUES ("v#01241470","v","intimidate","N");
INSERT INTO english_lemma VALUES ("v#01241470","v","restrain","N");
INSERT INTO english_lemma VALUES ("v#01241634","v","dither","N");
INSERT INTO english_lemma VALUES ("v#01241634","v","flap","N");
INSERT INTO english_lemma VALUES ("v#01241634","v","pother","N");
INSERT INTO english_lemma VALUES ("v#01241746","v","pother","N");
INSERT INTO english_lemma VALUES ("v#01241840","v","dither","N");
INSERT INTO english_lemma VALUES ("v#01241953","v","enjoy","N");
INSERT INTO english_lemma VALUES ("v#01241953","v","bask","N");
INSERT INTO english_lemma VALUES ("v#01241953","v","relish","N");
INSERT INTO english_lemma VALUES ("v#01241953","v","savor","N");
INSERT INTO english_lemma VALUES ("v#01241953","v","savour","N");
INSERT INTO english_lemma VALUES ("v#01242209","v","devour","N");
INSERT INTO english_lemma VALUES ("v#01242326","v","exacerbate","N");
INSERT INTO english_lemma VALUES ("v#01242326","v","exasperate","N");
INSERT INTO english_lemma VALUES ("v#01242326","v","aggravate","N");
INSERT INTO english_lemma VALUES ("v#01242449","v","fascinate","N");
INSERT INTO english_lemma VALUES ("v#01242449","v","transfix","N");
INSERT INTO english_lemma VALUES ("v#01242449","v","grip","N");
INSERT INTO english_lemma VALUES ("v#01242449","v","spellbind","N");
INSERT INTO english_lemma VALUES ("v#01242774","v","interest","N");
INSERT INTO english_lemma VALUES ("v#01242949","v","startle","N");
INSERT INTO english_lemma VALUES ("v#01242949","v","galvanize","N");
INSERT INTO english_lemma VALUES ("v#01243090","v","bore","N");
INSERT INTO english_lemma VALUES ("v#01243090","v","tire","N");
INSERT INTO english_lemma VALUES ("v#01243184","v","feel_for","N");
INSERT INTO english_lemma VALUES ("v#01243184","v","pity","N");
INSERT INTO english_lemma VALUES ("v#01243184","v","compassionate","N");
INSERT INTO english_lemma VALUES ("v#01243184","v","condole_with","N");
INSERT INTO english_lemma VALUES ("v#01243184","v","sympathize_with","N");
INSERT INTO english_lemma VALUES ("v#01243364","v","commiserate","N");
INSERT INTO english_lemma VALUES ("v#01243364","v","sympathize","N");
INSERT INTO english_lemma VALUES ("v#01243513","v","condole","N");
INSERT INTO english_lemma VALUES ("v#01243663","v","sympathize","N");
INSERT INTO english_lemma VALUES ("v#01243790","v","care","N");
INSERT INTO english_lemma VALUES ("v#01243967","v","care_a_hang","N");
INSERT INTO english_lemma VALUES ("v#01243967","v","give_a_hoot","N");
INSERT INTO english_lemma VALUES ("v#01243967","v","give_a_damn","N");
INSERT INTO english_lemma VALUES ("v#01244174","v","revel","N");
INSERT INTO english_lemma VALUES ("v#01244174","v","wallow","N");
INSERT INTO english_lemma VALUES ("v#01244174","v","rejoice","N");
INSERT INTO english_lemma VALUES ("v#01244174","v","triumph","N");
INSERT INTO english_lemma VALUES ("v#01244286","v","estrange","N");
INSERT INTO english_lemma VALUES ("v#01244286","v","alienate","N");
INSERT INTO english_lemma VALUES ("v#01244286","v","alien","N");
INSERT INTO english_lemma VALUES ("v#01244286","v","disaffect","N");
INSERT INTO english_lemma VALUES ("v#01244504","v","wean","N");
INSERT INTO english_lemma VALUES ("v#01244590","v","wish","N");
INSERT INTO english_lemma VALUES ("v#01244729","v","wish","N");
INSERT INTO english_lemma VALUES ("v#01244729","v","wish_well","N");
INSERT INTO english_lemma VALUES ("v#01244897","v","wish","N");
INSERT INTO english_lemma VALUES ("v#01244897","v","care","N");
INSERT INTO english_lemma VALUES ("v#01244897","v","like","N");
INSERT INTO english_lemma VALUES ("v#01245100","v","please","N");
INSERT INTO english_lemma VALUES ("v#01245250","v","begrudge","N");
INSERT INTO english_lemma VALUES ("v#01245250","v","resent","N");
INSERT INTO english_lemma VALUES ("v#01245362","v","desire","N");
INSERT INTO english_lemma VALUES ("v#01245362","v","want","N");
INSERT INTO english_lemma VALUES ("v#01245795","v","like","N");
INSERT INTO english_lemma VALUES ("v#01245893","v","ambition","N");
INSERT INTO english_lemma VALUES ("v#01245981","v","feel_like","N");
INSERT INTO english_lemma VALUES ("v#01246175","v","desire","N");
INSERT INTO english_lemma VALUES ("v#01246259","v","prefer","N");
INSERT INTO english_lemma VALUES ("v#01246466","v","hope","N");
INSERT INTO english_lemma VALUES ("v#01246466","v","trust","N");
INSERT INTO english_lemma VALUES ("v#01246466","v","desire","N");
INSERT INTO english_lemma VALUES ("v#01246666","v","envy","N");
INSERT INTO english_lemma VALUES ("v#01246666","v","begrudge","N");
INSERT INTO english_lemma VALUES ("v#01246798","v","covet","N");
INSERT INTO english_lemma VALUES ("v#01246968","v","envy","N");
INSERT INTO english_lemma VALUES ("v#01247076","v","drool_over","N");
INSERT INTO english_lemma VALUES ("v#01247076","v","slobber_over","N");
INSERT INTO english_lemma VALUES ("v#01247189","v","admire","N");
INSERT INTO english_lemma VALUES ("v#01247189","v","look_up_to","N");
INSERT INTO english_lemma VALUES ("v#01247311","v","lust_after","N");
INSERT INTO english_lemma VALUES ("v#01247311","v","lech_after","N");
INSERT INTO english_lemma VALUES ("v#01247460","v","hanker","N");
INSERT INTO english_lemma VALUES ("v#01247460","v","long","N");
INSERT INTO english_lemma VALUES ("v#01247460","v","yearn","N");
INSERT INTO english_lemma VALUES ("v#01247570","v","care_for","N");
INSERT INTO english_lemma VALUES ("v#01247684","v","love","N");
INSERT INTO english_lemma VALUES ("v#01247684","v","enjoy","N");
INSERT INTO english_lemma VALUES ("v#01247815","v","need","N");
INSERT INTO english_lemma VALUES ("v#01247914","v","take_pride","N");
INSERT INTO english_lemma VALUES ("v#01247914","v","pride_oneself","N");
INSERT INTO english_lemma VALUES ("v#01248047","v","fall_apart","N");
INSERT INTO english_lemma VALUES ("v#01248047","v","go_to_pieces","N");
INSERT INTO english_lemma VALUES ("v#01248170","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01248347","v","flare","N");
INSERT INTO english_lemma VALUES ("v#01248347","v","flare_up","N");
INSERT INTO english_lemma VALUES ("v#01248347","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#01248467","v","die","N");
INSERT INTO english_lemma VALUES ("v#01248617","v","fly_high","N");
INSERT INTO english_lemma VALUES ("v#01248739","v","glow","N");
INSERT INTO english_lemma VALUES ("v#01248739","v","beam","N");
INSERT INTO english_lemma VALUES ("v#01248739","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#01248739","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01248980","v","glow","N");
INSERT INTO english_lemma VALUES ("v#01249112","v","enthuse","N");
INSERT INTO english_lemma VALUES ("v#01249227","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#01249365","v","move","N");
INSERT INTO english_lemma VALUES ("v#01251262","v","drop_back","N");
INSERT INTO english_lemma VALUES ("v#01251456","v","hit_the_dirt","N");
INSERT INTO english_lemma VALUES ("v#01251456","v","hit_the_deck","N");
INSERT INTO english_lemma VALUES ("v#01251646","v","fall_down","N");
INSERT INTO english_lemma VALUES ("v#01251646","v","drop_down","N");
INSERT INTO english_lemma VALUES ("v#01251793","v","prolapse","N");
INSERT INTO english_lemma VALUES ("v#01251892","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#01252034","v","ease","N");
INSERT INTO english_lemma VALUES ("v#01252181","v","whish","N");
INSERT INTO english_lemma VALUES ("v#01252269","v","stand_still","N");
INSERT INTO english_lemma VALUES ("v#01252435","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#01252435","v","stop_dead","N");
INSERT INTO english_lemma VALUES ("v#01252601","v","get_stuck","N");
INSERT INTO english_lemma VALUES ("v#01252601","v","bog_down","N");
INSERT INTO english_lemma VALUES ("v#01252601","v","mire","N");
INSERT INTO english_lemma VALUES ("v#01252772","v","mire","N");
INSERT INTO english_lemma VALUES ("v#01252772","v","bog_down","N");
INSERT INTO english_lemma VALUES ("v#01252913","v","get_stranded","N");
INSERT INTO english_lemma VALUES ("v#01252913","v","run_aground","N");
INSERT INTO english_lemma VALUES ("v#01253005","v","gravitate","N");
INSERT INTO english_lemma VALUES ("v#01253107","v","travel","N");
INSERT INTO english_lemma VALUES ("v#01253107","v","go","N");
INSERT INTO english_lemma VALUES ("v#01253107","v","move","N");
INSERT INTO english_lemma VALUES ("v#01253107","v","locomote","N");
INSERT INTO english_lemma VALUES ("v#01255856","v","seek","N");
INSERT INTO english_lemma VALUES ("v#01255966","v","whine","N");
INSERT INTO english_lemma VALUES ("v#01256090","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01256209","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01256361","v","come","N");
INSERT INTO english_lemma VALUES ("v#01256478","v","ghost","N");
INSERT INTO english_lemma VALUES ("v#01256616","v","betake_oneself","N");
INSERT INTO english_lemma VALUES ("v#01256745","v","pass_over","N");
INSERT INTO english_lemma VALUES ("v#01256745","v","overfly","N");
INSERT INTO english_lemma VALUES ("v#01256872","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01257030","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01257215","v","travel","N");
INSERT INTO english_lemma VALUES ("v#01257396","v","wend","N");
INSERT INTO english_lemma VALUES ("v#01257484","v","sheer","N");
INSERT INTO english_lemma VALUES ("v#01257604","v","do","N");
INSERT INTO english_lemma VALUES ("v#01257779","v","navigate","N");
INSERT INTO english_lemma VALUES ("v#01257892","v","astrogate","N");
INSERT INTO english_lemma VALUES ("v#01257991","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01258127","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#01258290","v","raft","N");
INSERT INTO english_lemma VALUES ("v#01258418","v","take","N");
INSERT INTO english_lemma VALUES ("v#01258616","v","get_around","N");
INSERT INTO english_lemma VALUES ("v#01258616","v","get_about","N");
INSERT INTO english_lemma VALUES ("v#01258783","v","travel","N");
INSERT INTO english_lemma VALUES ("v#01258783","v","trip","N");
INSERT INTO english_lemma VALUES ("v#01258783","v","jaunt","N");
INSERT INTO english_lemma VALUES ("v#01259002","v","junket","N");
INSERT INTO english_lemma VALUES ("v#01259080","v","repair_to","N");
INSERT INTO english_lemma VALUES ("v#01259080","v","resort_to","N");
INSERT INTO english_lemma VALUES ("v#01259080","v","go_to","N");
INSERT INTO english_lemma VALUES ("v#01259232","v","travel_to","N");
INSERT INTO english_lemma VALUES ("v#01259232","v","visit","N");
INSERT INTO english_lemma VALUES ("v#01259363","v","sightsee","N");
INSERT INTO english_lemma VALUES ("v#01259471","v","visit","N");
INSERT INTO english_lemma VALUES ("v#01259471","v","inspect","N");
INSERT INTO english_lemma VALUES ("v#01259670","v","revisit","N");
INSERT INTO english_lemma VALUES ("v#01259782","v","frequent","N");
INSERT INTO english_lemma VALUES ("v#01259899","v","cruise","N");
INSERT INTO english_lemma VALUES ("v#01259985","v","cruise","N");
INSERT INTO english_lemma VALUES ("v#01260134","v","stooge","N");
INSERT INTO english_lemma VALUES ("v#01260239","v","tour","N");
INSERT INTO english_lemma VALUES ("v#01260375","v","globe-trot","N");
INSERT INTO english_lemma VALUES ("v#01260505","v","take_the_road","N");
INSERT INTO english_lemma VALUES ("v#01260638","v","travel","N");
INSERT INTO english_lemma VALUES ("v#01260638","v","journey","N");
INSERT INTO english_lemma VALUES ("v#01260845","v","sledge","N");
INSERT INTO english_lemma VALUES ("v#01260993","v","voyage","N");
INSERT INTO english_lemma VALUES ("v#01260993","v","sail","N");
INSERT INTO english_lemma VALUES ("v#01260993","v","navigate","N");
INSERT INTO english_lemma VALUES ("v#01261115","v","sail","N");
INSERT INTO english_lemma VALUES ("v#01261299","v","travel","N");
INSERT INTO english_lemma VALUES ("v#01261299","v","journey","N");
INSERT INTO english_lemma VALUES ("v#01261495","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01261627","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01261786","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01261882","v","stay_in_place","N");
INSERT INTO english_lemma VALUES ("v#01261992","v","move_over","N");
INSERT INTO english_lemma VALUES ("v#01261992","v","give_way","N");
INSERT INTO english_lemma VALUES ("v#01261992","v","give","N");
INSERT INTO english_lemma VALUES ("v#01261992","v","ease_up","N");
INSERT INTO english_lemma VALUES ("v#01261992","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01262245","v","go","N");
INSERT INTO english_lemma VALUES ("v#01262245","v","go_away","N");
INSERT INTO english_lemma VALUES ("v#01262245","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01262491","v","shove_off","N");
INSERT INTO english_lemma VALUES ("v#01262491","v","shove_along","N");
INSERT INTO english_lemma VALUES ("v#01262491","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01262658","v","come","N");
INSERT INTO english_lemma VALUES ("v#01262658","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01263165","v","approach","N");
INSERT INTO english_lemma VALUES ("v#01263165","v","come_near","N");
INSERT INTO english_lemma VALUES ("v#01263393","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#01263545","v","drive_up","N");
INSERT INTO english_lemma VALUES ("v#01263706","v","move","N");
INSERT INTO english_lemma VALUES ("v#01263706","v","displace","N");
INSERT INTO english_lemma VALUES ("v#01265292","v","work","N");
INSERT INTO english_lemma VALUES ("v#01265417","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#01265527","v","center","N");
INSERT INTO english_lemma VALUES ("v#01265527","v","centre","N");
INSERT INTO english_lemma VALUES ("v#01265700","v","re-enter","N");
INSERT INTO english_lemma VALUES ("v#01265859","v","pump","N");
INSERT INTO english_lemma VALUES ("v#01265966","v","pump","N");
INSERT INTO english_lemma VALUES ("v#01266059","v","pump","N");
INSERT INTO english_lemma VALUES ("v#01266171","v","siphon","N");
INSERT INTO english_lemma VALUES ("v#01266171","v","syphon","N");
INSERT INTO english_lemma VALUES ("v#01266171","v","siphon_off","N");
INSERT INTO english_lemma VALUES ("v#01266307","v","sluice","N");
INSERT INTO english_lemma VALUES ("v#01266405","v","sluice","N");
INSERT INTO english_lemma VALUES ("v#01266515","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01266515","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01266812","v","suck","N");
INSERT INTO english_lemma VALUES ("v#01266812","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01266956","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01267052","v","transplant","N");
INSERT INTO english_lemma VALUES ("v#01267052","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01267218","v","scan","N");
INSERT INTO english_lemma VALUES ("v#01267341","v","move","N");
INSERT INTO english_lemma VALUES ("v#01267627","v","move_in","N");
INSERT INTO english_lemma VALUES ("v#01267741","v","move_in","N");
INSERT INTO english_lemma VALUES ("v#01267856","v","move_out","N");
INSERT INTO english_lemma VALUES ("v#01267995","v","clear_out","N");
INSERT INTO english_lemma VALUES ("v#01268095","v","evacuate","N");
INSERT INTO english_lemma VALUES ("v#01268253","v","migrate","N");
INSERT INTO english_lemma VALUES ("v#01268426","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01268426","v","stick","N");
INSERT INTO english_lemma VALUES ("v#01268426","v","stick_around","N");
INSERT INTO english_lemma VALUES ("v#01268426","v","stay_put","N");
INSERT INTO english_lemma VALUES ("v#01268695","v","start","N");
INSERT INTO english_lemma VALUES ("v#01268695","v","start_up","N");
INSERT INTO english_lemma VALUES ("v#01268933","v","rein","N");
INSERT INTO english_lemma VALUES ("v#01268933","v","rein_in","N");
INSERT INTO english_lemma VALUES ("v#01269108","v","hot-wire","N");
INSERT INTO english_lemma VALUES ("v#01269245","v","restart","N");
INSERT INTO english_lemma VALUES ("v#01269341","v","crank","N");
INSERT INTO english_lemma VALUES ("v#01269341","v","crank_up","N");
INSERT INTO english_lemma VALUES ("v#01269444","v","round","N");
INSERT INTO english_lemma VALUES ("v#01269548","v","jumpstart","N");
INSERT INTO english_lemma VALUES ("v#01269548","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01269636","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01269947","v","halt","N");
INSERT INTO english_lemma VALUES ("v#01269947","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01269947","v","arrest","N");
INSERT INTO english_lemma VALUES ("v#01270125","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#01270266","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01270378","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01270573","v","cut_away","N");
INSERT INTO english_lemma VALUES ("v#01270740","v","cut_to","N");
INSERT INTO english_lemma VALUES ("v#01270877","v","flag_down","N");
INSERT INTO english_lemma VALUES ("v#01270990","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01270990","v","halt","N");
INSERT INTO english_lemma VALUES ("v#01271353","v","check","N");
INSERT INTO english_lemma VALUES ("v#01271554","v","check","N");
INSERT INTO english_lemma VALUES ("v#01271693","v","check","N");
INSERT INTO english_lemma VALUES ("v#01271846","v","rein","N");
INSERT INTO english_lemma VALUES ("v#01271846","v","rein_in","N");
INSERT INTO english_lemma VALUES ("v#01272059","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01272059","v","conk","N");
INSERT INTO english_lemma VALUES ("v#01272178","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01272322","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01272421","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01272526","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01272526","v","stop_over","N");
INSERT INTO english_lemma VALUES ("v#01272712","v","draw_up","N");
INSERT INTO english_lemma VALUES ("v#01272712","v","pull_up","N");
INSERT INTO english_lemma VALUES ("v#01272712","v","haul_up","N");
INSERT INTO english_lemma VALUES ("v#01272919","v","draw_up","N");
INSERT INTO english_lemma VALUES ("v#01272919","v","pull_up","N");
INSERT INTO english_lemma VALUES ("v#01273069","v","brake","N");
INSERT INTO english_lemma VALUES ("v#01273194","v","brake","N");
INSERT INTO english_lemma VALUES ("v#01273360","v","ply","N");
INSERT INTO english_lemma VALUES ("v#01273360","v","run","N");
INSERT INTO english_lemma VALUES ("v#01273498","v","start","N");
INSERT INTO english_lemma VALUES ("v#01273498","v","go","N");
INSERT INTO english_lemma VALUES ("v#01273498","v","get_going","N");
INSERT INTO english_lemma VALUES ("v#01273706","v","get_off_the_ground","N");
INSERT INTO english_lemma VALUES ("v#01273706","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01273866","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#01273866","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01273866","v","shift","N");
INSERT INTO english_lemma VALUES ("v#01273966","v","jolt","N");
INSERT INTO english_lemma VALUES ("v#01273966","v","jar","N");
INSERT INTO english_lemma VALUES ("v#01274098","v","jar","N");
INSERT INTO english_lemma VALUES ("v#01274098","v","shake_up","N");
INSERT INTO english_lemma VALUES ("v#01274098","v","bump_around","N");
INSERT INTO english_lemma VALUES ("v#01274249","v","duck","N");
INSERT INTO english_lemma VALUES ("v#01274431","v","bob","N");
INSERT INTO english_lemma VALUES ("v#01274587","v","dandle","N");
INSERT INTO english_lemma VALUES ("v#01274708","v","bob_around","N");
INSERT INTO english_lemma VALUES ("v#01274708","v","bob_about","N");
INSERT INTO english_lemma VALUES ("v#01274832","v","wallow","N");
INSERT INTO english_lemma VALUES ("v#01274832","v","welter","N");
INSERT INTO english_lemma VALUES ("v#01274944","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01274944","v","revolve","N");
INSERT INTO english_lemma VALUES ("v#01274944","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01275187","v","somersault","N");
INSERT INTO english_lemma VALUES ("v#01275270","v","roll_over","N");
INSERT INTO english_lemma VALUES ("v#01275451","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01275557","v","trundle","N");
INSERT INTO english_lemma VALUES ("v#01275667","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01275667","v","weave","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","writhe","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","wrestle","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","wriggle","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","worm","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","squirm","N");
INSERT INTO english_lemma VALUES ("v#01275761","v","twist","N");
INSERT INTO english_lemma VALUES ("v#01276058","v","wrench","N");
INSERT INTO english_lemma VALUES ("v#01276159","v","wreathe","N");
INSERT INTO english_lemma VALUES ("v#01276159","v","worm","N");
INSERT INTO english_lemma VALUES ("v#01276270","v","wobble","N");
INSERT INTO english_lemma VALUES ("v#01276270","v","coggle","N");
INSERT INTO english_lemma VALUES ("v#01276427","v","sidle","N");
INSERT INTO english_lemma VALUES ("v#01276427","v","sashay","N");
INSERT INTO english_lemma VALUES ("v#01276512","v","sidle","N");
INSERT INTO english_lemma VALUES ("v#01276678","v","pronk","N");
INSERT INTO english_lemma VALUES ("v#01276774","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#01276774","v","sail","N");
INSERT INTO english_lemma VALUES ("v#01277068","v","swan","N");
INSERT INTO english_lemma VALUES ("v#01277218","v","brush","N");
INSERT INTO english_lemma VALUES ("v#01277218","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#01277396","v","skid","N");
INSERT INTO english_lemma VALUES ("v#01277396","v","slip","N");
INSERT INTO english_lemma VALUES ("v#01277396","v","slue","N");
INSERT INTO english_lemma VALUES ("v#01277396","v","slew","N");
INSERT INTO english_lemma VALUES ("v#01277396","v","slide","N");
INSERT INTO english_lemma VALUES ("v#01277579","v","skid","N");
INSERT INTO english_lemma VALUES ("v#01277711","v","side-slip","N");
INSERT INTO english_lemma VALUES ("v#01277886","v","skid","N");
INSERT INTO english_lemma VALUES ("v#01277972","v","wamble","N");
INSERT INTO english_lemma VALUES ("v#01277972","v","waggle","N");
INSERT INTO english_lemma VALUES ("v#01277972","v","reel","N");
INSERT INTO english_lemma VALUES ("v#01278111","v","chop","N");
INSERT INTO english_lemma VALUES ("v#01278186","v","shimmy","N");
INSERT INTO english_lemma VALUES ("v#01278186","v","wobble","N");
INSERT INTO english_lemma VALUES ("v#01278320","v","jostle","N");
INSERT INTO english_lemma VALUES ("v#01278320","v","shove","N");
INSERT INTO english_lemma VALUES ("v#01278539","v","jostle","N");
INSERT INTO english_lemma VALUES ("v#01278717","v","push","N");
INSERT INTO english_lemma VALUES ("v#01278717","v","force","N");
INSERT INTO english_lemma VALUES ("v#01279248","v","push","N");
INSERT INTO english_lemma VALUES ("v#01279385","v","nose","N");
INSERT INTO english_lemma VALUES ("v#01279473","v","push_out","N");
INSERT INTO english_lemma VALUES ("v#01279473","v","obtrude","N");
INSERT INTO english_lemma VALUES ("v#01279473","v","thrust_out","N");
INSERT INTO english_lemma VALUES ("v#01279592","v","push_aside","N");
INSERT INTO english_lemma VALUES ("v#01279592","v","push_away","N");
INSERT INTO english_lemma VALUES ("v#01279715","v","muscle_into","N");
INSERT INTO english_lemma VALUES ("v#01279828","v","push_up","N");
INSERT INTO english_lemma VALUES ("v#01279964","v","uplift","N");
INSERT INTO english_lemma VALUES ("v#01280046","v","boost_up","N");
INSERT INTO english_lemma VALUES ("v#01280204","v","elbow","N");
INSERT INTO english_lemma VALUES ("v#01280297","v","shoulder_in","N");
INSERT INTO english_lemma VALUES ("v#01280404","v","drift","N");
INSERT INTO english_lemma VALUES ("v#01280404","v","waft","N");
INSERT INTO english_lemma VALUES ("v#01280508","v","tide","N");
INSERT INTO english_lemma VALUES ("v#01280594","v","tide","N");
INSERT INTO english_lemma VALUES ("v#01280720","v","float","N");
INSERT INTO english_lemma VALUES ("v#01280919","v","refloat","N");
INSERT INTO english_lemma VALUES ("v#01281027","v","travel_purposefully","N");
INSERT INTO english_lemma VALUES ("v#01281178","v","rock","N");
INSERT INTO english_lemma VALUES ("v#01281178","v","sway","N");
INSERT INTO english_lemma VALUES ("v#01281178","v","shake","N");
INSERT INTO english_lemma VALUES ("v#01281339","v","nutate","N");
INSERT INTO english_lemma VALUES ("v#01281444","v","swag","N");
INSERT INTO english_lemma VALUES ("v#01281540","v","move_back_and_forth","N");
INSERT INTO english_lemma VALUES ("v#01281763","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#01281763","v","rock","N");
INSERT INTO english_lemma VALUES ("v#01281924","v","fluctuate","N");
INSERT INTO english_lemma VALUES ("v#01281924","v","vacillate","N");
INSERT INTO english_lemma VALUES ("v#01281924","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01282045","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01282045","v","sway","N");
INSERT INTO english_lemma VALUES ("v#01282256","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01282403","v","nod","N");
INSERT INTO english_lemma VALUES ("v#01282403","v","sway","N");
INSERT INTO english_lemma VALUES ("v#01282541","v","lash","N");
INSERT INTO english_lemma VALUES ("v#01282650","v","oscillate","N");
INSERT INTO english_lemma VALUES ("v#01282650","v","vibrate","N");
INSERT INTO english_lemma VALUES ("v#01282825","v","librate","N");
INSERT INTO english_lemma VALUES ("v#01282944","v","flicker","N");
INSERT INTO english_lemma VALUES ("v#01282944","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01282944","v","flitter","N");
INSERT INTO english_lemma VALUES ("v#01282944","v","flutter","N");
INSERT INTO english_lemma VALUES ("v#01282944","v","quiver","N");
INSERT INTO english_lemma VALUES ("v#01283094","v","swing_around","N");
INSERT INTO english_lemma VALUES ("v#01283094","v","swing_about","N");
INSERT INTO english_lemma VALUES ("v#01283094","v","turn_around","N");
INSERT INTO english_lemma VALUES ("v#01283277","v","pulsate","N");
INSERT INTO english_lemma VALUES ("v#01283277","v","throb","N");
INSERT INTO english_lemma VALUES ("v#01283277","v","pulse","N");
INSERT INTO english_lemma VALUES ("v#01283459","v","pulse","N");
INSERT INTO english_lemma VALUES ("v#01283610","v","palpitate","N");
INSERT INTO english_lemma VALUES ("v#01283610","v","flutter","N");
INSERT INTO english_lemma VALUES ("v#01283713","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01283713","v","pound","N");
INSERT INTO english_lemma VALUES ("v#01283713","v","thump","N");
INSERT INTO english_lemma VALUES ("v#01283900","v","beat_out","N");
INSERT INTO english_lemma VALUES ("v#01283900","v","tap_out","N");
INSERT INTO english_lemma VALUES ("v#01283900","v","thump_out","N");
INSERT INTO english_lemma VALUES ("v#01284013","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01284192","v","flap","N");
INSERT INTO english_lemma VALUES ("v#01284302","v","teeter","N");
INSERT INTO english_lemma VALUES ("v#01284302","v","seesaw","N");
INSERT INTO english_lemma VALUES ("v#01284302","v","totter","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","wander","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","swan","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","stray","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","roam","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","ramble","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","rove","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","range","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","drift","N");
INSERT INTO english_lemma VALUES ("v#01284430","v","vagabond","N");
INSERT INTO english_lemma VALUES ("v#01284680","v","maunder","N");
INSERT INTO english_lemma VALUES ("v#01284769","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01284936","v","gallivant","N");
INSERT INTO english_lemma VALUES ("v#01284936","v","gad","N");
INSERT INTO english_lemma VALUES ("v#01284936","v","jazz_around","N");
INSERT INTO english_lemma VALUES ("v#01285061","v","weave","N");
INSERT INTO english_lemma VALUES ("v#01285061","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01285061","v","thread","N");
INSERT INTO english_lemma VALUES ("v#01285061","v","meander","N");
INSERT INTO english_lemma VALUES ("v#01285278","v","snake","N");
INSERT INTO english_lemma VALUES ("v#01285412","v","shift","N");
INSERT INTO english_lemma VALUES ("v#01285412","v","dislodge","N");
INSERT INTO english_lemma VALUES ("v#01285412","v","reposition","N");
INSERT INTO english_lemma VALUES ("v#01285582","v","beat_down","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","frolic","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","lark","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","rollick","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","skylark","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","disport","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","sport","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","cavort","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","gambol","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","frisk","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","romp","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","run_around","N");
INSERT INTO english_lemma VALUES ("v#01285748","v","lark_about","N");
INSERT INTO english_lemma VALUES ("v#01286031","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01286031","v","spurt","N");
INSERT INTO english_lemma VALUES ("v#01286031","v","spirt","N");
INSERT INTO english_lemma VALUES ("v#01286144","v","forge","N");
INSERT INTO english_lemma VALUES ("v#01286261","v","buck","N");
INSERT INTO english_lemma VALUES ("v#01286261","v","jerk","N");
INSERT INTO english_lemma VALUES ("v#01286261","v","hitch","N");
INSERT INTO english_lemma VALUES ("v#01286408","v","cant","N");
INSERT INTO english_lemma VALUES ("v#01286408","v","cant_over","N");
INSERT INTO english_lemma VALUES ("v#01286408","v","tilt","N");
INSERT INTO english_lemma VALUES ("v#01286408","v","slant","N");
INSERT INTO english_lemma VALUES ("v#01286408","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01286558","v","cock","N");
INSERT INTO english_lemma VALUES ("v#01286664","v","careen","N");
INSERT INTO english_lemma VALUES ("v#01286664","v","sway","N");
INSERT INTO english_lemma VALUES ("v#01286664","v","wobble","N");
INSERT INTO english_lemma VALUES ("v#01286664","v","shift","N");
INSERT INTO english_lemma VALUES ("v#01286664","v","tilt","N");
INSERT INTO english_lemma VALUES ("v#01286870","v","scend","N");
INSERT INTO english_lemma VALUES ("v#01286870","v","surge","N");
INSERT INTO english_lemma VALUES ("v#01287022","v","churn","N");
INSERT INTO english_lemma VALUES ("v#01287022","v","boil","N");
INSERT INTO english_lemma VALUES ("v#01287022","v","moil","N");
INSERT INTO english_lemma VALUES ("v#01287022","v","roil","N");
INSERT INTO english_lemma VALUES ("v#01287147","v","fan","N");
INSERT INTO english_lemma VALUES ("v#01287257","v","winnow","N");
INSERT INTO english_lemma VALUES ("v#01287363","v","crawl","N");
INSERT INTO english_lemma VALUES ("v#01287363","v","creep","N");
INSERT INTO english_lemma VALUES ("v#01287584","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01287667","v","scramble","N");
INSERT INTO english_lemma VALUES ("v#01287786","v","slither","N");
INSERT INTO english_lemma VALUES ("v#01287786","v","slide","N");
INSERT INTO english_lemma VALUES ("v#01288009","v","coast","N");
INSERT INTO english_lemma VALUES ("v#01288152","v","freewheel","N");
INSERT INTO english_lemma VALUES ("v#01288265","v","wheel","N");
INSERT INTO english_lemma VALUES ("v#01288265","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01288448","v","bowl","N");
INSERT INTO english_lemma VALUES ("v#01288538","v","troll","N");
INSERT INTO english_lemma VALUES ("v#01288660","v","glide","N");
INSERT INTO english_lemma VALUES ("v#01288913","v","glide","N");
INSERT INTO english_lemma VALUES ("v#01289042","v","skitter","N");
INSERT INTO english_lemma VALUES ("v#01289159","v","snake","N");
INSERT INTO english_lemma VALUES ("v#01289257","v","steal","N");
INSERT INTO english_lemma VALUES ("v#01289257","v","slip","N");
INSERT INTO english_lemma VALUES ("v#01289419","v","tremble","N");
INSERT INTO english_lemma VALUES ("v#01289618","v","tremor","N");
INSERT INTO english_lemma VALUES ("v#01289618","v","quake","N");
INSERT INTO english_lemma VALUES ("v#01289759","v","shudder","N");
INSERT INTO english_lemma VALUES ("v#01289759","v","shiver","N");
INSERT INTO english_lemma VALUES ("v#01289759","v","throb","N");
INSERT INTO english_lemma VALUES ("v#01289759","v","thrill","N");
INSERT INTO english_lemma VALUES ("v#01289878","v","quiver","N");
INSERT INTO english_lemma VALUES ("v#01289878","v","quake","N");
INSERT INTO english_lemma VALUES ("v#01289996","v","shake","N");
INSERT INTO english_lemma VALUES ("v#01289996","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#01290347","v","concuss","N");
INSERT INTO english_lemma VALUES ("v#01290427","v","rattle","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","convulse","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","thresh","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","thresh_about","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","thrash","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","thrash_about","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","slash","N");
INSERT INTO english_lemma VALUES ("v#01290539","v","toss","N");
INSERT INTO english_lemma VALUES ("v#01290704","v","whip","N");
INSERT INTO english_lemma VALUES ("v#01290861","v","vibrate","N");
INSERT INTO english_lemma VALUES ("v#01291065","v","brachiate","N");
INSERT INTO english_lemma VALUES ("v#01291209","v","judder","N");
INSERT INTO english_lemma VALUES ("v#01291209","v","shake","N");
INSERT INTO english_lemma VALUES ("v#01291321","v","jerk","N");
INSERT INTO english_lemma VALUES ("v#01291321","v","twitch","N");
INSERT INTO english_lemma VALUES ("v#01291519","v","jactitate","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","take_a_hop","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","spring","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","bound","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","rebound","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","recoil","N");
INSERT INTO english_lemma VALUES ("v#01291615","v","ricochet","N");
INSERT INTO english_lemma VALUES ("v#01291867","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01291867","v","jounce","N");
INSERT INTO english_lemma VALUES ("v#01291975","v","skip","N");
INSERT INTO english_lemma VALUES ("v#01291975","v","bound_off","N");
INSERT INTO english_lemma VALUES ("v#01292090","v","carom","N");
INSERT INTO english_lemma VALUES ("v#01292090","v","glance","N");
INSERT INTO english_lemma VALUES ("v#01292232","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01292232","v","toss","N");
INSERT INTO english_lemma VALUES ("v#01292328","v","capsize","N");
INSERT INTO english_lemma VALUES ("v#01292328","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01292413","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01292413","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01292509","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01292509","v","twitch","N");
INSERT INTO english_lemma VALUES ("v#01292661","v","snap","N");
INSERT INTO english_lemma VALUES ("v#01292661","v","click","N");
INSERT INTO english_lemma VALUES ("v#01292817","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01292817","v","shift","N");
INSERT INTO english_lemma VALUES ("v#01292817","v","budge","N");
INSERT INTO english_lemma VALUES ("v#01292817","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#01292957","v","arouse","N");
INSERT INTO english_lemma VALUES ("v#01292957","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01293113","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01293227","v","breeze","N");
INSERT INTO english_lemma VALUES ("v#01293338","v","dance","N");
INSERT INTO english_lemma VALUES ("v#01293528","v","glissade","N");
INSERT INTO english_lemma VALUES ("v#01293623","v","chasse","N");
INSERT INTO english_lemma VALUES ("v#01293719","v","capriole","N");
INSERT INTO english_lemma VALUES ("v#01293814","v","bop","N");
INSERT INTO english_lemma VALUES ("v#01293814","v","bebop","N");
INSERT INTO english_lemma VALUES ("v#01293898","v","bump","N");
INSERT INTO english_lemma VALUES ("v#01294038","v","twist","N");
INSERT INTO english_lemma VALUES ("v#01294113","v","waltz","N");
INSERT INTO english_lemma VALUES ("v#01294113","v","waltz_around","N");
INSERT INTO english_lemma VALUES ("v#01294204","v","tapdance","N");
INSERT INTO english_lemma VALUES ("v#01294204","v","tap","N");
INSERT INTO english_lemma VALUES ("v#01294378","v","tango","N");
INSERT INTO english_lemma VALUES ("v#01294454","v","shag","N");
INSERT INTO english_lemma VALUES ("v#01294527","v","foxtrot","N");
INSERT INTO english_lemma VALUES ("v#01294609","v","contradance","N");
INSERT INTO english_lemma VALUES ("v#01294609","v","country-dance","N");
INSERT INTO english_lemma VALUES ("v#01294609","v","contredanse","N");
INSERT INTO english_lemma VALUES ("v#01294609","v","contra_danse","N");
INSERT INTO english_lemma VALUES ("v#01294744","v","break_dance","N");
INSERT INTO english_lemma VALUES ("v#01294744","v","break-dance","N");
INSERT INTO english_lemma VALUES ("v#01294744","v","break","N");
INSERT INTO english_lemma VALUES ("v#01294899","v","cakewalk","N");
INSERT INTO english_lemma VALUES ("v#01294985","v","conga","N");
INSERT INTO english_lemma VALUES ("v#01295063","v","samba","N");
INSERT INTO english_lemma VALUES ("v#01295141","v","rhumba","N");
INSERT INTO english_lemma VALUES ("v#01295221","v","slam_dance","N");
INSERT INTO english_lemma VALUES ("v#01295221","v","slam","N");
INSERT INTO english_lemma VALUES ("v#01295221","v","mosh","N");
INSERT INTO english_lemma VALUES ("v#01295221","v","thrash","N");
INSERT INTO english_lemma VALUES ("v#01295332","v","jig","N");
INSERT INTO english_lemma VALUES ("v#01295404","v","jitterbug","N");
INSERT INTO english_lemma VALUES ("v#01295487","v","jiggle","N");
INSERT INTO english_lemma VALUES ("v#01295487","v","joggle","N");
INSERT INTO english_lemma VALUES ("v#01295487","v","wiggle","N");
INSERT INTO english_lemma VALUES ("v#01295618","v","wag","N");
INSERT INTO english_lemma VALUES ("v#01295618","v","waggle","N");
INSERT INTO english_lemma VALUES ("v#01295784","v","folk_dance","N");
INSERT INTO english_lemma VALUES ("v#01295872","v","square_dance","N");
INSERT INTO english_lemma VALUES ("v#01295960","v","call","N");
INSERT INTO english_lemma VALUES ("v#01295960","v","call_off","N");
INSERT INTO english_lemma VALUES ("v#01296083","v","quickstep","N");
INSERT INTO english_lemma VALUES ("v#01296169","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#01296446","v","dart","N");
INSERT INTO english_lemma VALUES ("v#01296593","v","flit","N");
INSERT INTO english_lemma VALUES ("v#01296593","v","flutter","N");
INSERT INTO english_lemma VALUES ("v#01296593","v","fleet","N");
INSERT INTO english_lemma VALUES ("v#01296593","v","dart","N");
INSERT INTO english_lemma VALUES ("v#01296740","v","stumble","N");
INSERT INTO english_lemma VALUES ("v#01296740","v","trip","N");
INSERT INTO english_lemma VALUES ("v#01296927","v","founder","N");
INSERT INTO english_lemma VALUES ("v#01297026","v","trip","N");
INSERT INTO english_lemma VALUES ("v#01297026","v","trip_up","N");
INSERT INTO english_lemma VALUES ("v#01297122","v","lollop","N");
INSERT INTO english_lemma VALUES ("v#01297225","v","tap","N");
INSERT INTO english_lemma VALUES ("v#01297319","v","stumble","N");
INSERT INTO english_lemma VALUES ("v#01297319","v","falter","N");
INSERT INTO english_lemma VALUES ("v#01297319","v","bumble","N");
INSERT INTO english_lemma VALUES ("v#01297425","v","falter","N");
INSERT INTO english_lemma VALUES ("v#01297425","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01297547","v","trot","N");
INSERT INTO english_lemma VALUES ("v#01297547","v","jog","N");
INSERT INTO english_lemma VALUES ("v#01297547","v","clip","N");
INSERT INTO english_lemma VALUES ("v#01297652","v","trot","N");
INSERT INTO english_lemma VALUES ("v#01297757","v","undulate","N");
INSERT INTO english_lemma VALUES ("v#01297757","v","flap","N");
INSERT INTO english_lemma VALUES ("v#01297757","v","wave","N");
INSERT INTO english_lemma VALUES ("v#01297901","v","mill","N");
INSERT INTO english_lemma VALUES ("v#01297901","v","mill_about","N");
INSERT INTO english_lemma VALUES ("v#01297901","v","mill_around","N");
INSERT INTO english_lemma VALUES ("v#01298021","v","luff","N");
INSERT INTO english_lemma VALUES ("v#01298153","v","scurry","N");
INSERT INTO english_lemma VALUES ("v#01298153","v","scamper","N");
INSERT INTO english_lemma VALUES ("v#01298153","v","skitter","N");
INSERT INTO english_lemma VALUES ("v#01298153","v","scuttle","N");
INSERT INTO english_lemma VALUES ("v#01298374","v","float","N");
INSERT INTO english_lemma VALUES ("v#01298374","v","drift","N");
INSERT INTO english_lemma VALUES ("v#01298374","v","be_adrift","N");
INSERT INTO english_lemma VALUES ("v#01298374","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01298615","v","play","N");
INSERT INTO english_lemma VALUES ("v#01298774","v","play","N");
INSERT INTO english_lemma VALUES ("v#01298915","v","tide","N");
INSERT INTO english_lemma VALUES ("v#01298915","v","surge","N");
INSERT INTO english_lemma VALUES ("v#01299016","v","ebb","N");
INSERT INTO english_lemma VALUES ("v#01299128","v","recede","N");
INSERT INTO english_lemma VALUES ("v#01299128","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#01299128","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01299337","v","float","N");
INSERT INTO english_lemma VALUES ("v#01299337","v","swim","N");
INSERT INTO english_lemma VALUES ("v#01299504","v","buoy","N");
INSERT INTO english_lemma VALUES ("v#01299603","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01300444","v","foot","N");
INSERT INTO english_lemma VALUES ("v#01300444","v","leg_it","N");
INSERT INTO english_lemma VALUES ("v#01300444","v","hoof","N");
INSERT INTO english_lemma VALUES ("v#01300444","v","hoof_it","N");
INSERT INTO english_lemma VALUES ("v#01300583","v","toe","N");
INSERT INTO english_lemma VALUES ("v#01300728","v","chariot","N");
INSERT INTO english_lemma VALUES ("v#01300810","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01300981","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01301198","v","pimproll","N");
INSERT INTO english_lemma VALUES ("v#01301287","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01301973","v","face","N");
INSERT INTO english_lemma VALUES ("v#01302099","v","reorient","N");
INSERT INTO english_lemma VALUES ("v#01302196","v","turn_off","N");
INSERT INTO english_lemma VALUES ("v#01302329","v","turn_away","N");
INSERT INTO english_lemma VALUES ("v#01302461","v","gee","N");
INSERT INTO english_lemma VALUES ("v#01302575","v","about-face","N");
INSERT INTO english_lemma VALUES ("v#01302676","v","caracole","N");
INSERT INTO english_lemma VALUES ("v#01302790","v","corner","N");
INSERT INTO english_lemma VALUES ("v#01302894","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#01302894","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01302894","v","tip_over","N");
INSERT INTO english_lemma VALUES ("v#01303067","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01303067","v","move_around","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","tip_over","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","upset","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","knock_over","N");
INSERT INTO english_lemma VALUES ("v#01303191","v","bowl_over","N");
INSERT INTO english_lemma VALUES ("v#01303431","v","startle","N");
INSERT INTO english_lemma VALUES ("v#01303431","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01303431","v","start","N");
INSERT INTO english_lemma VALUES ("v#01303666","v","shy","N");
INSERT INTO english_lemma VALUES ("v#01303764","v","boggle","N");
INSERT INTO english_lemma VALUES ("v#01303858","v","traipse","N");
INSERT INTO english_lemma VALUES ("v#01303858","v","shlep","N");
INSERT INTO english_lemma VALUES ("v#01303950","v","perambulate","N");
INSERT INTO english_lemma VALUES ("v#01303950","v","walk_about","N");
INSERT INTO english_lemma VALUES ("v#01303950","v","walk_around","N");
INSERT INTO english_lemma VALUES ("v#01304052","v","circumambulate","N");
INSERT INTO english_lemma VALUES ("v#01304052","v","walk_around","N");
INSERT INTO english_lemma VALUES ("v#01304159","v","circle","N");
INSERT INTO english_lemma VALUES ("v#01304328","v","circumnavigate","N");
INSERT INTO english_lemma VALUES ("v#01304328","v","compass","N");
INSERT INTO english_lemma VALUES ("v#01304482","v","ambulate","N");
INSERT INTO english_lemma VALUES ("v#01304600","v","sneak","N");
INSERT INTO english_lemma VALUES ("v#01304600","v","mouse","N");
INSERT INTO english_lemma VALUES ("v#01304600","v","creep","N");
INSERT INTO english_lemma VALUES ("v#01304600","v","steal","N");
INSERT INTO english_lemma VALUES ("v#01304600","v","pussyfoot","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","traverse","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","track","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","pass_over","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","get_over","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","get_across","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","cut_through","N");
INSERT INTO english_lemma VALUES ("v#01304824","v","cut_across","N");
INSERT INTO english_lemma VALUES ("v#01305194","v","stride","N");
INSERT INTO english_lemma VALUES ("v#01305333","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01305436","v","crisscross","N");
INSERT INTO english_lemma VALUES ("v#01305544","v","infiltrate","N");
INSERT INTO english_lemma VALUES ("v#01305544","v","pass_through","N");
INSERT INTO english_lemma VALUES ("v#01305677","v","infiltrate","N");
INSERT INTO english_lemma VALUES ("v#01305801","v","ford","N");
INSERT INTO english_lemma VALUES ("v#01305895","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01305993","v","claw","N");
INSERT INTO english_lemma VALUES ("v#01306149","v","jostle","N");
INSERT INTO english_lemma VALUES ("v#01306317","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01306452","v","uncross","N");
INSERT INTO english_lemma VALUES ("v#01306607","v","run","N");
INSERT INTO english_lemma VALUES ("v#01306737","v","bridge","N");
INSERT INTO english_lemma VALUES ("v#01306823","v","jaywalk","N");
INSERT INTO english_lemma VALUES ("v#01306917","v","transit","N");
INSERT INTO english_lemma VALUES ("v#01306917","v","pass_through","N");
INSERT INTO english_lemma VALUES ("v#01306917","v","pass_across","N");
INSERT INTO english_lemma VALUES ("v#01306917","v","pass_over","N");
INSERT INTO english_lemma VALUES ("v#01307063","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01307198","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01307366","v","slice_into","N");
INSERT INTO english_lemma VALUES ("v#01307366","v","slice_through","N");
INSERT INTO english_lemma VALUES ("v#01307553","v","wade","N");
INSERT INTO english_lemma VALUES ("v#01307756","v","puddle","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","swagger","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","prance","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","strut","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","sashay","N");
INSERT INTO english_lemma VALUES ("v#01307876","v","cock","N");
INSERT INTO english_lemma VALUES ("v#01308121","v","sleepwalk","N");
INSERT INTO english_lemma VALUES ("v#01308121","v","somnambulate","N");
INSERT INTO english_lemma VALUES ("v#01308230","v","slink","N");
INSERT INTO english_lemma VALUES ("v#01308351","v","limp","N");
INSERT INTO english_lemma VALUES ("v#01308351","v","hobble","N");
INSERT INTO english_lemma VALUES ("v#01308351","v","hitch","N");
INSERT INTO english_lemma VALUES ("v#01308542","v","shuffle","N");
INSERT INTO english_lemma VALUES ("v#01308542","v","scuffle","N");
INSERT INTO english_lemma VALUES ("v#01308542","v","shamble","N");
INSERT INTO english_lemma VALUES ("v#01308748","v","scuff","N");
INSERT INTO english_lemma VALUES ("v#01308748","v","drag","N");
INSERT INTO english_lemma VALUES ("v#01308847","v","stroll","N");
INSERT INTO english_lemma VALUES ("v#01308847","v","saunter","N");
INSERT INTO english_lemma VALUES ("v#01308960","v","amble","N");
INSERT INTO english_lemma VALUES ("v#01308960","v","mosey","N");
INSERT INTO english_lemma VALUES ("v#01309045","v","prowl","N");
INSERT INTO english_lemma VALUES ("v#01309045","v","skulk","N");
INSERT INTO english_lemma VALUES ("v#01309173","v","mope","N");
INSERT INTO english_lemma VALUES ("v#01309173","v","mope_around","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","toddle","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","coggle","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","totter","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","dodder","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#01309289","v","waddle","N");
INSERT INTO english_lemma VALUES ("v#01309435","v","totter","N");
INSERT INTO english_lemma VALUES ("v#01309575","v","promenade","N");
INSERT INTO english_lemma VALUES ("v#01309575","v","stroll","N");
INSERT INTO english_lemma VALUES ("v#01309662","v","march","N");
INSERT INTO english_lemma VALUES ("v#01309662","v","stride","N");
INSERT INTO english_lemma VALUES ("v#01309880","v","troop","N");
INSERT INTO english_lemma VALUES ("v#01310012","v","file","N");
INSERT INTO english_lemma VALUES ("v#01310125","v","file_in","N");
INSERT INTO english_lemma VALUES ("v#01310235","v","pop_in","N");
INSERT INTO english_lemma VALUES ("v#01310362","v","pop_out","N");
INSERT INTO english_lemma VALUES ("v#01310499","v","file_out","N");
INSERT INTO english_lemma VALUES ("v#01310603","v","tramp","N");
INSERT INTO english_lemma VALUES ("v#01310684","v","hike","N");
INSERT INTO english_lemma VALUES ("v#01310919","v","slog","N");
INSERT INTO english_lemma VALUES ("v#01310919","v","footslog","N");
INSERT INTO english_lemma VALUES ("v#01310919","v","plod","N");
INSERT INTO english_lemma VALUES ("v#01310919","v","trudge","N");
INSERT INTO english_lemma VALUES ("v#01310919","v","pad","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","squelch","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","squish","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","splash","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","splosh","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","slosh","N");
INSERT INTO english_lemma VALUES ("v#01311148","v","slop","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","clamber","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","scramble","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","shin","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","shinny","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","skin","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","struggle","N");
INSERT INTO english_lemma VALUES ("v#01311329","v","sputter","N");
INSERT INTO english_lemma VALUES ("v#01311485","v","climb","N");
INSERT INTO english_lemma VALUES ("v#01311485","v","climb_up","N");
INSERT INTO english_lemma VALUES ("v#01311485","v","mount","N");
INSERT INTO english_lemma VALUES ("v#01311485","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#01311806","v","scale","N");
INSERT INTO english_lemma VALUES ("v#01311898","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01312034","v","mountaineer","N");
INSERT INTO english_lemma VALUES ("v#01312143","v","rappel","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","hop_on","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","mount","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","mount_up","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","jump_on","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","climb_on","N");
INSERT INTO english_lemma VALUES ("v#01312270","v","bestride","N");
INSERT INTO english_lemma VALUES ("v#01312465","v","remount","N");
INSERT INTO english_lemma VALUES ("v#01312556","v","hop_out","N");
INSERT INTO english_lemma VALUES ("v#01312556","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#01312733","v","climb","N");
INSERT INTO english_lemma VALUES ("v#01312847","v","twine","N");
INSERT INTO english_lemma VALUES ("v#01312939","v","tiptoe","N");
INSERT INTO english_lemma VALUES ("v#01312939","v","tip","N");
INSERT INTO english_lemma VALUES ("v#01312939","v","tippytoe","N");
INSERT INTO english_lemma VALUES ("v#01313046","v","stalk","N");
INSERT INTO english_lemma VALUES ("v#01313129","v","buzz","N");
INSERT INTO english_lemma VALUES ("v#01313248","v","flounce","N");
INSERT INTO english_lemma VALUES ("v#01313330","v","parade","N");
INSERT INTO english_lemma VALUES ("v#01313330","v","troop","N");
INSERT INTO english_lemma VALUES ("v#01313330","v","promenade","N");
INSERT INTO english_lemma VALUES ("v#01313443","v","parade","N");
INSERT INTO english_lemma VALUES ("v#01313443","v","exhibit","N");
INSERT INTO english_lemma VALUES ("v#01313443","v","march","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","reel","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","keel","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","swag","N");
INSERT INTO english_lemma VALUES ("v#01313595","v","careen","N");
INSERT INTO english_lemma VALUES ("v#01313750","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#01313750","v","flounder","N");
INSERT INTO english_lemma VALUES ("v#01313879","v","stomp","N");
INSERT INTO english_lemma VALUES ("v#01313879","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#01313879","v","stump","N");
INSERT INTO english_lemma VALUES ("v#01314034","v","lumber","N");
INSERT INTO english_lemma VALUES ("v#01314034","v","pound","N");
INSERT INTO english_lemma VALUES ("v#01314138","v","stray","N");
INSERT INTO english_lemma VALUES ("v#01314138","v","err","N");
INSERT INTO english_lemma VALUES ("v#01314138","v","drift","N");
INSERT INTO english_lemma VALUES ("v#01314263","v","treck","N");
INSERT INTO english_lemma VALUES ("v#01314376","v","backpack","N");
INSERT INTO english_lemma VALUES ("v#01314376","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01314495","v","run","N");
INSERT INTO english_lemma VALUES ("v#01314883","v","run_bases","N");
INSERT INTO english_lemma VALUES ("v#01314983","v","streak","N");
INSERT INTO english_lemma VALUES ("v#01315082","v","run","N");
INSERT INTO english_lemma VALUES ("v#01315173","v","outrun","N");
INSERT INTO english_lemma VALUES ("v#01315274","v","run","N");
INSERT INTO english_lemma VALUES ("v#01315274","v","consort","N");
INSERT INTO english_lemma VALUES ("v#01315374","v","run","N");
INSERT INTO english_lemma VALUES ("v#01315463","v","bear_down_on","N");
INSERT INTO english_lemma VALUES ("v#01315463","v","bear_down_upon","N");
INSERT INTO english_lemma VALUES ("v#01315605","v","luff","N");
INSERT INTO english_lemma VALUES ("v#01315605","v","point","N");
INSERT INTO english_lemma VALUES ("v#01315697","v","weather","N");
INSERT INTO english_lemma VALUES ("v#01315785","v","jog","N");
INSERT INTO english_lemma VALUES ("v#01315901","v","sprint","N");
INSERT INTO english_lemma VALUES ("v#01316016","v","lope","N");
INSERT INTO english_lemma VALUES ("v#01316088","v","step","N");
INSERT INTO english_lemma VALUES ("v#01316223","v","backpedal","N");
INSERT INTO english_lemma VALUES ("v#01316315","v","goose_step","N");
INSERT INTO english_lemma VALUES ("v#01316436","v","pace","N");
INSERT INTO english_lemma VALUES ("v#01316559","v","tread","N");
INSERT INTO english_lemma VALUES ("v#01316559","v","trample","N");
INSERT INTO english_lemma VALUES ("v#01316726","v","treadle","N");
INSERT INTO english_lemma VALUES ("v#01316861","v","slouch","N");
INSERT INTO english_lemma VALUES ("v#01316946","v","mince","N");
INSERT INTO english_lemma VALUES ("v#01317022","v","clump","N");
INSERT INTO english_lemma VALUES ("v#01317022","v","clomp","N");
INSERT INTO english_lemma VALUES ("v#01317106","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01317106","v","motor","N");
INSERT INTO english_lemma VALUES ("v#01317222","v","automobile","N");
INSERT INTO english_lemma VALUES ("v#01317321","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01317477","v","coach","N");
INSERT INTO english_lemma VALUES ("v#01317553","v","test_drive","N");
INSERT INTO english_lemma VALUES ("v#01317635","v","cruise","N");
INSERT INTO english_lemma VALUES ("v#01317730","v","cruise","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","steer","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","maneuver","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","manouevre","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","point","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","head","N");
INSERT INTO english_lemma VALUES ("v#01317898","v","guide","N");
INSERT INTO english_lemma VALUES ("v#01318250","v","stand_out","N");
INSERT INTO english_lemma VALUES ("v#01318348","v","starboard","N");
INSERT INTO english_lemma VALUES ("v#01318453","v","conn","N");
INSERT INTO english_lemma VALUES ("v#01318564","v","beacon","N");
INSERT INTO english_lemma VALUES ("v#01318647","v","navigate","N");
INSERT INTO english_lemma VALUES ("v#01318647","v","pilot","N");
INSERT INTO english_lemma VALUES ("v#01318786","v","astrogate","N");
INSERT INTO english_lemma VALUES ("v#01318883","v","channel","N");
INSERT INTO english_lemma VALUES ("v#01318883","v","canalize","N");
INSERT INTO english_lemma VALUES ("v#01319035","v","corner","N");
INSERT INTO english_lemma VALUES ("v#01319179","v","park","N");
INSERT INTO english_lemma VALUES ("v#01319410","v","angle-park","N");
INSERT INTO english_lemma VALUES ("v#01319502","v","parallel-park","N");
INSERT INTO english_lemma VALUES ("v#01319617","v","double-park","N");
INSERT INTO english_lemma VALUES ("v#01319726","v","steer","N");
INSERT INTO english_lemma VALUES ("v#01319855","v","head","N");
INSERT INTO english_lemma VALUES ("v#01320026","v","bicycle","N");
INSERT INTO english_lemma VALUES ("v#01320026","v","cycle","N");
INSERT INTO english_lemma VALUES ("v#01320026","v","bike","N");
INSERT INTO english_lemma VALUES ("v#01320026","v","pedal","N");
INSERT INTO english_lemma VALUES ("v#01320026","v","wheel","N");
INSERT INTO english_lemma VALUES ("v#01320162","v","backpedal","N");
INSERT INTO english_lemma VALUES ("v#01320261","v","motorcycle","N");
INSERT INTO english_lemma VALUES ("v#01320261","v","cycle","N");
INSERT INTO english_lemma VALUES ("v#01320380","v","kick","N");
INSERT INTO english_lemma VALUES ("v#01320490","v","train","N");
INSERT INTO english_lemma VALUES ("v#01320576","v","skate","N");
INSERT INTO english_lemma VALUES ("v#01320799","v","spread-eagle","N");
INSERT INTO english_lemma VALUES ("v#01320925","v","ice_skate","N");
INSERT INTO english_lemma VALUES ("v#01321024","v","figure_skate","N");
INSERT INTO english_lemma VALUES ("v#01321145","v","roller_skate","N");
INSERT INTO english_lemma VALUES ("v#01321236","v","skateboard","N");
INSERT INTO english_lemma VALUES ("v#01321324","v","speed_skate","N");
INSERT INTO english_lemma VALUES ("v#01321425","v","ski","N");
INSERT INTO english_lemma VALUES ("v#01321591","v","schuss","N");
INSERT INTO english_lemma VALUES ("v#01321667","v","slalom","N");
INSERT INTO english_lemma VALUES ("v#01321786","v","sled","N");
INSERT INTO english_lemma VALUES ("v#01321786","v","sleigh","N");
INSERT INTO english_lemma VALUES ("v#01321909","v","bobsled","N");
INSERT INTO english_lemma VALUES ("v#01321909","v","bob","N");
INSERT INTO english_lemma VALUES ("v#01322059","v","toboggan","N");
INSERT INTO english_lemma VALUES ("v#01322059","v","luge","N");
INSERT INTO english_lemma VALUES ("v#01322156","v","water_ski","N");
INSERT INTO english_lemma VALUES ("v#01322256","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01322256","v","wing","N");
INSERT INTO english_lemma VALUES ("v#01322509","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01322595","v","flight","N");
INSERT INTO english_lemma VALUES ("v#01322691","v","fly_on","N");
INSERT INTO english_lemma VALUES ("v#01322778","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01322778","v","aviate","N");
INSERT INTO english_lemma VALUES ("v#01322778","v","pilot","N");
INSERT INTO english_lemma VALUES ("v#01323065","v","fly_blind","N");
INSERT INTO english_lemma VALUES ("v#01323180","v","fly_contact","N");
INSERT INTO english_lemma VALUES ("v#01323311","v","solo","N");
INSERT INTO english_lemma VALUES ("v#01323424","v","test_fly","N");
INSERT INTO english_lemma VALUES ("v#01323502","v","jet","N");
INSERT INTO english_lemma VALUES ("v#01323578","v","glide","N");
INSERT INTO english_lemma VALUES ("v#01323685","v","plane","N");
INSERT INTO english_lemma VALUES ("v#01323685","v","skim","N");
INSERT INTO english_lemma VALUES ("v#01323821","v","aquaplane","N");
INSERT INTO english_lemma VALUES ("v#01323908","v","sailplane","N");
INSERT INTO english_lemma VALUES ("v#01323908","v","soar","N");
INSERT INTO english_lemma VALUES ("v#01324029","v","hydroplane","N");
INSERT INTO english_lemma VALUES ("v#01324029","v","seaplane","N");
INSERT INTO english_lemma VALUES ("v#01324160","v","soar","N");
INSERT INTO english_lemma VALUES ("v#01324252","v","hover","N");
INSERT INTO english_lemma VALUES ("v#01324375","v","poise","N");
INSERT INTO english_lemma VALUES ("v#01324522","v","soar","N");
INSERT INTO english_lemma VALUES ("v#01324522","v","soar_up","N");
INSERT INTO english_lemma VALUES ("v#01324522","v","soar_upwards","N");
INSERT INTO english_lemma VALUES ("v#01324522","v","surge","N");
INSERT INTO english_lemma VALUES ("v#01324522","v","zoom","N");
INSERT INTO english_lemma VALUES ("v#01324708","v","irrate","N");
INSERT INTO english_lemma VALUES ("v#01324807","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#01324944","v","rocket","N");
INSERT INTO english_lemma VALUES ("v#01324944","v","skyrocket","N");
INSERT INTO english_lemma VALUES ("v#01325037","v","levitate","N");
INSERT INTO english_lemma VALUES ("v#01325037","v","hover","N");
INSERT INTO english_lemma VALUES ("v#01325142","v","boat","N");
INSERT INTO english_lemma VALUES ("v#01325353","v","steam","N");
INSERT INTO english_lemma VALUES ("v#01325445","v","steam","N");
INSERT INTO english_lemma VALUES ("v#01325578","v","yacht","N");
INSERT INTO english_lemma VALUES ("v#01325658","v","sail","N");
INSERT INTO english_lemma VALUES ("v#01325914","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01326077","v","scud","N");
INSERT INTO english_lemma VALUES ("v#01326077","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01326163","v","outpoint","N");
INSERT INTO english_lemma VALUES ("v#01326273","v","tack","N");
INSERT INTO english_lemma VALUES ("v#01326273","v","wear_ship","N");
INSERT INTO english_lemma VALUES ("v#01326363","v","jibe","N");
INSERT INTO english_lemma VALUES ("v#01326363","v","gybe","N");
INSERT INTO english_lemma VALUES ("v#01326363","v","jib","N");
INSERT INTO english_lemma VALUES ("v#01326363","v","change_course","N");
INSERT INTO english_lemma VALUES ("v#01326509","v","row","N");
INSERT INTO english_lemma VALUES ("v#01326668","v","scull","N");
INSERT INTO english_lemma VALUES ("v#01326758","v","canoe","N");
INSERT INTO english_lemma VALUES ("v#01326895","v","kayak","N");
INSERT INTO english_lemma VALUES ("v#01326973","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#01327083","v","surf","N");
INSERT INTO english_lemma VALUES ("v#01327083","v","windsurf","N");
INSERT INTO english_lemma VALUES ("v#01327194","v","balloon","N");
INSERT INTO english_lemma VALUES ("v#01327292","v","taxi","N");
INSERT INTO english_lemma VALUES ("v#01327427","v","taxi","N");
INSERT INTO english_lemma VALUES ("v#01327506","v","bus","N");
INSERT INTO english_lemma VALUES ("v#01327596","v","ferry","N");
INSERT INTO english_lemma VALUES ("v#01327674","v","ferry","N");
INSERT INTO english_lemma VALUES ("v#01327763","v","ferry","N");
INSERT INTO english_lemma VALUES ("v#01327869","v","chariot","N");
INSERT INTO english_lemma VALUES ("v#01327964","v","raft","N");
INSERT INTO english_lemma VALUES ("v#01328071","v","bus","N");
INSERT INTO english_lemma VALUES ("v#01328220","v","pipe","N");
INSERT INTO english_lemma VALUES ("v#01328337","v","barge","N");
INSERT INTO english_lemma VALUES ("v#01328437","v","transport","N");
INSERT INTO english_lemma VALUES ("v#01328437","v","send","N");
INSERT INTO english_lemma VALUES ("v#01328437","v","ship","N");
INSERT INTO english_lemma VALUES ("v#01328654","v","freight","N");
INSERT INTO english_lemma VALUES ("v#01328739","v","send","N");
INSERT INTO english_lemma VALUES ("v#01328739","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01329160","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01329314","v","divert","N");
INSERT INTO english_lemma VALUES ("v#01329515","v","route","N");
INSERT INTO english_lemma VALUES ("v#01329683","v","route","N");
INSERT INTO english_lemma VALUES ("v#01329795","v","refer","N");
INSERT INTO english_lemma VALUES ("v#01330016","v","recommit","N");
INSERT INTO english_lemma VALUES ("v#01330117","v","redirect","N");
INSERT INTO english_lemma VALUES ("v#01330117","v","airt","N");
INSERT INTO english_lemma VALUES ("v#01330244","v","sublimate","N");
INSERT INTO english_lemma VALUES ("v#01330374","v","desexualize","N");
INSERT INTO english_lemma VALUES ("v#01330495","v","transport","N");
INSERT INTO english_lemma VALUES ("v#01330882","v","truck","N");
INSERT INTO english_lemma VALUES ("v#01330981","v","sledge","N");
INSERT INTO english_lemma VALUES ("v#01331074","v","lighter","N");
INSERT INTO english_lemma VALUES ("v#01331167","v","bundle_off","N");
INSERT INTO english_lemma VALUES ("v#01331285","v","dispatch","N");
INSERT INTO english_lemma VALUES ("v#01331285","v","despatch","N");
INSERT INTO english_lemma VALUES ("v#01331285","v","send_off","N");
INSERT INTO english_lemma VALUES ("v#01331450","v","route","N");
INSERT INTO english_lemma VALUES ("v#01331576","v","forward","N");
INSERT INTO english_lemma VALUES ("v#01331576","v","send_on","N");
INSERT INTO english_lemma VALUES ("v#01331754","v","hedgehop","N");
INSERT INTO english_lemma VALUES ("v#01331754","v","flat-hat","N");
INSERT INTO english_lemma VALUES ("v#01331859","v","hang_glide","N");
INSERT INTO english_lemma VALUES ("v#01331859","v","soar","N");
INSERT INTO english_lemma VALUES ("v#01331981","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01332419","v","sledge","N");
INSERT INTO english_lemma VALUES ("v#01332507","v","aquaplane","N");
INSERT INTO english_lemma VALUES ("v#01332693","v","joyride","N");
INSERT INTO english_lemma VALUES ("v#01332693","v","tool","N");
INSERT INTO english_lemma VALUES ("v#01332693","v","tool_around","N");
INSERT INTO english_lemma VALUES ("v#01332831","v","hitchhike","N");
INSERT INTO english_lemma VALUES ("v#01332831","v","hitch","N");
INSERT INTO english_lemma VALUES ("v#01332831","v","thumb","N");
INSERT INTO english_lemma VALUES ("v#01332965","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01333069","v","snowmobile","N");
INSERT INTO english_lemma VALUES ("v#01333162","v","piggyback","N");
INSERT INTO english_lemma VALUES ("v#01333288","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01333288","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01333584","v","ride_herd","N");
INSERT INTO english_lemma VALUES ("v#01333759","v","outride","N");
INSERT INTO english_lemma VALUES ("v#01333850","v","unhorse","N");
INSERT INTO english_lemma VALUES ("v#01333850","v","dismount","N");
INSERT INTO english_lemma VALUES ("v#01333850","v","light","N");
INSERT INTO english_lemma VALUES ("v#01333850","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#01333850","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#01333972","v","ride_horseback","N");
INSERT INTO english_lemma VALUES ("v#01334115","v","canter","N");
INSERT INTO english_lemma VALUES ("v#01334220","v","canter","N");
INSERT INTO english_lemma VALUES ("v#01334351","v","canter","N");
INSERT INTO english_lemma VALUES ("v#01334440","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01334516","v","gallop","N");
INSERT INTO english_lemma VALUES ("v#01334638","v","gallop","N");
INSERT INTO english_lemma VALUES ("v#01334638","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01334777","v","single-foot","N");
INSERT INTO english_lemma VALUES ("v#01334777","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01334879","v","gallop","N");
INSERT INTO english_lemma VALUES ("v#01335011","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01335096","v","trot","N");
INSERT INTO english_lemma VALUES ("v#01335172","v","swim","N");
INSERT INTO english_lemma VALUES ("v#01335430","v","fin","N");
INSERT INTO english_lemma VALUES ("v#01335430","v","break_water","N");
INSERT INTO english_lemma VALUES ("v#01335603","v","fin","N");
INSERT INTO english_lemma VALUES ("v#01335716","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#01335813","v","crawl","N");
INSERT INTO english_lemma VALUES ("v#01335980","v","skinny_dip","N");
INSERT INTO english_lemma VALUES ("v#01336065","v","dive","N");
INSERT INTO english_lemma VALUES ("v#01336169","v","dive","N");
INSERT INTO english_lemma VALUES ("v#01336308","v","belly-flop","N");
INSERT INTO english_lemma VALUES ("v#01336410","v","jackknife","N");
INSERT INTO english_lemma VALUES ("v#01336569","v","power-dive","N");
INSERT INTO english_lemma VALUES ("v#01336681","v","snorkel","N");
INSERT INTO english_lemma VALUES ("v#01336773","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01336773","v","leap","N");
INSERT INTO english_lemma VALUES ("v#01336773","v","bound","N");
INSERT INTO english_lemma VALUES ("v#01336773","v","spring","N");
INSERT INTO english_lemma VALUES ("v#01337339","v","burst","N");
INSERT INTO english_lemma VALUES ("v#01337493","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01337614","v","capriole","N");
INSERT INTO english_lemma VALUES ("v#01337721","v","galumph","N");
INSERT INTO english_lemma VALUES ("v#01337836","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01337836","v","leap","N");
INSERT INTO english_lemma VALUES ("v#01337950","v","ski_jump","N");
INSERT INTO english_lemma VALUES ("v#01338028","v","saltate","N");
INSERT INTO english_lemma VALUES ("v#01338123","v","vault","N");
INSERT INTO english_lemma VALUES ("v#01338210","v","leapfrog","N");
INSERT INTO english_lemma VALUES ("v#01338287","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#01338398","v","vault","N");
INSERT INTO english_lemma VALUES ("v#01338398","v","overleap","N");
INSERT INTO english_lemma VALUES ("v#01338528","v","curvet","N");
INSERT INTO english_lemma VALUES ("v#01338620","v","leap_out","N");
INSERT INTO english_lemma VALUES ("v#01338620","v","rush_out","N");
INSERT INTO english_lemma VALUES ("v#01338620","v","sally_out","N");
INSERT INTO english_lemma VALUES ("v#01338620","v","burst_forth","N");
INSERT INTO english_lemma VALUES ("v#01338825","v","avalanche","N");
INSERT INTO english_lemma VALUES ("v#01338825","v","roll_down","N");
INSERT INTO english_lemma VALUES ("v#01338935","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01338935","v","skip","N");
INSERT INTO english_lemma VALUES ("v#01338935","v","hop-skip","N");
INSERT INTO english_lemma VALUES ("v#01339070","v","caper","N");
INSERT INTO english_lemma VALUES ("v#01339153","v","hurdle","N");
INSERT INTO english_lemma VALUES ("v#01339230","v","dive","N");
INSERT INTO english_lemma VALUES ("v#01339230","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#01339230","v","plunk","N");
INSERT INTO english_lemma VALUES ("v#01339455","v","nosedive","N");
INSERT INTO english_lemma VALUES ("v#01339594","v","duck","N");
INSERT INTO english_lemma VALUES ("v#01339707","v","crash-dive","N");
INSERT INTO english_lemma VALUES ("v#01339823","v","sky_dive","N");
INSERT INTO english_lemma VALUES ("v#01339823","v","parachute","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","arise","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","move_up","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#01340005","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01340367","v","ascend","N");
INSERT INTO english_lemma VALUES ("v#01340367","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#01340520","v","uplift","N");
INSERT INTO english_lemma VALUES ("v#01340626","v","move_up","N");
INSERT INTO english_lemma VALUES ("v#01340626","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01340778","v","queen","N");
INSERT INTO english_lemma VALUES ("v#01340872","v","chandelle","N");
INSERT INTO english_lemma VALUES ("v#01340981","v","steam","N");
INSERT INTO english_lemma VALUES ("v#01341057","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01341057","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01341197","v","set","N");
INSERT INTO english_lemma VALUES ("v#01341197","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#01341197","v","go_under","N");
INSERT INTO english_lemma VALUES ("v#01341375","v","descend","N");
INSERT INTO english_lemma VALUES ("v#01341375","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01341375","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#01341375","v","come_down","N");
INSERT INTO english_lemma VALUES ("v#01342017","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#01342107","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01342245","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01342245","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01342245","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#01342394","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01342612","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01342795","v","flop","N");
INSERT INTO english_lemma VALUES ("v#01342891","v","flop","N");
INSERT INTO english_lemma VALUES ("v#01343000","v","break","N");
INSERT INTO english_lemma VALUES ("v#01343131","v","lower","N");
INSERT INTO english_lemma VALUES ("v#01343131","v","take_down","N");
INSERT INTO english_lemma VALUES ("v#01343131","v","let_down","N");
INSERT INTO english_lemma VALUES ("v#01343131","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#01343131","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#01343401","v","get_down","N");
INSERT INTO english_lemma VALUES ("v#01343551","v","reef","N");
INSERT INTO english_lemma VALUES ("v#01343674","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01343674","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01343793","v","depress","N");
INSERT INTO english_lemma VALUES ("v#01343923","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01343923","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01343923","v","elevate","N");
INSERT INTO english_lemma VALUES ("v#01343923","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#01343923","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#01344489","v","skid","N");
INSERT INTO english_lemma VALUES ("v#01344569","v","pinnacle","N");
INSERT INTO english_lemma VALUES ("v#01344701","v","chin","N");
INSERT INTO english_lemma VALUES ("v#01344701","v","chin_up","N");
INSERT INTO english_lemma VALUES ("v#01344879","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01344879","v","leaven","N");
INSERT INTO english_lemma VALUES ("v#01344879","v","prove","N");
INSERT INTO english_lemma VALUES ("v#01345037","v","heighten","N");
INSERT INTO english_lemma VALUES ("v#01345133","v","hike","N");
INSERT INTO english_lemma VALUES ("v#01345133","v","hike_up","N");
INSERT INTO english_lemma VALUES ("v#01345133","v","boost","N");
INSERT INTO english_lemma VALUES ("v#01345256","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01345256","v","lift_up","N");
INSERT INTO english_lemma VALUES ("v#01345256","v","gather_up","N");
INSERT INTO english_lemma VALUES ("v#01345387","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01345387","v","douse","N");
INSERT INTO english_lemma VALUES ("v#01345387","v","duck","N");
INSERT INTO english_lemma VALUES ("v#01345515","v","dabble","N");
INSERT INTO english_lemma VALUES ("v#01345619","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01345619","v","topple","N");
INSERT INTO english_lemma VALUES ("v#01345745","v","keel_over","N");
INSERT INTO english_lemma VALUES ("v#01345838","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01346059","v","plunge","N");
INSERT INTO english_lemma VALUES ("v#01346059","v","dump","N");
INSERT INTO english_lemma VALUES ("v#01346191","v","plop","N");
INSERT INTO english_lemma VALUES ("v#01346328","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#01346440","v","spill","N");
INSERT INTO english_lemma VALUES ("v#01346440","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#01346645","v","plop","N");
INSERT INTO english_lemma VALUES ("v#01346751","v","dump","N");
INSERT INTO english_lemma VALUES ("v#01346835","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01347042","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01347149","v","plonk_down","N");
INSERT INTO english_lemma VALUES ("v#01347149","v","plump_down","N");
INSERT INTO english_lemma VALUES ("v#01347149","v","plank_down","N");
INSERT INTO english_lemma VALUES ("v#01347279","v","plummet","N");
INSERT INTO english_lemma VALUES ("v#01347279","v","plump","N");
INSERT INTO english_lemma VALUES ("v#01347402","v","flump","N");
INSERT INTO english_lemma VALUES ("v#01347402","v","flump_down","N");
INSERT INTO english_lemma VALUES ("v#01347498","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01347582","v","alight","N");
INSERT INTO english_lemma VALUES ("v#01347582","v","climb_down","N");
INSERT INTO english_lemma VALUES ("v#01347698","v","alight","N");
INSERT INTO english_lemma VALUES ("v#01347698","v","light","N");
INSERT INTO english_lemma VALUES ("v#01347698","v","perch","N");
INSERT INTO english_lemma VALUES ("v#01347850","v","force-land","N");
INSERT INTO english_lemma VALUES ("v#01347947","v","beach","N");
INSERT INTO english_lemma VALUES ("v#01348051","v","disembark","N");
INSERT INTO english_lemma VALUES ("v#01348051","v","debark","N");
INSERT INTO english_lemma VALUES ("v#01348051","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#01348218","v","embark","N");
INSERT INTO english_lemma VALUES ("v#01348364","v","entrain","N");
INSERT INTO english_lemma VALUES ("v#01348442","v","touch_down","N");
INSERT INTO english_lemma VALUES ("v#01348563","v","land","N");
INSERT INTO english_lemma VALUES ("v#01348563","v","set_down","N");
INSERT INTO english_lemma VALUES ("v#01348890","v","drive_in","N");
INSERT INTO english_lemma VALUES ("v#01349066","v","undershoot","N");
INSERT INTO english_lemma VALUES ("v#01349207","v","belly-land","N");
INSERT INTO english_lemma VALUES ("v#01349351","v","crash_land","N");
INSERT INTO english_lemma VALUES ("v#01349499","v","ditch","N");
INSERT INTO english_lemma VALUES ("v#01349596","v","land","N");
INSERT INTO english_lemma VALUES ("v#01349596","v","put_down","N");
INSERT INTO english_lemma VALUES ("v#01349596","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#01349748","v","down","N");
INSERT INTO english_lemma VALUES ("v#01349748","v","shoot_down","N");
INSERT INTO english_lemma VALUES ("v#01349748","v","land","N");
INSERT INTO english_lemma VALUES ("v#01349856","v","land","N");
INSERT INTO english_lemma VALUES ("v#01349856","v","set_ashore","N");
INSERT INTO english_lemma VALUES ("v#01349856","v","shore","N");
INSERT INTO english_lemma VALUES ("v#01349964","v","rear","N");
INSERT INTO english_lemma VALUES ("v#01349964","v","rise_up","N");
INSERT INTO english_lemma VALUES ("v#01350078","v","rear_back","N");
INSERT INTO english_lemma VALUES ("v#01350182","v","rear_back","N");
INSERT INTO english_lemma VALUES ("v#01350293","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01350293","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#01350473","v","drop_open","N");
INSERT INTO english_lemma VALUES ("v#01350473","v","fall_open","N");
INSERT INTO english_lemma VALUES ("v#01350615","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01350615","v","take","N");
INSERT INTO english_lemma VALUES ("v#01350615","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01350890","v","draw_up","N");
INSERT INTO english_lemma VALUES ("v#01350890","v","pull_up","N");
INSERT INTO english_lemma VALUES ("v#01350890","v","straighten_up","N");
INSERT INTO english_lemma VALUES ("v#01351052","v","rear","N");
INSERT INTO english_lemma VALUES ("v#01351052","v","erect","N");
INSERT INTO english_lemma VALUES ("v#01351174","v","prick_up","N");
INSERT INTO english_lemma VALUES ("v#01351174","v","prick","N");
INSERT INTO english_lemma VALUES ("v#01351174","v","cock_up","N");
INSERT INTO english_lemma VALUES ("v#01351334","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01351334","v","prove","N");
INSERT INTO english_lemma VALUES ("v#01351432","v","arise","N");
INSERT INTO english_lemma VALUES ("v#01351432","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01351432","v","get_up","N");
INSERT INTO english_lemma VALUES ("v#01351432","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#01351649","v","take_the_floor","N");
INSERT INTO english_lemma VALUES ("v#01351738","v","bristle","N");
INSERT INTO english_lemma VALUES ("v#01351846","v","change_posture","N");
INSERT INTO english_lemma VALUES ("v#01352194","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01352350","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01352522","v","right","N");
INSERT INTO english_lemma VALUES ("v#01352682","v","right","N");
INSERT INTO english_lemma VALUES ("v#01352850","v","sit_down","N");
INSERT INTO english_lemma VALUES ("v#01352850","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01352959","v","lie_down","N");
INSERT INTO english_lemma VALUES ("v#01352959","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01353183","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#01353183","v","stretch_out","N");
INSERT INTO english_lemma VALUES ("v#01353337","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01353437","v","sag","N");
INSERT INTO english_lemma VALUES ("v#01353437","v","droop","N");
INSERT INTO english_lemma VALUES ("v#01353437","v","swag","N");
INSERT INTO english_lemma VALUES ("v#01353437","v","flag","N");
INSERT INTO english_lemma VALUES ("v#01353634","v","sag","N");
INSERT INTO english_lemma VALUES ("v#01353634","v","sag_down","N");
INSERT INTO english_lemma VALUES ("v#01353782","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01353782","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01353782","v","drop_down","N");
INSERT INTO english_lemma VALUES ("v#01354006","v","subside","N");
INSERT INTO english_lemma VALUES ("v#01354006","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01354092","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01354194","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01354366","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01354366","v","halt","N");
INSERT INTO english_lemma VALUES ("v#01354457","v","position","N");
INSERT INTO english_lemma VALUES ("v#01354700","v","square","N");
INSERT INTO english_lemma VALUES ("v#01354837","v","square_up","N");
INSERT INTO english_lemma VALUES ("v#01354837","v","jog","N");
INSERT INTO english_lemma VALUES ("v#01354837","v","even_up","N");
INSERT INTO english_lemma VALUES ("v#01354970","v","glycerolize","N");
INSERT INTO english_lemma VALUES ("v#01355088","v","deglycerolize","N");
INSERT INTO english_lemma VALUES ("v#01355211","v","space","N");
INSERT INTO english_lemma VALUES ("v#01355384","v","marshal","N");
INSERT INTO english_lemma VALUES ("v#01355497","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01355497","v","settle_down","N");
INSERT INTO english_lemma VALUES ("v#01355605","v","slump","N");
INSERT INTO english_lemma VALUES ("v#01355605","v","slide_down","N");
INSERT INTO english_lemma VALUES ("v#01355605","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","fall_in","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","cave_in","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","give","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","give_way","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","break","N");
INSERT INTO english_lemma VALUES ("v#01355772","v","founder","N");
INSERT INTO english_lemma VALUES ("v#01356227","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#01356227","v","burst","N");
INSERT INTO english_lemma VALUES ("v#01356367","v","slump","N");
INSERT INTO english_lemma VALUES ("v#01356367","v","slouch","N");
INSERT INTO english_lemma VALUES ("v#01356484","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01356484","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01356484","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#01356484","v","go_under","N");
INSERT INTO english_lemma VALUES ("v#01356725","v","founder","N");
INSERT INTO english_lemma VALUES ("v#01356820","v","surface","N");
INSERT INTO english_lemma VALUES ("v#01356820","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01356820","v","rise_up","N");
INSERT INTO english_lemma VALUES ("v#01356820","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01357011","v","emerge","N");
INSERT INTO english_lemma VALUES ("v#01357188","v","resurface","N");
INSERT INTO english_lemma VALUES ("v#01357286","v","bubble_up","N");
INSERT INTO english_lemma VALUES ("v#01357411","v","well","N");
INSERT INTO english_lemma VALUES ("v#01357411","v","swell","N");
INSERT INTO english_lemma VALUES ("v#01357529","v","break","N");
INSERT INTO english_lemma VALUES ("v#01357656","v","submerge","N");
INSERT INTO english_lemma VALUES ("v#01357794","v","zigzag","N");
INSERT INTO english_lemma VALUES ("v#01357794","v","crank","N");
INSERT INTO english_lemma VALUES ("v#01357963","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01357963","v","travel_along","N");
INSERT INTO english_lemma VALUES ("v#01358128","v","heel","N");
INSERT INTO english_lemma VALUES ("v#01358229","v","seesaw","N");
INSERT INTO english_lemma VALUES ("v#01358335","v","seesaw","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","progress","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","move_on","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","march_on","N");
INSERT INTO english_lemma VALUES ("v#01358414","v","go_on","N");
INSERT INTO english_lemma VALUES ("v#01358798","v","creep_up","N");
INSERT INTO english_lemma VALUES ("v#01358798","v","sneak_up","N");
INSERT INTO english_lemma VALUES ("v#01358938","v","encroach","N");
INSERT INTO english_lemma VALUES ("v#01358938","v","infringe","N");
INSERT INTO english_lemma VALUES ("v#01358938","v","impinge","N");
INSERT INTO english_lemma VALUES ("v#01359081","v","trench","N");
INSERT INTO english_lemma VALUES ("v#01359081","v","entrench","N");
INSERT INTO english_lemma VALUES ("v#01359226","v","press_on","N");
INSERT INTO english_lemma VALUES ("v#01359226","v","push_on","N");
INSERT INTO english_lemma VALUES ("v#01359226","v","plough_on","N");
INSERT INTO english_lemma VALUES ("v#01359345","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01359491","v","string","N");
INSERT INTO english_lemma VALUES ("v#01359491","v","string_along","N");
INSERT INTO english_lemma VALUES ("v#01359612","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01359612","v","bring_forward","N");
INSERT INTO english_lemma VALUES ("v#01359796","v","nose","N");
INSERT INTO english_lemma VALUES ("v#01359938","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01359938","v","set_ahead","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","retreat","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","pull_away","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","draw_back","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","recede","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","pull_back","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01360050","v","move_back","N");
INSERT INTO english_lemma VALUES ("v#01360346","v","retrograde","N");
INSERT INTO english_lemma VALUES ("v#01360346","v","retreat","N");
INSERT INTO english_lemma VALUES ("v#01360460","v","retrograde","N");
INSERT INTO english_lemma VALUES ("v#01360595","v","retrograde","N");
INSERT INTO english_lemma VALUES ("v#01360709","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01360709","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01360709","v","pull_out","N");
INSERT INTO english_lemma VALUES ("v#01360709","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#01360709","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01360914","v","proceed","N");
INSERT INTO english_lemma VALUES ("v#01360914","v","go_forward","N");
INSERT INTO english_lemma VALUES ("v#01360914","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01361265","v","roar","N");
INSERT INTO english_lemma VALUES ("v#01361481","v","limp","N");
INSERT INTO english_lemma VALUES ("v#01361635","v","barge","N");
INSERT INTO english_lemma VALUES ("v#01361635","v","thrust_ahead","N");
INSERT INTO english_lemma VALUES ("v#01361635","v","push_forward","N");
INSERT INTO english_lemma VALUES ("v#01361796","v","march","N");
INSERT INTO english_lemma VALUES ("v#01361796","v","process","N");
INSERT INTO english_lemma VALUES ("v#01362009","v","countermarch","N");
INSERT INTO english_lemma VALUES ("v#01362108","v","back","N");
INSERT INTO english_lemma VALUES ("v#01362365","v","back_out","N");
INSERT INTO english_lemma VALUES ("v#01362501","v","back","N");
INSERT INTO english_lemma VALUES ("v#01362669","v","back_up","N");
INSERT INTO english_lemma VALUES ("v#01362669","v","back_off","N");
INSERT INTO english_lemma VALUES ("v#01362669","v","back_down","N");
INSERT INTO english_lemma VALUES ("v#01362833","v","lag","N");
INSERT INTO english_lemma VALUES ("v#01362833","v","dawdle","N");
INSERT INTO english_lemma VALUES ("v#01362833","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#01362833","v","fall_behind","N");
INSERT INTO english_lemma VALUES ("v#01363024","v","tailgate","N");
INSERT INTO english_lemma VALUES ("v#01363149","v","pan","N");
INSERT INTO english_lemma VALUES ("v#01363279","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01363605","v","catch_up","N");
INSERT INTO english_lemma VALUES ("v#01363796","v","come_back","N");
INSERT INTO english_lemma VALUES ("v#01363896","v","scale","N");
INSERT INTO english_lemma VALUES ("v#01363896","v","surmount","N");
INSERT INTO english_lemma VALUES ("v#01364032","v","breast","N");
INSERT INTO english_lemma VALUES ("v#01364150","v","precede","N");
INSERT INTO english_lemma VALUES ("v#01364150","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01364337","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01364337","v","head","N");
INSERT INTO english_lemma VALUES ("v#01364494","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01364494","v","take","N");
INSERT INTO english_lemma VALUES ("v#01364494","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01364494","v","conduct","N");
INSERT INTO english_lemma VALUES ("v#01364494","v","guide","N");
INSERT INTO english_lemma VALUES ("v#01364775","v","mislead","N");
INSERT INTO english_lemma VALUES ("v#01364775","v","misguide","N");
INSERT INTO english_lemma VALUES ("v#01364775","v","lead_astray","N");
INSERT INTO english_lemma VALUES ("v#01364900","v","usher","N");
INSERT INTO english_lemma VALUES ("v#01364900","v","show","N");
INSERT INTO english_lemma VALUES ("v#01365093","v","marshal","N");
INSERT INTO english_lemma VALUES ("v#01365204","v","pursue","N");
INSERT INTO english_lemma VALUES ("v#01365204","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01365498","v","shadow","N");
INSERT INTO english_lemma VALUES ("v#01365664","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","chase","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","chase_after","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","trail","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","tail","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","tag","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","dog","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","go_after","N");
INSERT INTO english_lemma VALUES ("v#01365796","v","track","N");
INSERT INTO english_lemma VALUES ("v#01366058","v","fire","N");
INSERT INTO english_lemma VALUES ("v#01366239","v","quest","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","chase_away","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","drive_out","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","turn_back","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","drive_away","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","dispel","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","drive_off","N");
INSERT INTO english_lemma VALUES ("v#01366372","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01366738","v","banish","N");
INSERT INTO english_lemma VALUES ("v#01366859","v","shoo_off","N");
INSERT INTO english_lemma VALUES ("v#01366859","v","shoo","N");
INSERT INTO english_lemma VALUES ("v#01366859","v","shoo_away","N");
INSERT INTO english_lemma VALUES ("v#01366980","v","hound","N");
INSERT INTO english_lemma VALUES ("v#01366980","v","hunt","N");
INSERT INTO english_lemma VALUES ("v#01366980","v","trace","N");
INSERT INTO english_lemma VALUES ("v#01367094","v","haunt","N");
INSERT INTO english_lemma VALUES ("v#01367094","v","stalk","N");
INSERT INTO english_lemma VALUES ("v#01367202","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#01367327","v","trace","N");
INSERT INTO english_lemma VALUES ("v#01367327","v","retrace","N");
INSERT INTO english_lemma VALUES ("v#01367489","v","backtrack","N");
INSERT INTO english_lemma VALUES ("v#01367489","v","turn_back","N");
INSERT INTO english_lemma VALUES ("v#01367489","v","double_back","N");
INSERT INTO english_lemma VALUES ("v#01367610","v","cut_back","N");
INSERT INTO english_lemma VALUES ("v#01367610","v","flash_back","N");
INSERT INTO english_lemma VALUES ("v#01367732","v","return","N");
INSERT INTO english_lemma VALUES ("v#01367732","v","go_back","N");
INSERT INTO english_lemma VALUES ("v#01367732","v","get_back","N");
INSERT INTO english_lemma VALUES ("v#01367732","v","come_back","N");
INSERT INTO english_lemma VALUES ("v#01368085","v","home","N");
INSERT INTO english_lemma VALUES ("v#01368235","v","go_home","N");
INSERT INTO english_lemma VALUES ("v#01368235","v","head_home","N");
INSERT INTO english_lemma VALUES ("v#01368356","v","return","N");
INSERT INTO english_lemma VALUES ("v#01368517","v","boomerang","N");
INSERT INTO english_lemma VALUES ("v#01368651","v","arrive","N");
INSERT INTO english_lemma VALUES ("v#01368651","v","get","N");
INSERT INTO english_lemma VALUES ("v#01368651","v","come","N");
INSERT INTO english_lemma VALUES ("v#01369099","v","get","N");
INSERT INTO english_lemma VALUES ("v#01369235","v","come","N");
INSERT INTO english_lemma VALUES ("v#01369235","v","come_in","N");
INSERT INTO english_lemma VALUES ("v#01369399","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01369399","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01369399","v","attain","N");
INSERT INTO english_lemma VALUES ("v#01369640","v","break_even","N");
INSERT INTO english_lemma VALUES ("v#01369821","v","access","N");
INSERT INTO english_lemma VALUES ("v#01369821","v","get_at","N");
INSERT INTO english_lemma VALUES ("v#01369917","v","flood_in","N");
INSERT INTO english_lemma VALUES ("v#01370014","v","peak","N");
INSERT INTO english_lemma VALUES ("v#01370014","v","reach_a_peak","N");
INSERT INTO english_lemma VALUES ("v#01370246","v","crest","N");
INSERT INTO english_lemma VALUES ("v#01370367","v","bottom_out","N");
INSERT INTO english_lemma VALUES ("v#01370454","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01370454","v","take_leave","N");
INSERT INTO english_lemma VALUES ("v#01370454","v","quit","N");
INSERT INTO english_lemma VALUES ("v#01370678","v","walk_out_of","N");
INSERT INTO english_lemma VALUES ("v#01370793","v","congee","N");
INSERT INTO english_lemma VALUES ("v#01370937","v","pop_off","N");
INSERT INTO english_lemma VALUES ("v#01371015","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01371162","v","beat_a_retreat","N");
INSERT INTO english_lemma VALUES ("v#01371248","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01371248","v","go_forth","N");
INSERT INTO english_lemma VALUES ("v#01371248","v","go_away","N");
INSERT INTO english_lemma VALUES ("v#01371791","v","walk_out","N");
INSERT INTO english_lemma VALUES ("v#01371945","v","come_away","N");
INSERT INTO english_lemma VALUES ("v#01372072","v","decamp","N");
INSERT INTO english_lemma VALUES ("v#01372072","v","skip","N");
INSERT INTO english_lemma VALUES ("v#01372072","v","vamoose","N");
INSERT INTO english_lemma VALUES ("v#01372201","v","scram","N");
INSERT INTO english_lemma VALUES ("v#01372201","v","buzz_off","N");
INSERT INTO english_lemma VALUES ("v#01372201","v","get","N");
INSERT INTO english_lemma VALUES ("v#01372201","v","bugger_off","N");
INSERT INTO english_lemma VALUES ("v#01372366","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01372366","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#01372366","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#01372366","v","bolt_out","N");
INSERT INTO english_lemma VALUES ("v#01372615","v","ride_off","N");
INSERT INTO english_lemma VALUES ("v#01372615","v","ride_away","N");
INSERT INTO english_lemma VALUES ("v#01372750","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#01372850","v","tarry","N");
INSERT INTO english_lemma VALUES ("v#01372850","v","linger","N");
INSERT INTO english_lemma VALUES ("v#01372850","v","dally","N");
INSERT INTO english_lemma VALUES ("v#01372965","v","derail","N");
INSERT INTO english_lemma VALUES ("v#01372965","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01372965","v","run_off_the_rails","N");
INSERT INTO english_lemma VALUES ("v#01373065","v","derail","N");
INSERT INTO english_lemma VALUES ("v#01373175","v","shunt","N");
INSERT INTO english_lemma VALUES ("v#01373274","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01373274","v","shift","N");
INSERT INTO english_lemma VALUES ("v#01373583","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01373722","v","shuffle","N");
INSERT INTO english_lemma VALUES ("v#01373912","v","transship","N");
INSERT INTO english_lemma VALUES ("v#01374053","v","bunker","N");
INSERT INTO english_lemma VALUES ("v#01374158","v","carry_over","N");
INSERT INTO english_lemma VALUES ("v#01374158","v","carry_forward","N");
INSERT INTO english_lemma VALUES ("v#01374314","v","displace","N");
INSERT INTO english_lemma VALUES ("v#01374314","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#01374509","v","crowd_out","N");
INSERT INTO english_lemma VALUES ("v#01374681","v","displace","N");
INSERT INTO english_lemma VALUES ("v#01374772","v","evacuate","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","part","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","start","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","start_out","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","set_forth","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","set_out","N");
INSERT INTO english_lemma VALUES ("v#01374895","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01375175","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01375175","v","lift_off","N");
INSERT INTO english_lemma VALUES ("v#01375351","v","roar_off","N");
INSERT INTO english_lemma VALUES ("v#01375481","v","blaze","N");
INSERT INTO english_lemma VALUES ("v#01375481","v","blaze_out","N");
INSERT INTO english_lemma VALUES ("v#01375649","v","sally_forth","N");
INSERT INTO english_lemma VALUES ("v#01375649","v","sally_out","N");
INSERT INTO english_lemma VALUES ("v#01375786","v","pull_out","N");
INSERT INTO english_lemma VALUES ("v#01375786","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#01375966","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#01375966","v","get_in","N");
INSERT INTO english_lemma VALUES ("v#01375966","v","move_in","N");
INSERT INTO english_lemma VALUES ("v#01375966","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01376117","v","exit","N");
INSERT INTO english_lemma VALUES ("v#01376117","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#01376117","v","get_out","N");
INSERT INTO english_lemma VALUES ("v#01376117","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01376459","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#01376617","v","detrain","N");
INSERT INTO english_lemma VALUES ("v#01376695","v","deplane","N");
INSERT INTO english_lemma VALUES ("v#01376779","v","step_out","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","enter","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","come_in","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","get_into","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","get_in","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","go_into","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","go_in","N");
INSERT INTO english_lemma VALUES ("v#01376901","v","move_into","N");
INSERT INTO english_lemma VALUES ("v#01377385","v","call_at","N");
INSERT INTO english_lemma VALUES ("v#01377385","v","out_in","N");
INSERT INTO english_lemma VALUES ("v#01377487","v","plump_in","N");
INSERT INTO english_lemma VALUES ("v#01377621","v","plump_out","N");
INSERT INTO english_lemma VALUES ("v#01377734","v","take_water","N");
INSERT INTO english_lemma VALUES ("v#01377831","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#01377959","v","edge_in","N");
INSERT INTO english_lemma VALUES ("v#01377959","v","edge_up","N");
INSERT INTO english_lemma VALUES ("v#01378071","v","board","N");
INSERT INTO english_lemma VALUES ("v#01378071","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#01378269","v","emplane","N");
INSERT INTO english_lemma VALUES ("v#01378269","v","enplane","N");
INSERT INTO english_lemma VALUES ("v#01378357","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01378509","v","intrude","N");
INSERT INTO english_lemma VALUES ("v#01378509","v","irrupt","N");
INSERT INTO english_lemma VALUES ("v#01378733","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01378886","v","barge_in","N");
INSERT INTO english_lemma VALUES ("v#01378886","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01378886","v","gate-crash","N");
INSERT INTO english_lemma VALUES ("v#01379032","v","move_in_on","N");
INSERT INTO english_lemma VALUES ("v#01379139","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01379254","v","muscle","N");
INSERT INTO english_lemma VALUES ("v#01379379","v","transgress","N");
INSERT INTO english_lemma VALUES ("v#01379379","v","trespass","N");
INSERT INTO english_lemma VALUES ("v#01379379","v","overstep","N");
INSERT INTO english_lemma VALUES ("v#01379506","v","intrude_on","N");
INSERT INTO english_lemma VALUES ("v#01379506","v","invade","N");
INSERT INTO english_lemma VALUES ("v#01379506","v","obtrude_upon","N");
INSERT INTO english_lemma VALUES ("v#01379506","v","encroach_upon","N");
INSERT INTO english_lemma VALUES ("v#01379729","v","foray_into","N");
INSERT INTO english_lemma VALUES ("v#01379729","v","raid","N");
INSERT INTO english_lemma VALUES ("v#01379834","v","infest","N");
INSERT INTO english_lemma VALUES ("v#01379834","v","overrun","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","attain","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","make","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","arrive_at","N");
INSERT INTO english_lemma VALUES ("v#01379952","v","gain","N");
INSERT INTO english_lemma VALUES ("v#01380463","v","make","N");
INSERT INTO english_lemma VALUES ("v#01380584","v","find","N");
INSERT INTO english_lemma VALUES ("v#01380705","v","culminate","N");
INSERT INTO english_lemma VALUES ("v#01380835","v","get_through","N");
INSERT INTO english_lemma VALUES ("v#01380835","v","come_through","N");
INSERT INTO english_lemma VALUES ("v#01381076","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01381076","v","make","N");
INSERT INTO english_lemma VALUES ("v#01381076","v","get_to","N");
INSERT INTO english_lemma VALUES ("v#01381076","v","progress_to","N");
INSERT INTO english_lemma VALUES ("v#01381254","v","ground","N");
INSERT INTO english_lemma VALUES ("v#01381254","v","run_aground","N");
INSERT INTO english_lemma VALUES ("v#01381363","v","ground","N");
INSERT INTO english_lemma VALUES ("v#01381363","v","run_aground","N");
INSERT INTO english_lemma VALUES ("v#01381493","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01381620","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01381781","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01381955","v","meet_up_with","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","ran_into","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","forgather","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","foregather","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","encounter","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","run_across","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","come_across","N");
INSERT INTO english_lemma VALUES ("v#01382085","v","see","N");
INSERT INTO english_lemma VALUES ("v#01382318","v","intersect","N");
INSERT INTO english_lemma VALUES ("v#01382318","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01382450","v","gather","N");
INSERT INTO english_lemma VALUES ("v#01382450","v","congregate","N");
INSERT INTO english_lemma VALUES ("v#01382450","v","collect","N");
INSERT INTO english_lemma VALUES ("v#01382612","v","fort","N");
INSERT INTO english_lemma VALUES ("v#01382612","v","fort_up","N");
INSERT INTO english_lemma VALUES ("v#01382752","v","mass","N");
INSERT INTO english_lemma VALUES ("v#01382952","v","press","N");
INSERT INTO english_lemma VALUES ("v#01383076","v","convene","N");
INSERT INTO english_lemma VALUES ("v#01383248","v","reconvene","N");
INSERT INTO english_lemma VALUES ("v#01383406","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01383522","v","cluster","N");
INSERT INTO english_lemma VALUES ("v#01383522","v","constellate","N");
INSERT INTO english_lemma VALUES ("v#01383522","v","flock","N");
INSERT INTO english_lemma VALUES ("v#01383522","v","clump","N");
INSERT INTO english_lemma VALUES ("v#01383758","v","flock","N");
INSERT INTO english_lemma VALUES ("v#01383938","v","accompany","N");
INSERT INTO english_lemma VALUES ("v#01384199","v","escort","N");
INSERT INTO english_lemma VALUES ("v#01384199","v","esquire","N");
INSERT INTO english_lemma VALUES ("v#01384391","v","see","N");
INSERT INTO english_lemma VALUES ("v#01384391","v","escort","N");
INSERT INTO english_lemma VALUES ("v#01384508","v","squire","N");
INSERT INTO english_lemma VALUES ("v#01384614","v","safeguard","N");
INSERT INTO english_lemma VALUES ("v#01384702","v","convoy","N");
INSERT INTO english_lemma VALUES ("v#01384809","v","chaperone","N");
INSERT INTO english_lemma VALUES ("v#01384809","v","chaperon","N");
INSERT INTO english_lemma VALUES ("v#01384929","v","body_guard","N");
INSERT INTO english_lemma VALUES ("v#01385041","v","tag_along","N");
INSERT INTO english_lemma VALUES ("v#01385129","v","huddle","N");
INSERT INTO english_lemma VALUES ("v#01385129","v","huddle_together","N");
INSERT INTO english_lemma VALUES ("v#01385241","v","bunch_together","N");
INSERT INTO english_lemma VALUES ("v#01385241","v","bunch","N");
INSERT INTO english_lemma VALUES ("v#01385241","v","bunch_up","N");
INSERT INTO english_lemma VALUES ("v#01385423","v","crowd","N");
INSERT INTO english_lemma VALUES ("v#01385423","v","crowd_together","N");
INSERT INTO english_lemma VALUES ("v#01385423","v","draw_together","N");
INSERT INTO english_lemma VALUES ("v#01385718","v","overcrowd","N");
INSERT INTO english_lemma VALUES ("v#01385808","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01385955","v","overcrowd","N");
INSERT INTO english_lemma VALUES ("v#01386122","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01386122","v","swarm","N");
INSERT INTO english_lemma VALUES ("v#01386122","v","stream","N");
INSERT INTO english_lemma VALUES ("v#01386282","v","herd","N");
INSERT INTO english_lemma VALUES ("v#01386370","v","herd","N");
INSERT INTO english_lemma VALUES ("v#01386370","v","crowd","N");
INSERT INTO english_lemma VALUES ("v#01386521","v","disperse","N");
INSERT INTO english_lemma VALUES ("v#01386521","v","dissipate","N");
INSERT INTO english_lemma VALUES ("v#01386521","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#01386521","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01386789","v","break","N");
INSERT INTO english_lemma VALUES ("v#01386912","v","volley","N");
INSERT INTO english_lemma VALUES ("v#01387008","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01387110","v","diffract","N");
INSERT INTO english_lemma VALUES ("v#01387205","v","disband","N");
INSERT INTO english_lemma VALUES ("v#01387205","v","dissolve","N");
INSERT INTO english_lemma VALUES ("v#01387336","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01387336","v","part","N");
INSERT INTO english_lemma VALUES ("v#01387336","v","split","N");
INSERT INTO english_lemma VALUES ("v#01387549","v","rope_off","N");
INSERT INTO english_lemma VALUES ("v#01387651","v","disperse","N");
INSERT INTO english_lemma VALUES ("v#01387651","v","dissipate","N");
INSERT INTO english_lemma VALUES ("v#01387651","v","dispel","N");
INSERT INTO english_lemma VALUES ("v#01387651","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01387651","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#01387907","v","break","N");
INSERT INTO english_lemma VALUES ("v#01388108","v","disband","N");
INSERT INTO english_lemma VALUES ("v#01388242","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01388242","v","divide","N");
INSERT INTO english_lemma VALUES ("v#01388460","v","detach","N");
INSERT INTO english_lemma VALUES ("v#01388635","v","shut_off","N");
INSERT INTO english_lemma VALUES ("v#01388635","v","close_off","N");
INSERT INTO english_lemma VALUES ("v#01388782","v","curtain_off","N");
INSERT INTO english_lemma VALUES ("v#01388889","v","avulse","N");
INSERT INTO english_lemma VALUES ("v#01388981","v","sprawl","N");
INSERT INTO english_lemma VALUES ("v#01388981","v","straggle","N");
INSERT INTO english_lemma VALUES ("v#01389151","v","diverge","N");
INSERT INTO english_lemma VALUES ("v#01389316","v","converge","N");
INSERT INTO english_lemma VALUES ("v#01389526","v","concentrate","N");
INSERT INTO english_lemma VALUES ("v#01389693","v","bend","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","swerve","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","sheer","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","curve","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","trend","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","veer","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","slue","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","slew","N");
INSERT INTO english_lemma VALUES ("v#01389779","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01390061","v","peel_off","N");
INSERT INTO english_lemma VALUES ("v#01390161","v","deflect","N");
INSERT INTO english_lemma VALUES ("v#01390161","v","deviate","N");
INSERT INTO english_lemma VALUES ("v#01390254","v","yaw","N");
INSERT INTO english_lemma VALUES ("v#01390339","v","deflect","N");
INSERT INTO english_lemma VALUES ("v#01390339","v","bend","N");
INSERT INTO english_lemma VALUES ("v#01390339","v","turn_away","N");
INSERT INTO english_lemma VALUES ("v#01390477","v","avert","N");
INSERT INTO english_lemma VALUES ("v#01390477","v","turn_away","N");
INSERT INTO english_lemma VALUES ("v#01390619","v","crook","N");
INSERT INTO english_lemma VALUES ("v#01390619","v","curve","N");
INSERT INTO english_lemma VALUES ("v#01390737","v","recurve","N");
INSERT INTO english_lemma VALUES ("v#01390840","v","arch","N");
INSERT INTO english_lemma VALUES ("v#01390840","v","curve","N");
INSERT INTO english_lemma VALUES ("v#01390840","v","arc","N");
INSERT INTO english_lemma VALUES ("v#01390954","v","overarch","N");
INSERT INTO english_lemma VALUES ("v#01390954","v","arch_over","N");
INSERT INTO english_lemma VALUES ("v#01391064","v","camber","N");
INSERT INTO english_lemma VALUES ("v#01391162","v","hunch","N");
INSERT INTO english_lemma VALUES ("v#01391162","v","hump","N");
INSERT INTO english_lemma VALUES ("v#01391162","v","hunch_forward","N");
INSERT INTO english_lemma VALUES ("v#01391162","v","hunch_over","N");
INSERT INTO english_lemma VALUES ("v#01391294","v","straighten","N");
INSERT INTO english_lemma VALUES ("v#01391294","v","unbend","N");
INSERT INTO english_lemma VALUES ("v#01391432","v","bend","N");
INSERT INTO english_lemma VALUES ("v#01391432","v","flex","N");
INSERT INTO english_lemma VALUES ("v#01391681","v","dress","N");
INSERT INTO english_lemma VALUES ("v#01391681","v","line_up","N");
INSERT INTO english_lemma VALUES ("v#01391776","v","line_up","N");
INSERT INTO english_lemma VALUES ("v#01391776","v","queue_up","N");
INSERT INTO english_lemma VALUES ("v#01391776","v","queue","N");
INSERT INTO english_lemma VALUES ("v#01391918","v","dress","N");
INSERT INTO english_lemma VALUES ("v#01392011","v","flex","N");
INSERT INTO english_lemma VALUES ("v#01392106","v","slope","N");
INSERT INTO english_lemma VALUES ("v#01392106","v","incline","N");
INSERT INTO english_lemma VALUES ("v#01392106","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01392290","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01392422","v","climb","N");
INSERT INTO english_lemma VALUES ("v#01392560","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01392675","v","weather","N");
INSERT INTO english_lemma VALUES ("v#01392754","v","lean","N");
INSERT INTO english_lemma VALUES ("v#01392754","v","tilt","N");
INSERT INTO english_lemma VALUES ("v#01392754","v","tip","N");
INSERT INTO english_lemma VALUES ("v#01392754","v","slant","N");
INSERT INTO english_lemma VALUES ("v#01392754","v","angle","N");
INSERT INTO english_lemma VALUES ("v#01393063","v","lean_back","N");
INSERT INTO english_lemma VALUES ("v#01393063","v","recline","N");
INSERT INTO english_lemma VALUES ("v#01393204","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#01393302","v","bank","N");
INSERT INTO english_lemma VALUES ("v#01393400","v","tip","N");
INSERT INTO english_lemma VALUES ("v#01393499","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01393499","v","sink","N");
INSERT INTO english_lemma VALUES ("v#01393615","v","decline","N");
INSERT INTO english_lemma VALUES ("v#01393713","v","ripple","N");
INSERT INTO english_lemma VALUES ("v#01393713","v","ruffle","N");
INSERT INTO english_lemma VALUES ("v#01393713","v","riffle","N");
INSERT INTO english_lemma VALUES ("v#01393713","v","cockle","N");
INSERT INTO english_lemma VALUES ("v#01393713","v","undulate","N");
INSERT INTO english_lemma VALUES ("v#01393878","v","bow","N");
INSERT INTO english_lemma VALUES ("v#01394136","v","curtsy","N");
INSERT INTO english_lemma VALUES ("v#01394136","v","curtsey","N");
INSERT INTO english_lemma VALUES ("v#01394253","v","scrape","N");
INSERT INTO english_lemma VALUES ("v#01394253","v","kowtow","N");
INSERT INTO english_lemma VALUES ("v#01394253","v","genuflect","N");
INSERT INTO english_lemma VALUES ("v#01394369","v","genuflect","N");
INSERT INTO english_lemma VALUES ("v#01394489","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01394586","v","billow","N");
INSERT INTO english_lemma VALUES ("v#01394586","v","surge","N");
INSERT INTO english_lemma VALUES ("v#01394586","v","heave","N");
INSERT INTO english_lemma VALUES ("v#01394730","v","billow","N");
INSERT INTO english_lemma VALUES ("v#01394730","v","wallow","N");
INSERT INTO english_lemma VALUES ("v#01394863","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#01394996","v","billow","N");
INSERT INTO english_lemma VALUES ("v#01395145","v","crumble","N");
INSERT INTO english_lemma VALUES ("v#01395145","v","crumple","N");
INSERT INTO english_lemma VALUES ("v#01395145","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01395145","v","break_down","N");
INSERT INTO english_lemma VALUES ("v#01395145","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#01395316","v","burrow","N");
INSERT INTO english_lemma VALUES ("v#01395316","v","tunnel","N");
INSERT INTO english_lemma VALUES ("v#01395450","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#01395599","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#01395734","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#01395907","v","convect","N");
INSERT INTO english_lemma VALUES ("v#01396032","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#01396032","v","pass_around","N");
INSERT INTO english_lemma VALUES ("v#01396032","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01396032","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#01396269","v","send_around","N");
INSERT INTO english_lemma VALUES ("v#01396433","v","circularize","N");
INSERT INTO english_lemma VALUES ("v#01396433","v","circularise","N");
INSERT INTO english_lemma VALUES ("v#01396547","v","utter","N");
INSERT INTO english_lemma VALUES ("v#01396655","v","orbit","N");
INSERT INTO english_lemma VALUES ("v#01396655","v","revolve","N");
INSERT INTO english_lemma VALUES ("v#01396866","v","circle","N");
INSERT INTO english_lemma VALUES ("v#01396866","v","circulate","N");
INSERT INTO english_lemma VALUES ("v#01397037","v","troll","N");
INSERT INTO english_lemma VALUES ("v#01397130","v","loop","N");
INSERT INTO english_lemma VALUES ("v#01397244","v","loop","N");
INSERT INTO english_lemma VALUES ("v#01397327","v","angle","N");
INSERT INTO english_lemma VALUES ("v#01397433","v","revolve","N");
INSERT INTO english_lemma VALUES ("v#01397433","v","go_around","N");
INSERT INTO english_lemma VALUES ("v#01397433","v","rotate","N");
INSERT INTO english_lemma VALUES ("v#01397769","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01397769","v","splay","N");
INSERT INTO english_lemma VALUES ("v#01397769","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01397924","v","splay","N");
INSERT INTO english_lemma VALUES ("v#01398059","v","rotate","N");
INSERT INTO english_lemma VALUES ("v#01398276","v","wheel","N");
INSERT INTO english_lemma VALUES ("v#01398276","v","wheel_around","N");
INSERT INTO english_lemma VALUES ("v#01398469","v","cartwheel","N");
INSERT INTO english_lemma VALUES ("v#01398606","v","wheel","N");
INSERT INTO english_lemma VALUES ("v#01398606","v","wheel_around","N");
INSERT INTO english_lemma VALUES ("v#01398719","v","pivot","N");
INSERT INTO english_lemma VALUES ("v#01398719","v","swivel","N");
INSERT INTO english_lemma VALUES ("v#01398848","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01398848","v","spin_around","N");
INSERT INTO english_lemma VALUES ("v#01398848","v","whirl","N");
INSERT INTO english_lemma VALUES ("v#01398848","v","reel","N");
INSERT INTO english_lemma VALUES ("v#01398848","v","gyrate","N");
INSERT INTO english_lemma VALUES ("v#01399097","v","whirligig","N");
INSERT INTO english_lemma VALUES ("v#01399194","v","centrifuge","N");
INSERT INTO english_lemma VALUES ("v#01399194","v","centrifugate","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","eddy","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","purl","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","gurge","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","whirlpool","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","swirl","N");
INSERT INTO english_lemma VALUES ("v#01399333","v","whirl","N");
INSERT INTO english_lemma VALUES ("v#01399476","v","whirl","N");
INSERT INTO english_lemma VALUES ("v#01399476","v","skirl","N");
INSERT INTO english_lemma VALUES ("v#01399476","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01399476","v","whirl_around","N");
INSERT INTO english_lemma VALUES ("v#01399670","v","whirl","N");
INSERT INTO english_lemma VALUES ("v#01399670","v","birl","N");
INSERT INTO english_lemma VALUES ("v#01399670","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01399670","v","twirl","N");
INSERT INTO english_lemma VALUES ("v#01399783","v","birl","N");
INSERT INTO english_lemma VALUES ("v#01399783","v","birle","N");
INSERT INTO english_lemma VALUES ("v#01399895","v","pirouette","N");
INSERT INTO english_lemma VALUES ("v#01400004","v","kick","N");
INSERT INTO english_lemma VALUES ("v#01400079","v","grind","N");
INSERT INTO english_lemma VALUES ("v#01400202","v","twirl","N");
INSERT INTO english_lemma VALUES ("v#01400202","v","swirl","N");
INSERT INTO english_lemma VALUES ("v#01400202","v","twiddle","N");
INSERT INTO english_lemma VALUES ("v#01400202","v","whirl","N");
INSERT INTO english_lemma VALUES ("v#01400393","v","gyrate","N");
INSERT INTO english_lemma VALUES ("v#01400393","v","spiral","N");
INSERT INTO english_lemma VALUES ("v#01400393","v","coil","N");
INSERT INTO english_lemma VALUES ("v#01400675","v","corkscrew","N");
INSERT INTO english_lemma VALUES ("v#01400675","v","spiral","N");
INSERT INTO english_lemma VALUES ("v#01400792","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01400792","v","overtake","N");
INSERT INTO english_lemma VALUES ("v#01400792","v","overhaul","N");
INSERT INTO english_lemma VALUES ("v#01401006","v","get_by","N");
INSERT INTO english_lemma VALUES ("v#01401176","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01401176","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#01401176","v","go_across","N");
INSERT INTO english_lemma VALUES ("v#01401678","v","make_one's_way","N");
INSERT INTO english_lemma VALUES ("v#01401678","v","airt","N");
INSERT INTO english_lemma VALUES ("v#01401678","v","work_one's_way","N");
INSERT INTO english_lemma VALUES ("v#01401678","v","work","N");
INSERT INTO english_lemma VALUES ("v#01401857","v","cycle","N");
INSERT INTO english_lemma VALUES ("v#01401995","v","cycle_on","N");
INSERT INTO english_lemma VALUES ("v#01402098","v","fumble","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","travel_by","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","pass_by","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","surpass","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","go_past","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","go_by","N");
INSERT INTO english_lemma VALUES ("v#01402214","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01402590","v","skirt","N");
INSERT INTO english_lemma VALUES ("v#01402726","v","run_by","N");
INSERT INTO english_lemma VALUES ("v#01402858","v","fly_by","N");
INSERT INTO english_lemma VALUES ("v#01402976","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01402976","v","make_pass","N");
INSERT INTO english_lemma VALUES ("v#01403175","v","cycle","N");
INSERT INTO english_lemma VALUES ("v#01403283","v","recycle","N");
INSERT INTO english_lemma VALUES ("v#01403371","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#01403596","v","pass_through","N");
INSERT INTO english_lemma VALUES ("v#01403779","v","reeve","N");
INSERT INTO english_lemma VALUES ("v#01403886","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01404017","v","reeve","N");
INSERT INTO english_lemma VALUES ("v#01404119","v","bushwhack","N");
INSERT INTO english_lemma VALUES ("v#01404225","v","zip_by","N");
INSERT INTO english_lemma VALUES ("v#01404225","v","fly_by","N");
INSERT INTO english_lemma VALUES ("v#01404225","v","whisk_by","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","approach","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","near","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","come_on","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","go_up","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","draw_near","N");
INSERT INTO english_lemma VALUES ("v#01404337","v","come_near","N");
INSERT INTO english_lemma VALUES ("v#01404727","v","close","N");
INSERT INTO english_lemma VALUES ("v#01404850","v","close","N");
INSERT INTO english_lemma VALUES ("v#01404850","v","come_together","N");
INSERT INTO english_lemma VALUES ("v#01405012","v","close_in","N");
INSERT INTO english_lemma VALUES ("v#01405012","v","draw_in","N");
INSERT INTO english_lemma VALUES ("v#01405155","v","push","N");
INSERT INTO english_lemma VALUES ("v#01405155","v","crowd","N");
INSERT INTO english_lemma VALUES ("v#01405280","v","unfold","N");
INSERT INTO english_lemma VALUES ("v#01405280","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#01405280","v","stretch_out","N");
INSERT INTO english_lemma VALUES ("v#01405280","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01405541","v","tear","N");
INSERT INTO english_lemma VALUES ("v#01405541","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01405541","v","shoot_down","N");
INSERT INTO english_lemma VALUES ("v#01405541","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01405541","v","buck","N");
INSERT INTO english_lemma VALUES ("v#01405759","v","zoom","N");
INSERT INTO english_lemma VALUES ("v#01405759","v","zoom_along","N");
INSERT INTO english_lemma VALUES ("v#01405759","v","whizz","N");
INSERT INTO english_lemma VALUES ("v#01405759","v","whizz_along","N");
INSERT INTO english_lemma VALUES ("v#01405887","v","travel_rapidly","N");
INSERT INTO english_lemma VALUES ("v#01405887","v","speed","N");
INSERT INTO english_lemma VALUES ("v#01405887","v","hurry","N");
INSERT INTO english_lemma VALUES ("v#01405887","v","zip","N");
INSERT INTO english_lemma VALUES ("v#01406075","v","speed","N");
INSERT INTO english_lemma VALUES ("v#01406219","v","zoom","N");
INSERT INTO english_lemma VALUES ("v#01406309","v","stampede","N");
INSERT INTO english_lemma VALUES ("v#01406457","v","rout_out","N");
INSERT INTO english_lemma VALUES ("v#01406457","v","drive_out","N");
INSERT INTO english_lemma VALUES ("v#01406457","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#01406457","v","rouse","N");
INSERT INTO english_lemma VALUES ("v#01406646","v","smoke_out","N");
INSERT INTO english_lemma VALUES ("v#01406763","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01407057","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01407216","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01407216","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01407365","v","cut_in","N");
INSERT INTO english_lemma VALUES ("v#01407536","v","drive_around","N");
INSERT INTO english_lemma VALUES ("v#01407536","v","chauffeur","N");
INSERT INTO english_lemma VALUES ("v#01407660","v","bustle","N");
INSERT INTO english_lemma VALUES ("v#01407660","v","bustle_about","N");
INSERT INTO english_lemma VALUES ("v#01407660","v","hustle","N");
INSERT INTO english_lemma VALUES ("v#01407881","v","fidget","N");
INSERT INTO english_lemma VALUES ("v#01408005","v","linger","N");
INSERT INTO english_lemma VALUES ("v#01408005","v","dawdle","N");
INSERT INTO english_lemma VALUES ("v#01408153","v","drag","N");
INSERT INTO english_lemma VALUES ("v#01408153","v","trail","N");
INSERT INTO english_lemma VALUES ("v#01408153","v","get_behind","N");
INSERT INTO english_lemma VALUES ("v#01408153","v","hang_back","N");
INSERT INTO english_lemma VALUES ("v#01408153","v","drop_behind","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","rush","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","hotfoot","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","hasten","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","hie","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","speed","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","race","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","pelt_along","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","rush_along","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","cannonball_along","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","bucket_along","N");
INSERT INTO english_lemma VALUES ("v#01408362","v","belt_along","N");
INSERT INTO english_lemma VALUES ("v#01408728","v","race","N");
INSERT INTO english_lemma VALUES ("v#01408728","v","rush","N");
INSERT INTO english_lemma VALUES ("v#01408905","v","rush_off","N");
INSERT INTO english_lemma VALUES ("v#01408905","v","rush_away","N");
INSERT INTO english_lemma VALUES ("v#01409000","v","rush","N");
INSERT INTO english_lemma VALUES ("v#01409092","v","trail","N");
INSERT INTO english_lemma VALUES ("v#01409092","v","trudge","N");
INSERT INTO english_lemma VALUES ("v#01409092","v","shack","N");
INSERT INTO english_lemma VALUES ("v#01409315","v","diffuse","N");
INSERT INTO english_lemma VALUES ("v#01409315","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01409315","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01409315","v","fan_out","N");
INSERT INTO english_lemma VALUES ("v#01409539","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#01409672","v","grow_over","N");
INSERT INTO english_lemma VALUES ("v#01409672","v","creep","N");
INSERT INTO english_lemma VALUES ("v#01409834","v","run","N");
INSERT INTO english_lemma VALUES ("v#01409834","v","bleed","N");
INSERT INTO english_lemma VALUES ("v#01409952","v","crock","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","flinch","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","squinch","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","funk","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","cringe","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","shrink","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","wince","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","recoil","N");
INSERT INTO english_lemma VALUES ("v#01410062","v","quail","N");
INSERT INTO english_lemma VALUES ("v#01410235","v","shrink_back","N");
INSERT INTO english_lemma VALUES ("v#01410235","v","retract","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","dart","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","dash","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","scoot","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","scud","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","flash","N");
INSERT INTO english_lemma VALUES ("v#01410345","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01410552","v","commute","N");
INSERT INTO english_lemma VALUES ("v#01410552","v","travel_back_and_forth","N");
INSERT INTO english_lemma VALUES ("v#01410739","v","shuttle","N");
INSERT INTO english_lemma VALUES ("v#01410852","v","lunge","N");
INSERT INTO english_lemma VALUES ("v#01410852","v","hurl","N");
INSERT INTO english_lemma VALUES ("v#01410852","v","hurtle","N");
INSERT INTO english_lemma VALUES ("v#01410852","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#01410999","v","crouch","N");
INSERT INTO english_lemma VALUES ("v#01410999","v","stoop","N");
INSERT INTO english_lemma VALUES ("v#01410999","v","bend","N");
INSERT INTO english_lemma VALUES ("v#01410999","v","bow","N");
INSERT INTO english_lemma VALUES ("v#01411253","v","squinch","N");
INSERT INTO english_lemma VALUES ("v#01411253","v","draw_together","N");
INSERT INTO english_lemma VALUES ("v#01411353","v","double_over","N");
INSERT INTO english_lemma VALUES ("v#01411353","v","double","N");
INSERT INTO english_lemma VALUES ("v#01411353","v","double_up","N");
INSERT INTO english_lemma VALUES ("v#01411530","v","uncurl","N");
INSERT INTO english_lemma VALUES ("v#01411654","v","prostrate","N");
INSERT INTO english_lemma VALUES ("v#01411654","v","bow_down","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","fawn","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","crawl","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","creep","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","cringe","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","cower","N");
INSERT INTO english_lemma VALUES ("v#01411779","v","grovel","N");
INSERT INTO english_lemma VALUES ("v#01411906","v","huddle","N");
INSERT INTO english_lemma VALUES ("v#01411906","v","cower","N");
INSERT INTO english_lemma VALUES ("v#01411995","v","throng","N");
INSERT INTO english_lemma VALUES ("v#01411995","v","mob","N");
INSERT INTO english_lemma VALUES ("v#01411995","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01411995","v","pile","N");
INSERT INTO english_lemma VALUES ("v#01411995","v","jam","N");
INSERT INTO english_lemma VALUES ("v#01412150","v","pounce","N");
INSERT INTO english_lemma VALUES ("v#01412150","v","swoop","N");
INSERT INTO english_lemma VALUES ("v#01412311","v","swoop","N");
INSERT INTO english_lemma VALUES ("v#01412421","v","deviate","N");
INSERT INTO english_lemma VALUES ("v#01412421","v","divert","N");
INSERT INTO english_lemma VALUES ("v#01412583","v","deviate","N");
INSERT INTO english_lemma VALUES ("v#01412809","v","perturb","N");
INSERT INTO english_lemma VALUES ("v#01413108","v","perturb","N");
INSERT INTO english_lemma VALUES ("v#01413305","v","shunt","N");
INSERT INTO english_lemma VALUES ("v#01413430","v","yaw","N");
INSERT INTO english_lemma VALUES ("v#01413563","v","detour","N");
INSERT INTO english_lemma VALUES ("v#01413646","v","stray","N");
INSERT INTO english_lemma VALUES ("v#01413646","v","sidetrack","N");
INSERT INTO english_lemma VALUES ("v#01413646","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01413646","v","digress","N");
INSERT INTO english_lemma VALUES ("v#01413646","v","straggle","N");
INSERT INTO english_lemma VALUES ("v#01413806","v","flow","N");
INSERT INTO english_lemma VALUES ("v#01414010","v","sluice","N");
INSERT INTO english_lemma VALUES ("v#01414122","v","transpire","N");
INSERT INTO english_lemma VALUES ("v#01414122","v","transpirate","N");
INSERT INTO english_lemma VALUES ("v#01414286","v","run","N");
INSERT INTO english_lemma VALUES ("v#01414286","v","flow","N");
INSERT INTO english_lemma VALUES ("v#01414286","v","course","N");
INSERT INTO english_lemma VALUES ("v#01414729","v","flow","N");
INSERT INTO english_lemma VALUES ("v#01414857","v","waste","N");
INSERT INTO english_lemma VALUES ("v#01414857","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01414994","v","spin","N");
INSERT INTO english_lemma VALUES ("v#01415155","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#01415256","v","pump","N");
INSERT INTO english_lemma VALUES ("v#01415345","v","spurt","N");
INSERT INTO english_lemma VALUES ("v#01415345","v","spirt","N");
INSERT INTO english_lemma VALUES ("v#01415345","v","gush","N");
INSERT INTO english_lemma VALUES ("v#01415345","v","spout","N");
INSERT INTO english_lemma VALUES ("v#01415540","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01415681","v","whoosh","N");
INSERT INTO english_lemma VALUES ("v#01415818","v","hiss","N");
INSERT INTO english_lemma VALUES ("v#01415818","v","whoosh","N");
INSERT INTO english_lemma VALUES ("v#01415924","v","whoosh","N");
INSERT INTO english_lemma VALUES ("v#01416044","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01416151","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01416353","v","effuse","N");
INSERT INTO english_lemma VALUES ("v#01416353","v","pour_out","N");
INSERT INTO english_lemma VALUES ("v#01416448","v","spill","N");
INSERT INTO english_lemma VALUES ("v#01416552","v","spill_over","N");
INSERT INTO english_lemma VALUES ("v#01416552","v","spill_out","N");
INSERT INTO english_lemma VALUES ("v#01416552","v","pour_out","N");
INSERT INTO english_lemma VALUES ("v#01416698","v","decant","N");
INSERT INTO english_lemma VALUES ("v#01416698","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01416698","v","pour_out","N");
INSERT INTO english_lemma VALUES ("v#01416816","v","stream","N");
INSERT INTO english_lemma VALUES ("v#01416816","v","well_out","N");
INSERT INTO english_lemma VALUES ("v#01416975","v","stream","N");
INSERT INTO english_lemma VALUES ("v#01417153","v","trickle","N");
INSERT INTO english_lemma VALUES ("v#01417153","v","dribble","N");
INSERT INTO english_lemma VALUES ("v#01417153","v","filter","N");
INSERT INTO english_lemma VALUES ("v#01417339","v","drip","N");
INSERT INTO english_lemma VALUES ("v#01417434","v","cascade","N");
INSERT INTO english_lemma VALUES ("v#01417434","v","cascade_down","N");
INSERT INTO english_lemma VALUES ("v#01417557","v","drain","N");
INSERT INTO english_lemma VALUES ("v#01417557","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#01417691","v","leach","N");
INSERT INTO english_lemma VALUES ("v#01417691","v","percolate","N");
INSERT INTO english_lemma VALUES ("v#01417815","v","leach","N");
INSERT INTO english_lemma VALUES ("v#01417934","v","seep","N");
INSERT INTO english_lemma VALUES ("v#01417934","v","ooze","N");
INSERT INTO english_lemma VALUES ("v#01418065","v","overflow","N");
INSERT INTO english_lemma VALUES ("v#01418065","v","overrun","N");
INSERT INTO english_lemma VALUES ("v#01418065","v","well_over","N");
INSERT INTO english_lemma VALUES ("v#01418065","v","run_over","N");
INSERT INTO english_lemma VALUES ("v#01418065","v","brim_over","N");
INSERT INTO english_lemma VALUES ("v#01418246","v","geyser","N");
INSERT INTO english_lemma VALUES ("v#01418335","v","edge","N");
INSERT INTO english_lemma VALUES ("v#01418335","v","inch","N");
INSERT INTO english_lemma VALUES ("v#01418461","v","ratchet","N");
INSERT INTO english_lemma VALUES ("v#01418461","v","rachet_up","N");
INSERT INTO english_lemma VALUES ("v#01418461","v","ratchet_down","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","elapse","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","slip_by","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","glide_by","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","slip_away","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","go_by","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","slide_by","N");
INSERT INTO english_lemma VALUES ("v#01418612","v","go_along","N");
INSERT INTO english_lemma VALUES ("v#01418799","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01418799","v","fell","N");
INSERT INTO english_lemma VALUES ("v#01418799","v","vanish","N");
INSERT INTO english_lemma VALUES ("v#01418950","v","break","N");
INSERT INTO english_lemma VALUES ("v#01418950","v","break_out","N");
INSERT INTO english_lemma VALUES ("v#01418950","v","break_away","N");
INSERT INTO english_lemma VALUES ("v#01419172","v","shake","N");
INSERT INTO english_lemma VALUES ("v#01419172","v","shake_off","N");
INSERT INTO english_lemma VALUES ("v#01419172","v","throw_off","N");
INSERT INTO english_lemma VALUES ("v#01419172","v","escape_from","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","abscond","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","bolt","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","absquatulate","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","decamp","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01419341","v","go_off","N");
INSERT INTO english_lemma VALUES ("v#01419543","v","levant","N");
INSERT INTO english_lemma VALUES ("v#01419636","v","elope","N");
INSERT INTO english_lemma VALUES ("v#01419636","v","run_off","N");
INSERT INTO english_lemma VALUES ("v#01419809","v","elude","N");
INSERT INTO english_lemma VALUES ("v#01419809","v","evade","N");
INSERT INTO english_lemma VALUES ("v#01419809","v","bilk","N");
INSERT INTO english_lemma VALUES ("v#01420004","v","escape","N");
INSERT INTO english_lemma VALUES ("v#01420004","v","get_away","N");
INSERT INTO english_lemma VALUES ("v#01420004","v","break_loose","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","run","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","scarper","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","turn_tail","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","lam","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","run_away","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","bunk","N");
INSERT INTO english_lemma VALUES ("v#01420304","v","break_away","N");
INSERT INTO english_lemma VALUES ("v#01420490","v","flee","N");
INSERT INTO english_lemma VALUES ("v#01420490","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01420490","v","take_flight","N");
INSERT INTO english_lemma VALUES ("v#01420734","v","skedaddle","N");
INSERT INTO english_lemma VALUES ("v#01420827","v","take","N");
INSERT INTO english_lemma VALUES ("v#01420827","v","make","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","slip_away","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","steal_away","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","sneak_away","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","sneak_off","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","sneak_out","N");
INSERT INTO english_lemma VALUES ("v#01420997","v","leave_quietly","N");
INSERT INTO english_lemma VALUES ("v#01421160","v","slip","N");
INSERT INTO english_lemma VALUES ("v#01421290","v","vacate","N");
INSERT INTO english_lemma VALUES ("v#01421290","v","empty","N");
INSERT INTO english_lemma VALUES ("v#01421290","v","abandon","N");
INSERT INTO english_lemma VALUES ("v#01421453","v","decamp","N");
INSERT INTO english_lemma VALUES ("v#01421453","v","break_camp","N");
INSERT INTO english_lemma VALUES ("v#01421577","v","eject","N");
INSERT INTO english_lemma VALUES ("v#01421708","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01421865","v","expand","N");
INSERT INTO english_lemma VALUES ("v#01421865","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01422057","v","dispread","N");
INSERT INTO english_lemma VALUES ("v#01422173","v","bush_out","N");
INSERT INTO english_lemma VALUES ("v#01422262","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01422262","v","convey","N");
INSERT INTO english_lemma VALUES ("v#01422262","v","take","N");
INSERT INTO english_lemma VALUES ("v#01422854","v","return","N");
INSERT INTO english_lemma VALUES ("v#01422854","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#01422854","v","bring_back","N");
INSERT INTO english_lemma VALUES ("v#01422995","v","track","N");
INSERT INTO english_lemma VALUES ("v#01423096","v","bring_in","N");
INSERT INTO english_lemma VALUES ("v#01423096","v","introduce","N");
INSERT INTO english_lemma VALUES ("v#01423342","v","interpose","N");
INSERT INTO english_lemma VALUES ("v#01423442","v","church","N");
INSERT INTO english_lemma VALUES ("v#01423580","v","carry_over","N");
INSERT INTO english_lemma VALUES ("v#01423775","v","tube","N");
INSERT INTO english_lemma VALUES ("v#01423853","v","whisk","N");
INSERT INTO english_lemma VALUES ("v#01423992","v","whisk","N");
INSERT INTO english_lemma VALUES ("v#01424107","v","conduct","N");
INSERT INTO english_lemma VALUES ("v#01424107","v","transmit","N");
INSERT INTO english_lemma VALUES ("v#01424107","v","convey","N");
INSERT INTO english_lemma VALUES ("v#01424107","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01424107","v","channel","N");
INSERT INTO english_lemma VALUES ("v#01424437","v","pipe_in","N");
INSERT INTO english_lemma VALUES ("v#01424568","v","bring_in","N");
INSERT INTO english_lemma VALUES ("v#01424723","v","retransmit","N");
INSERT INTO english_lemma VALUES ("v#01424805","v","peregrinate","N");
INSERT INTO english_lemma VALUES ("v#01424909","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01424909","v","top","N");
INSERT INTO english_lemma VALUES ("v#01425087","v","pronate","N");
INSERT INTO english_lemma VALUES ("v#01425219","v","supinate","N");
INSERT INTO english_lemma VALUES ("v#01425348","v","outdistance","N");
INSERT INTO english_lemma VALUES ("v#01425348","v","outstrip","N");
INSERT INTO english_lemma VALUES ("v#01425348","v","distance","N");
INSERT INTO english_lemma VALUES ("v#01425499","v","leave_behind","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","protrude","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","pop","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","pop_out","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","bulge","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","bulge_out","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","bug_out","N");
INSERT INTO english_lemma VALUES ("v#01425693","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#01425848","v","career","N");
INSERT INTO english_lemma VALUES ("v#01426022","v","revolve_around","N");
INSERT INTO english_lemma VALUES ("v#01426022","v","circle_around","N");
INSERT INTO english_lemma VALUES ("v#01426022","v","circle_round","N");
INSERT INTO english_lemma VALUES ("v#01426194","v","circuit","N");
INSERT INTO english_lemma VALUES ("v#01426321","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01426321","v","scatter","N");
INSERT INTO english_lemma VALUES ("v#01426321","v","spread_out","N");
INSERT INTO english_lemma VALUES ("v#01426574","v","manure","N");
INSERT INTO english_lemma VALUES ("v#01426574","v","muck","N");
INSERT INTO english_lemma VALUES ("v#01426688","v","birdlime","N");
INSERT INTO english_lemma VALUES ("v#01426688","v","lime","N");
INSERT INTO english_lemma VALUES ("v#01426811","v","circumfuse","N");
INSERT INTO english_lemma VALUES ("v#01426912","v","collapse","N");
INSERT INTO english_lemma VALUES ("v#01427074","v","concertina","N");
INSERT INTO english_lemma VALUES ("v#01427168","v","bestir","N");
INSERT INTO english_lemma VALUES ("v#01427168","v","rouse","N");
INSERT INTO english_lemma VALUES ("v#01427285","v","debouch","N");
INSERT INTO english_lemma VALUES ("v#01427285","v","march_out","N");
INSERT INTO english_lemma VALUES ("v#01427466","v","exteriorize","N");
INSERT INTO english_lemma VALUES ("v#01427466","v","bring_outside","N");
INSERT INTO english_lemma VALUES ("v#01427596","v","flurry","N");
INSERT INTO english_lemma VALUES ("v#01427706","v","march","N");
INSERT INTO english_lemma VALUES ("v#01427877","v","march","N");
INSERT INTO english_lemma VALUES ("v#01428021","v","frogmarch","N");
INSERT INTO english_lemma VALUES ("v#01428133","v","gutter","N");
INSERT INTO english_lemma VALUES ("v#01428258","v","hare","N");
INSERT INTO english_lemma VALUES ("v#01428381","v","lance","N");
INSERT INTO english_lemma VALUES ("v#01428543","v","mantle","N");
INSERT INTO english_lemma VALUES ("v#01428651","v","outflank","N");
INSERT INTO english_lemma VALUES ("v#01428651","v","go_around","N");
INSERT INTO english_lemma VALUES ("v#01428778","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#01428886","v","dock","N");
INSERT INTO english_lemma VALUES ("v#01429002","v","undock","N");
INSERT INTO english_lemma VALUES ("v#01429131","v","upstage","N");
INSERT INTO english_lemma VALUES ("v#01429276","v","welter","N");
INSERT INTO english_lemma VALUES ("v#01429473","v","remove","N");
INSERT INTO english_lemma VALUES ("v#01429473","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01429784","v","stampede","N");
INSERT INTO english_lemma VALUES ("v#01429924","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01430118","v","land","N");
INSERT INTO english_lemma VALUES ("v#01430303","v","streak","N");
INSERT INTO english_lemma VALUES ("v#01430443","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01430565","v","wind_up","N");
INSERT INTO english_lemma VALUES ("v#01430690","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01430837","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01430837","v","change","N");
INSERT INTO english_lemma VALUES ("v#01431048","v","heave","N");
INSERT INTO english_lemma VALUES ("v#01431218","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01431365","v","thunder","N");
INSERT INTO english_lemma VALUES ("v#01431504","v","snap","N");
INSERT INTO english_lemma VALUES ("v#01431619","v","swash","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","come_to_the_fore","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","step_forward","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","come_forward","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","step_up","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","step_to_the_fore","N");
INSERT INTO english_lemma VALUES ("v#01431711","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#01431957","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01431957","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01432133","v","leaf","N");
INSERT INTO english_lemma VALUES ("v#01432233","v","leaf","N");
INSERT INTO english_lemma VALUES ("v#01432332","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01432584","v","slide","N");
INSERT INTO english_lemma VALUES ("v#01432723","v","pace","N");
INSERT INTO english_lemma VALUES ("v#01432910","v","step","N");
INSERT INTO english_lemma VALUES ("v#01432910","v","tread","N");
INSERT INTO english_lemma VALUES ("v#01433087","v","step_on","N");
INSERT INTO english_lemma VALUES ("v#01433087","v","tread_on","N");
INSERT INTO english_lemma VALUES ("v#01433231","v","hurtle","N");
INSERT INTO english_lemma VALUES ("v#01433357","v","stoop","N");
INSERT INTO english_lemma VALUES ("v#01433357","v","descend","N");
INSERT INTO english_lemma VALUES ("v#01433482","v","run","N");
INSERT INTO english_lemma VALUES ("v#01433579","v","retreat","N");
INSERT INTO english_lemma VALUES ("v#01433747","v","high-tail","N");
INSERT INTO english_lemma VALUES ("v#01433928","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#01434074","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#01434230","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01434230","v","flap","N");
INSERT INTO english_lemma VALUES ("v#01434414","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01434414","v","flap","N");
INSERT INTO english_lemma VALUES ("v#01434652","v","flail","N");
INSERT INTO english_lemma VALUES ("v#01434652","v","thresh","N");
INSERT INTO english_lemma VALUES ("v#01434789","v","bate","N");
INSERT INTO english_lemma VALUES ("v#01434904","v","clap","N");
INSERT INTO english_lemma VALUES ("v#01435021","v","clap","N");
INSERT INTO english_lemma VALUES ("v#01435150","v","fling","N");
INSERT INTO english_lemma VALUES ("v#01435291","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#01435291","v","stuff","N");
INSERT INTO english_lemma VALUES ("v#01435291","v","shove","N");
INSERT INTO english_lemma VALUES ("v#01435291","v","squeeze","N");
INSERT INTO english_lemma VALUES ("v#01435474","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01435572","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01435674","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01435798","v","hop","N");
INSERT INTO english_lemma VALUES ("v#01435923","v","bed_hop","N");
INSERT INTO english_lemma VALUES ("v#01436021","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01436172","v","singsong","N");
INSERT INTO english_lemma VALUES ("v#01436340","v","island_hop","N");
INSERT INTO english_lemma VALUES ("v#01436458","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01436577","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01436722","v","swish","N");
INSERT INTO english_lemma VALUES ("v#01436864","v","hustle","N");
INSERT INTO english_lemma VALUES ("v#01437046","v","dodge","N");
INSERT INTO english_lemma VALUES ("v#01437171","v","dodge","N");
INSERT INTO english_lemma VALUES ("v#01437311","v","plow","N");
INSERT INTO english_lemma VALUES ("v#01437311","v","plough","N");
INSERT INTO english_lemma VALUES ("v#01437506","v","topple","N");
INSERT INTO english_lemma VALUES ("v#01437506","v","tumble","N");
INSERT INTO english_lemma VALUES ("v#01437639","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01437776","v","throw","N");
INSERT INTO english_lemma VALUES ("v#01437979","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#01437979","v","stagger","N");
INSERT INTO english_lemma VALUES ("v#01438121","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01438218","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#01438218","v","pop_out","N");
INSERT INTO english_lemma VALUES ("v#01438362","v","rip","N");
INSERT INTO english_lemma VALUES ("v#01438362","v","tear","N");
INSERT INTO english_lemma VALUES ("v#01438507","v","wash","N");
INSERT INTO english_lemma VALUES ("v#01438642","v","wash","N");
INSERT INTO english_lemma VALUES ("v#01438777","v","make_way","N");
INSERT INTO english_lemma VALUES ("v#01438903","v","curl_up","N");
INSERT INTO english_lemma VALUES ("v#01438903","v","curl","N");
INSERT INTO english_lemma VALUES ("v#01439055","v","sit_up","N");
INSERT INTO english_lemma VALUES ("v#01439184","v","sift","N");
INSERT INTO english_lemma VALUES ("v#01439321","v","interpose","N");
INSERT INTO english_lemma VALUES ("v#01439432","v","dance","N");
INSERT INTO english_lemma VALUES ("v#01439596","v","grab","N");
INSERT INTO english_lemma VALUES ("v#01439752","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01439883","v","drag","N");
INSERT INTO english_lemma VALUES ("v#01440008","v","rake","N");
INSERT INTO english_lemma VALUES ("v#01440150","v","run","N");
INSERT INTO english_lemma VALUES ("v#01440417","v","bang","N");
INSERT INTO english_lemma VALUES ("v#01440564","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01440564","v","tool","N");
INSERT INTO english_lemma VALUES ("v#01440719","v","run_away","N");
INSERT INTO english_lemma VALUES ("v#01440875","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01441032","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01441148","v","break","N");
INSERT INTO english_lemma VALUES ("v#01441245","v","precess","N");
INSERT INTO english_lemma VALUES ("v#01441424","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01441556","v","drag","N");
INSERT INTO english_lemma VALUES ("v#01441769","v","record","N");
INSERT INTO english_lemma VALUES ("v#01441769","v","register","N");
INSERT INTO english_lemma VALUES ("v#01441871","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01441871","v","sense","N");
INSERT INTO english_lemma VALUES ("v#01442173","v","perceive","N");
INSERT INTO english_lemma VALUES ("v#01442173","v","comprehend","N");
INSERT INTO english_lemma VALUES ("v#01442638","v","apperceive","N");
INSERT INTO english_lemma VALUES ("v#01442761","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01442761","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01442930","v","hear","N");
INSERT INTO english_lemma VALUES ("v#01443076","v","divine","N");
INSERT INTO english_lemma VALUES ("v#01443215","v","experience","N");
INSERT INTO english_lemma VALUES ("v#01443215","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01443215","v","have","N");
INSERT INTO english_lemma VALUES ("v#01443215","v","get","N");
INSERT INTO english_lemma VALUES ("v#01443215","v","undergo","N");
INSERT INTO english_lemma VALUES ("v#01443552","v","get","N");
INSERT INTO english_lemma VALUES ("v#01443552","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01443689","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01443689","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01443689","v","come_to","N");
INSERT INTO english_lemma VALUES ("v#01443854","v","take","N");
INSERT INTO english_lemma VALUES ("v#01443979","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#01443979","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01444130","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01444130","v","get","N");
INSERT INTO english_lemma VALUES ("v#01444303","v","die","N");
INSERT INTO english_lemma VALUES ("v#01444459","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#01444459","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01444597","v","experience","N");
INSERT INTO english_lemma VALUES ("v#01444597","v","undergo","N");
INSERT INTO english_lemma VALUES ("v#01444597","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#01444868","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01445091","v","enjoy","N");
INSERT INTO english_lemma VALUES ("v#01445225","v","subject","N");
INSERT INTO english_lemma VALUES ("v#01445550","v","put","N");
INSERT INTO english_lemma VALUES ("v#01445676","v","shipwreck","N");
INSERT INTO english_lemma VALUES ("v#01445852","v","refract","N");
INSERT INTO english_lemma VALUES ("v#01445966","v","expose","N");
INSERT INTO english_lemma VALUES ("v#01446194","v","sun","N");
INSERT INTO english_lemma VALUES ("v#01446290","v","air_out","N");
INSERT INTO english_lemma VALUES ("v#01446290","v","air","N");
INSERT INTO english_lemma VALUES ("v#01446400","v","overexpose","N");
INSERT INTO english_lemma VALUES ("v#01446562","v","underexpose","N");
INSERT INTO english_lemma VALUES ("v#01446720","v","expose","N");
INSERT INTO english_lemma VALUES ("v#01446857","v","overexpose","N");
INSERT INTO english_lemma VALUES ("v#01446989","v","underexpose","N");
INSERT INTO english_lemma VALUES ("v#01447124","v","anesthesize","N");
INSERT INTO english_lemma VALUES ("v#01447293","v","photosensitize","N");
INSERT INTO english_lemma VALUES ("v#01447471","v","desensitize","N");
INSERT INTO english_lemma VALUES ("v#01447667","v","numb","N");
INSERT INTO english_lemma VALUES ("v#01447667","v","benumb","N");
INSERT INTO english_lemma VALUES ("v#01447667","v","blunt","N");
INSERT INTO english_lemma VALUES ("v#01447667","v","dull","N");
INSERT INTO english_lemma VALUES ("v#01447824","v","stun","N");
INSERT INTO english_lemma VALUES ("v#01447824","v","bedaze","N");
INSERT INTO english_lemma VALUES ("v#01447824","v","daze","N");
INSERT INTO english_lemma VALUES ("v#01447978","v","besot","N");
INSERT INTO english_lemma VALUES ("v#01447978","v","stupefy","N");
INSERT INTO english_lemma VALUES ("v#01447978","v","stupify","N");
INSERT INTO english_lemma VALUES ("v#01448131","v","sensitize","N");
INSERT INTO english_lemma VALUES ("v#01448459","v","stimulate","N");
INSERT INTO english_lemma VALUES ("v#01448459","v","excite","N");
INSERT INTO english_lemma VALUES ("v#01448459","v","stir","N");
INSERT INTO english_lemma VALUES ("v#01448712","v","fellate","N");
INSERT INTO english_lemma VALUES ("v#01448712","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01448712","v","go_down_on","N");
INSERT INTO english_lemma VALUES ("v#01448850","v","thrill","N");
INSERT INTO english_lemma VALUES ("v#01449015","v","whet","N");
INSERT INTO english_lemma VALUES ("v#01449015","v","quicken","N");
INSERT INTO english_lemma VALUES ("v#01449130","v","hallucinate","N");
INSERT INTO english_lemma VALUES ("v#01449249","v","misperceive","N");
INSERT INTO english_lemma VALUES ("v#01449364","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01449364","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01449652","v","dream","N");
INSERT INTO english_lemma VALUES ("v#01449850","v","fantasize","N");
INSERT INTO english_lemma VALUES ("v#01449939","v","notice","N");
INSERT INTO english_lemma VALUES ("v#01449939","v","mark","N");
INSERT INTO english_lemma VALUES ("v#01449939","v","note","N");
INSERT INTO english_lemma VALUES ("v#01450131","v","take_notice","N");
INSERT INTO english_lemma VALUES ("v#01450271","v","note","N");
INSERT INTO english_lemma VALUES ("v#01450271","v","take_note","N");
INSERT INTO english_lemma VALUES ("v#01450271","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01450453","v","ignore","N");
INSERT INTO english_lemma VALUES ("v#01450565","v","pass_up","N");
INSERT INTO english_lemma VALUES ("v#01450677","v","glimpse","N");
INSERT INTO english_lemma VALUES ("v#01450773","v","chafe","N");
INSERT INTO english_lemma VALUES ("v#01450773","v","gall","N");
INSERT INTO english_lemma VALUES ("v#01450773","v","fret","N");
INSERT INTO english_lemma VALUES ("v#01450916","v","rub","N");
INSERT INTO english_lemma VALUES ("v#01450916","v","scratch","N");
INSERT INTO english_lemma VALUES ("v#01450916","v","itch","N");
INSERT INTO english_lemma VALUES ("v#01451056","v","tickle","N");
INSERT INTO english_lemma VALUES ("v#01451253","v","bite","N");
INSERT INTO english_lemma VALUES ("v#01451253","v","sting","N");
INSERT INTO english_lemma VALUES ("v#01451253","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01451409","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01451513","v","itch","N");
INSERT INTO english_lemma VALUES ("v#01451659","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#01451659","v","ache","N");
INSERT INTO english_lemma VALUES ("v#01451659","v","suffer","N");
INSERT INTO english_lemma VALUES ("v#01451818","v","twinge","N");
INSERT INTO english_lemma VALUES ("v#01451913","v","hunger","N");
INSERT INTO english_lemma VALUES ("v#01451997","v","thirst","N");
INSERT INTO english_lemma VALUES ("v#01452083","v","ache","N");
INSERT INTO english_lemma VALUES ("v#01452083","v","smart","N");
INSERT INTO english_lemma VALUES ("v#01452083","v","hurt","N");
INSERT INTO english_lemma VALUES ("v#01452333","v","act_up","N");
INSERT INTO english_lemma VALUES ("v#01452333","v","play_up","N");
INSERT INTO english_lemma VALUES ("v#01452454","v","throb","N");
INSERT INTO english_lemma VALUES ("v#01452454","v","pound","N");
INSERT INTO english_lemma VALUES ("v#01452637","v","twang","N");
INSERT INTO english_lemma VALUES ("v#01452725","v","tingle","N");
INSERT INTO english_lemma VALUES ("v#01452725","v","prickle","N");
INSERT INTO english_lemma VALUES ("v#01452833","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01452925","v","prickle","N");
INSERT INTO english_lemma VALUES ("v#01452925","v","prick","N");
INSERT INTO english_lemma VALUES ("v#01453033","v","prick","N");
INSERT INTO english_lemma VALUES ("v#01453033","v","sting","N");
INSERT INTO english_lemma VALUES ("v#01453033","v","twinge","N");
INSERT INTO english_lemma VALUES ("v#01453160","v","smell","N");
INSERT INTO english_lemma VALUES ("v#01453319","v","cause_to_be_perceived","N");
INSERT INTO english_lemma VALUES ("v#01453522","v","reek","N");
INSERT INTO english_lemma VALUES ("v#01453522","v","stink","N");
INSERT INTO english_lemma VALUES ("v#01453651","v","smell","N");
INSERT INTO english_lemma VALUES ("v#01453784","v","reach_one's_nostrils","N");
INSERT INTO english_lemma VALUES ("v#01453900","v","smell","N");
INSERT INTO english_lemma VALUES ("v#01454094","v","sniff","N");
INSERT INTO english_lemma VALUES ("v#01454094","v","whiff","N");
INSERT INTO english_lemma VALUES ("v#01454219","v","scent","N");
INSERT INTO english_lemma VALUES ("v#01454219","v","nose","N");
INSERT INTO english_lemma VALUES ("v#01454219","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01454384","v","sniff_out","N");
INSERT INTO english_lemma VALUES ("v#01454384","v","scent_out","N");
INSERT INTO english_lemma VALUES ("v#01454384","v","smell_out","N");
INSERT INTO english_lemma VALUES ("v#01454384","v","nose_out","N");
INSERT INTO english_lemma VALUES ("v#01454552","v","odorize","N");
INSERT INTO english_lemma VALUES ("v#01454552","v","scent","N");
INSERT INTO english_lemma VALUES ("v#01454742","v","stink_up","N");
INSERT INTO english_lemma VALUES ("v#01454742","v","smell_up","N");
INSERT INTO english_lemma VALUES ("v#01454742","v","stink_out","N");
INSERT INTO english_lemma VALUES ("v#01454872","v","snuff","N");
INSERT INTO english_lemma VALUES ("v#01454872","v","snuffle","N");
INSERT INTO english_lemma VALUES ("v#01454971","v","get_a_noseful","N");
INSERT INTO english_lemma VALUES ("v#01454971","v","get_a_whiff","N");
INSERT INTO english_lemma VALUES ("v#01455084","v","perfume","N");
INSERT INTO english_lemma VALUES ("v#01455084","v","aromatize","N");
INSERT INTO english_lemma VALUES ("v#01455200","v","cense","N");
INSERT INTO english_lemma VALUES ("v#01455200","v","incense","N");
INSERT INTO english_lemma VALUES ("v#01455200","v","thurify","N");
INSERT INTO english_lemma VALUES ("v#01455317","v","deodorize","N");
INSERT INTO english_lemma VALUES ("v#01455475","v","fumigate","N");
INSERT INTO english_lemma VALUES ("v#01455475","v","fume","N");
INSERT INTO english_lemma VALUES ("v#01455581","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01455682","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01455904","v","handle","N");
INSERT INTO english_lemma VALUES ("v#01456000","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01456000","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01456213","v","discover","N");
INSERT INTO english_lemma VALUES ("v#01456379","v","witness","N");
INSERT INTO english_lemma VALUES ("v#01456459","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01456459","v","look_on","N");
INSERT INTO english_lemma VALUES ("v#01456625","v","witness","N");
INSERT INTO english_lemma VALUES ("v#01456625","v","find","N");
INSERT INTO english_lemma VALUES ("v#01456625","v","see","N");
INSERT INTO english_lemma VALUES ("v#01456984","v","see","N");
INSERT INTO english_lemma VALUES ("v#01457245","v","see","N");
INSERT INTO english_lemma VALUES ("v#01457379","v","get_a_look","N");
INSERT INTO english_lemma VALUES ("v#01457379","v","catch_a_glimpse","N");
INSERT INTO english_lemma VALUES ("v#01457503","v","behold","N");
INSERT INTO english_lemma VALUES ("v#01457503","v","lay_eyes_on","N");
INSERT INTO english_lemma VALUES ("v#01457618","v","view","N");
INSERT INTO english_lemma VALUES ("v#01457618","v","consider","N");
INSERT INTO english_lemma VALUES ("v#01457618","v","look_at","N");
INSERT INTO english_lemma VALUES ("v#01457770","v","look","N");
INSERT INTO english_lemma VALUES ("v#01458506","v","examine","N");
INSERT INTO english_lemma VALUES ("v#01458875","v","take_a_look","N");
INSERT INTO english_lemma VALUES ("v#01458875","v","have_a_look","N");
INSERT INTO english_lemma VALUES ("v#01459012","v","see","N");
INSERT INTO english_lemma VALUES ("v#01459012","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01459112","v","look_back","N");
INSERT INTO english_lemma VALUES ("v#01459112","v","look_backward","N");
INSERT INTO english_lemma VALUES ("v#01459242","v","look_away","N");
INSERT INTO english_lemma VALUES ("v#01459333","v","look_around","N");
INSERT INTO english_lemma VALUES ("v#01459428","v","see_double","N");
INSERT INTO english_lemma VALUES ("v#01459552","v","gaze","N");
INSERT INTO english_lemma VALUES ("v#01459552","v","stare","N");
INSERT INTO english_lemma VALUES ("v#01459742","v","stare_down","N");
INSERT INTO english_lemma VALUES ("v#01459742","v","outface","N");
INSERT INTO english_lemma VALUES ("v#01459903","v","regard","N");
INSERT INTO english_lemma VALUES ("v#01459986","v","stargaze","N");
INSERT INTO english_lemma VALUES ("v#01460069","v","look","N");
INSERT INTO english_lemma VALUES ("v#01460069","v","appear","N");
INSERT INTO english_lemma VALUES ("v#01460069","v","seem","N");
INSERT INTO english_lemma VALUES ("v#01460612","v","make","N");
INSERT INTO english_lemma VALUES ("v#01460792","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01460910","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01461034","v","pass_off","N");
INSERT INTO english_lemma VALUES ("v#01461214","v","appear","N");
INSERT INTO english_lemma VALUES ("v#01461214","v","seem","N");
INSERT INTO english_lemma VALUES ("v#01461433","v","sound","N");
INSERT INTO english_lemma VALUES ("v#01461554","v","sound","N");
INSERT INTO english_lemma VALUES ("v#01461726","v","pierce","N");
INSERT INTO english_lemma VALUES ("v#01461846","v","speak","N");
INSERT INTO english_lemma VALUES ("v#01461966","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01462116","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01462240","v","ting","N");
INSERT INTO english_lemma VALUES ("v#01462311","v","come_across","N");
INSERT INTO english_lemma VALUES ("v#01462444","v","reflect","N");
INSERT INTO english_lemma VALUES ("v#01462616","v","reflect","N");
INSERT INTO english_lemma VALUES ("v#01462750","v","redound","N");
INSERT INTO english_lemma VALUES ("v#01462865","v","show","N");
INSERT INTO english_lemma VALUES ("v#01463238","v","disclose","N");
INSERT INTO english_lemma VALUES ("v#01463238","v","expose","N");
INSERT INTO english_lemma VALUES ("v#01463399","v","project","N");
INSERT INTO english_lemma VALUES ("v#01463571","v","silhouette","N");
INSERT INTO english_lemma VALUES ("v#01463723","v","do_justice","N");
INSERT INTO english_lemma VALUES ("v#01463881","v","flash","N");
INSERT INTO english_lemma VALUES ("v#01463992","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01464183","v","redevelop","N");
INSERT INTO english_lemma VALUES ("v#01464347","v","show","N");
INSERT INTO english_lemma VALUES ("v#01464347","v","show_up","N");
INSERT INTO english_lemma VALUES ("v#01464543","v","register","N");
INSERT INTO english_lemma VALUES ("v#01464668","v","screen","N");
INSERT INTO english_lemma VALUES ("v#01464775","v","expose","N");
INSERT INTO english_lemma VALUES ("v#01464775","v","exhibit","N");
INSERT INTO english_lemma VALUES ("v#01464775","v","display","N");
INSERT INTO english_lemma VALUES ("v#01465301","v","open","N");
INSERT INTO english_lemma VALUES ("v#01465435","v","close","N");
INSERT INTO english_lemma VALUES ("v#01465583","v","fly","N");
INSERT INTO english_lemma VALUES ("v#01465746","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01465746","v","bring_forth","N");
INSERT INTO english_lemma VALUES ("v#01465996","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#01466116","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#01466279","v","bench","N");
INSERT INTO english_lemma VALUES ("v#01466394","v","moon","N");
INSERT INTO english_lemma VALUES ("v#01466509","v","flaunt","N");
INSERT INTO english_lemma VALUES ("v#01466509","v","flash","N");
INSERT INTO english_lemma VALUES ("v#01466509","v","show_off","N");
INSERT INTO english_lemma VALUES ("v#01466509","v","swank","N");
INSERT INTO english_lemma VALUES ("v#01466623","v","brandish","N");
INSERT INTO english_lemma VALUES ("v#01466709","v","model","N");
INSERT INTO english_lemma VALUES ("v#01466830","v","model","N");
INSERT INTO english_lemma VALUES ("v#01466830","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01466830","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01466830","v","posture","N");
INSERT INTO english_lemma VALUES ("v#01466958","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01467069","v","uncover","N");
INSERT INTO english_lemma VALUES ("v#01467069","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#01467069","v","unveil","N");
INSERT INTO english_lemma VALUES ("v#01467069","v","reveal","N");
INSERT INTO english_lemma VALUES ("v#01467307","v","trot_out","N");
INSERT INTO english_lemma VALUES ("v#01467502","v","unfold","N");
INSERT INTO english_lemma VALUES ("v#01467644","v","reveal","N");
INSERT INTO english_lemma VALUES ("v#01467644","v","display","N");
INSERT INTO english_lemma VALUES ("v#01467644","v","show","N");
INSERT INTO english_lemma VALUES ("v#01467810","v","stamp","N");
INSERT INTO english_lemma VALUES ("v#01467965","v","hide","N");
INSERT INTO english_lemma VALUES ("v#01467965","v","conceal","N");
INSERT INTO english_lemma VALUES ("v#01468329","v","occult","N");
INSERT INTO english_lemma VALUES ("v#01468443","v","block","N");
INSERT INTO english_lemma VALUES ("v#01468595","v","hide","N");
INSERT INTO english_lemma VALUES ("v#01468595","v","hide_out","N");
INSERT INTO english_lemma VALUES ("v#01468884","v","hole_up","N");
INSERT INTO english_lemma VALUES ("v#01469033","v","lie_low","N");
INSERT INTO english_lemma VALUES ("v#01469149","v","conceal","N");
INSERT INTO english_lemma VALUES ("v#01469149","v","hold_back","N");
INSERT INTO english_lemma VALUES ("v#01469149","v","hold_in","N");
INSERT INTO english_lemma VALUES ("v#01469356","v","earth","N");
INSERT INTO english_lemma VALUES ("v#01469456","v","hide","N");
INSERT INTO english_lemma VALUES ("v#01469615","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01469747","v","bosom","N");
INSERT INTO english_lemma VALUES ("v#01469864","v","bury","N");
INSERT INTO english_lemma VALUES ("v#01469958","v","dissemble","N");
INSERT INTO english_lemma VALUES ("v#01469958","v","cloak","N");
INSERT INTO english_lemma VALUES ("v#01469958","v","mask","N");
INSERT INTO english_lemma VALUES ("v#01470093","v","dissimulate","N");
INSERT INTO english_lemma VALUES ("v#01470194","v","masquerade","N");
INSERT INTO english_lemma VALUES ("v#01470287","v","whitewash","N");
INSERT INTO english_lemma VALUES ("v#01470287","v","gloss_over","N");
INSERT INTO english_lemma VALUES ("v#01470287","v","sleek_over","N");
INSERT INTO english_lemma VALUES ("v#01470287","v","hush_up","N");
INSERT INTO english_lemma VALUES ("v#01470473","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01470473","v","cover_up","N");
INSERT INTO english_lemma VALUES ("v#01470672","v","harbor","N");
INSERT INTO english_lemma VALUES ("v#01470672","v","harbour","N");
INSERT INTO english_lemma VALUES ("v#01470672","v","shield","N");
INSERT INTO english_lemma VALUES ("v#01470807","v","show","N");
INSERT INTO english_lemma VALUES ("v#01470807","v","demo","N");
INSERT INTO english_lemma VALUES ("v#01470807","v","exhibit","N");
INSERT INTO english_lemma VALUES ("v#01470807","v","present","N");
INSERT INTO english_lemma VALUES ("v#01470807","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#01471095","v","condemn","N");
INSERT INTO english_lemma VALUES ("v#01471250","v","attaint","N");
INSERT INTO english_lemma VALUES ("v#01471335","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#01471335","v","show","N");
INSERT INTO english_lemma VALUES ("v#01471504","v","occult","N");
INSERT INTO english_lemma VALUES ("v#01471679","v","x-ray","N");
INSERT INTO english_lemma VALUES ("v#01471774","v","candle","N");
INSERT INTO english_lemma VALUES ("v#01471896","v","autopsy","N");
INSERT INTO english_lemma VALUES ("v#01471997","v","auscultate","N");
INSERT INTO english_lemma VALUES ("v#01472096","v","survey","N");
INSERT INTO english_lemma VALUES ("v#01472212","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01472406","v","rubberneck","N");
INSERT INTO english_lemma VALUES ("v#01472578","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01472578","v","view","N");
INSERT INTO english_lemma VALUES ("v#01472578","v","see","N");
INSERT INTO english_lemma VALUES ("v#01472578","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01472578","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01472847","v","spectate","N");
INSERT INTO english_lemma VALUES ("v#01472949","v","preview","N");
INSERT INTO english_lemma VALUES ("v#01473079","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01473079","v","look_out","N");
INSERT INTO english_lemma VALUES ("v#01473079","v","watch_out","N");
INSERT INTO english_lemma VALUES ("v#01473300","v","scan","N");
INSERT INTO english_lemma VALUES ("v#01473300","v","skim","N");
INSERT INTO english_lemma VALUES ("v#01473300","v","rake","N");
INSERT INTO english_lemma VALUES ("v#01473300","v","glance_over","N");
INSERT INTO english_lemma VALUES ("v#01473300","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#01473424","v","scan","N");
INSERT INTO english_lemma VALUES ("v#01473541","v","glass","N");
INSERT INTO english_lemma VALUES ("v#01473651","v","peruse","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","flip","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","thumb","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","riffle","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","leaf","N");
INSERT INTO english_lemma VALUES ("v#01473826","v","riff","N");
INSERT INTO english_lemma VALUES ("v#01474038","v","zoom_in","N");
INSERT INTO english_lemma VALUES ("v#01474172","v","size_up","N");
INSERT INTO english_lemma VALUES ("v#01474172","v","take_stock","N");
INSERT INTO english_lemma VALUES ("v#01474172","v","scrutinize","N");
INSERT INTO english_lemma VALUES ("v#01474374","v","search","N");
INSERT INTO english_lemma VALUES ("v#01474374","v","look","N");
INSERT INTO english_lemma VALUES ("v#01474588","v","descry","N");
INSERT INTO english_lemma VALUES ("v#01474588","v","spot","N");
INSERT INTO english_lemma VALUES ("v#01474588","v","espy","N");
INSERT INTO english_lemma VALUES ("v#01474588","v","spy","N");
INSERT INTO english_lemma VALUES ("v#01474694","v","detect","N");
INSERT INTO english_lemma VALUES ("v#01474694","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01474694","v","find","N");
INSERT INTO english_lemma VALUES ("v#01474694","v","discover","N");
INSERT INTO english_lemma VALUES ("v#01474694","v","notice","N");
INSERT INTO english_lemma VALUES ("v#01475002","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01475142","v","rediscover","N");
INSERT INTO english_lemma VALUES ("v#01475232","v","vanish","N");
INSERT INTO english_lemma VALUES ("v#01475232","v","disappear","N");
INSERT INTO english_lemma VALUES ("v#01475232","v","go_away","N");
INSERT INTO english_lemma VALUES ("v#01475457","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01475576","v","bob_under","N");
INSERT INTO english_lemma VALUES ("v#01475713","v","produce","N");
INSERT INTO english_lemma VALUES ("v#01475713","v","bring_on","N");
INSERT INTO english_lemma VALUES ("v#01475713","v","bring_out","N");
INSERT INTO english_lemma VALUES ("v#01475970","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01476128","v","spring","N");
INSERT INTO english_lemma VALUES ("v#01476275","v","crop_up","N");
INSERT INTO english_lemma VALUES ("v#01476275","v","pop_up","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","obscure","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","befog","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","becloud","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","haze_over","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","fog","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#01476380","v","mist","N");
INSERT INTO english_lemma VALUES ("v#01476582","v","film_over","N");
INSERT INTO english_lemma VALUES ("v#01476582","v","glaze_over","N");
INSERT INTO english_lemma VALUES ("v#01476582","v","blur","N");
INSERT INTO english_lemma VALUES ("v#01476725","v","overshadow","N");
INSERT INTO english_lemma VALUES ("v#01476920","v","eclipse","N");
INSERT INTO english_lemma VALUES ("v#01476920","v","occult","N");
INSERT INTO english_lemma VALUES ("v#01477149","v","disguise","N");
INSERT INTO english_lemma VALUES ("v#01477419","v","camouflage","N");
INSERT INTO english_lemma VALUES ("v#01477665","v","orient","N");
INSERT INTO english_lemma VALUES ("v#01477665","v","orientate","N");
INSERT INTO english_lemma VALUES ("v#01477851","v","guide","N");
INSERT INTO english_lemma VALUES ("v#01477851","v","guide_on","N");
INSERT INTO english_lemma VALUES ("v#01477982","v","reorientate","N");
INSERT INTO english_lemma VALUES ("v#01477982","v","reorient","N");
INSERT INTO english_lemma VALUES ("v#01478111","v","disorient","N");
INSERT INTO english_lemma VALUES ("v#01478111","v","disorientate","N");
INSERT INTO english_lemma VALUES ("v#01478242","v","flash","N");
INSERT INTO english_lemma VALUES ("v#01478242","v","blink","N");
INSERT INTO english_lemma VALUES ("v#01478242","v","wink","N");
INSERT INTO english_lemma VALUES ("v#01478242","v","twinkle","N");
INSERT INTO english_lemma VALUES ("v#01478242","v","winkle","N");
INSERT INTO english_lemma VALUES ("v#01478422","v","flicker","N");
INSERT INTO english_lemma VALUES ("v#01478422","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01478548","v","beat_down","N");
INSERT INTO english_lemma VALUES ("v#01478672","v","beacon","N");
INSERT INTO english_lemma VALUES ("v#01478755","v","emit_light","N");
INSERT INTO english_lemma VALUES ("v#01478755","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#01478921","v","gleam","N");
INSERT INTO english_lemma VALUES ("v#01478921","v","glimmer","N");
INSERT INTO english_lemma VALUES ("v#01479032","v","glow","N");
INSERT INTO english_lemma VALUES ("v#01479212","v","fluoresce","N");
INSERT INTO english_lemma VALUES ("v#01479299","v","glow","N");
INSERT INTO english_lemma VALUES ("v#01479299","v","beam","N");
INSERT INTO english_lemma VALUES ("v#01479299","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#01479299","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01479515","v","blur","N");
INSERT INTO english_lemma VALUES ("v#01479663","v","focus","N");
INSERT INTO english_lemma VALUES ("v#01479766","v","darken","N");
INSERT INTO english_lemma VALUES ("v#01479766","v","dim","N");
INSERT INTO english_lemma VALUES ("v#01479955","v","dim","N");
INSERT INTO english_lemma VALUES ("v#01479955","v","dip","N");
INSERT INTO english_lemma VALUES ("v#01480077","v","brighten","N");
INSERT INTO english_lemma VALUES ("v#01480270","v","dazzle","N");
INSERT INTO english_lemma VALUES ("v#01480270","v","bedazzle","N");
INSERT INTO english_lemma VALUES ("v#01480270","v","daze","N");
INSERT INTO english_lemma VALUES ("v#01480466","v","glare","N");
INSERT INTO english_lemma VALUES ("v#01480591","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01480723","v","glitter","N");
INSERT INTO english_lemma VALUES ("v#01480723","v","glisten","N");
INSERT INTO english_lemma VALUES ("v#01480723","v","glint","N");
INSERT INTO english_lemma VALUES ("v#01480723","v","gleam","N");
INSERT INTO english_lemma VALUES ("v#01480723","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01480905","v","spangle","N");
INSERT INTO english_lemma VALUES ("v#01481005","v","monitor","N");
INSERT INTO english_lemma VALUES ("v#01481005","v","supervise","N");
INSERT INTO english_lemma VALUES ("v#01481005","v","ride_herd_on","N");
INSERT INTO english_lemma VALUES ("v#01481176","v","sight","N");
INSERT INTO english_lemma VALUES ("v#01481380","v","ogle","N");
INSERT INTO english_lemma VALUES ("v#01481481","v","give_the_glad_eye","N");
INSERT INTO english_lemma VALUES ("v#01481583","v","leer","N");
INSERT INTO english_lemma VALUES ("v#01481785","v","goggle","N");
INSERT INTO english_lemma VALUES ("v#01481785","v","gape","N");
INSERT INTO english_lemma VALUES ("v#01481785","v","gawp","N");
INSERT INTO english_lemma VALUES ("v#01481785","v","gawk","N");
INSERT INTO english_lemma VALUES ("v#01481912","v","admire","N");
INSERT INTO english_lemma VALUES ("v#01482007","v","contemplate","N");
INSERT INTO english_lemma VALUES ("v#01482148","v","peek","N");
INSERT INTO english_lemma VALUES ("v#01482148","v","peep","N");
INSERT INTO english_lemma VALUES ("v#01482231","v","glance","N");
INSERT INTO english_lemma VALUES ("v#01482231","v","peek","N");
INSERT INTO english_lemma VALUES ("v#01482231","v","glint","N");
INSERT INTO english_lemma VALUES ("v#01482454","v","inspect","N");
INSERT INTO english_lemma VALUES ("v#01482665","v","perambulate","N");
INSERT INTO english_lemma VALUES ("v#01482875","v","case","N");
INSERT INTO english_lemma VALUES ("v#01483010","v","vet","N");
INSERT INTO english_lemma VALUES ("v#01483141","v","overlook","N");
INSERT INTO english_lemma VALUES ("v#01483225","v","overlook","N");
INSERT INTO english_lemma VALUES ("v#01483324","v","study","N");
INSERT INTO english_lemma VALUES ("v#01483324","v","consider","N");
INSERT INTO english_lemma VALUES ("v#01483517","v","bethink","N");
INSERT INTO english_lemma VALUES ("v#01483617","v","gloat","N");
INSERT INTO english_lemma VALUES ("v#01483772","v","eye","N");
INSERT INTO english_lemma VALUES ("v#01483772","v","eyeball","N");
INSERT INTO english_lemma VALUES ("v#01483858","v","keep_one's_eyes_peeled","N");
INSERT INTO english_lemma VALUES ("v#01483858","v","keep_one's_eyes_skinned","N");
INSERT INTO english_lemma VALUES ("v#01483858","v","keep_one's_eyes_open","N");
INSERT INTO english_lemma VALUES ("v#01484077","v","look_after","N");
INSERT INTO english_lemma VALUES ("v#01484077","v","keep_an_eye_on","N");
INSERT INTO english_lemma VALUES ("v#01484230","v","scout","N");
INSERT INTO english_lemma VALUES ("v#01484230","v","reconnoiter","N");
INSERT INTO english_lemma VALUES ("v#01484230","v","reconnoitre","N");
INSERT INTO english_lemma VALUES ("v#01484352","v","give_the_eye","N");
INSERT INTO english_lemma VALUES ("v#01484352","v","give_the_once_over","N");
INSERT INTO english_lemma VALUES ("v#01484559","v","squint","N");
INSERT INTO english_lemma VALUES ("v#01484665","v","blind","N");
INSERT INTO english_lemma VALUES ("v#01484665","v","excecate","N");
INSERT INTO english_lemma VALUES ("v#01484824","v","blind","N");
INSERT INTO english_lemma VALUES ("v#01484943","v","seel","N");
INSERT INTO english_lemma VALUES ("v#01485044","v","snow-blind","N");
INSERT INTO english_lemma VALUES ("v#01485138","v","peer","N");
INSERT INTO english_lemma VALUES ("v#01485292","v","pry","N");
INSERT INTO english_lemma VALUES ("v#01485292","v","nose","N");
INSERT INTO english_lemma VALUES ("v#01485292","v","poke","N");
INSERT INTO english_lemma VALUES ("v#01485469","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01485693","v","hear","N");
INSERT INTO english_lemma VALUES ("v#01485853","v","listen","N");
INSERT INTO english_lemma VALUES ("v#01486107","v","hear_out","N");
INSERT INTO english_lemma VALUES ("v#01486230","v","listen_in","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","pay_attention","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","advert","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","pay_heed","N");
INSERT INTO english_lemma VALUES ("v#01486353","v","give_ear","N");
INSERT INTO english_lemma VALUES ("v#01486629","v","listen","N");
INSERT INTO english_lemma VALUES ("v#01486629","v","hear","N");
INSERT INTO english_lemma VALUES ("v#01486629","v","take_heed","N");
INSERT INTO english_lemma VALUES ("v#01486822","v","tune_in","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","squeak","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","screech","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","creak","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","screak","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","skreak","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","skriech","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","skriegh","N");
INSERT INTO english_lemma VALUES ("v#01486965","v","skreigh","N");
INSERT INTO english_lemma VALUES ("v#01487154","v","racket","N");
INSERT INTO english_lemma VALUES ("v#01487239","v","clatter","N");
INSERT INTO english_lemma VALUES ("v#01487239","v","clack","N");
INSERT INTO english_lemma VALUES ("v#01487239","v","brattle","N");
INSERT INTO english_lemma VALUES ("v#01487351","v","stridulate","N");
INSERT INTO english_lemma VALUES ("v#01487351","v","clitter","N");
INSERT INTO english_lemma VALUES ("v#01487556","v","drown_out","N");
INSERT INTO english_lemma VALUES ("v#01487705","v","jingle","N");
INSERT INTO english_lemma VALUES ("v#01487705","v","jinglejangle","N");
INSERT INTO english_lemma VALUES ("v#01487705","v","jangle","N");
INSERT INTO english_lemma VALUES ("v#01487855","v","make_noise","N");
INSERT INTO english_lemma VALUES ("v#01487855","v","resound","N");
INSERT INTO english_lemma VALUES ("v#01487855","v","noise","N");
INSERT INTO english_lemma VALUES ("v#01488249","v","scream","N");
INSERT INTO english_lemma VALUES ("v#01488390","v","splat","N");
INSERT INTO english_lemma VALUES ("v#01488504","v","backfire","N");
INSERT INTO english_lemma VALUES ("v#01488636","v","twang","N");
INSERT INTO english_lemma VALUES ("v#01488736","v","twang","N");
INSERT INTO english_lemma VALUES ("v#01488866","v","clang","N");
INSERT INTO english_lemma VALUES ("v#01488866","v","clangor","N");
INSERT INTO english_lemma VALUES ("v#01488994","v","clank","N");
INSERT INTO english_lemma VALUES ("v#01489085","v","clangor","N");
INSERT INTO english_lemma VALUES ("v#01489085","v","clangour","N");
INSERT INTO english_lemma VALUES ("v#01489203","v","boom","N");
INSERT INTO english_lemma VALUES ("v#01489203","v","boom_out","N");
INSERT INTO english_lemma VALUES ("v#01489353","v","drum","N");
INSERT INTO english_lemma VALUES ("v#01489353","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01489353","v","thrum","N");
INSERT INTO english_lemma VALUES ("v#01489544","v","rattle","N");
INSERT INTO english_lemma VALUES ("v#01489734","v","ruckle","N");
INSERT INTO english_lemma VALUES ("v#01489835","v","crepitate","N");
INSERT INTO english_lemma VALUES ("v#01489835","v","crackle","N");
INSERT INTO english_lemma VALUES ("v#01489975","v","tick","N");
INSERT INTO english_lemma VALUES ("v#01489975","v","ticktock","N");
INSERT INTO english_lemma VALUES ("v#01489975","v","ticktack","N");
INSERT INTO english_lemma VALUES ("v#01489975","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01490168","v","ring_out","N");
INSERT INTO english_lemma VALUES ("v#01490259","v","resonate","N");
INSERT INTO english_lemma VALUES ("v#01490371","v","sound","N");
INSERT INTO english_lemma VALUES ("v#01490371","v","go","N");
INSERT INTO english_lemma VALUES ("v#01491489","v","glug","N");
INSERT INTO english_lemma VALUES ("v#01491682","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01491826","v","whish","N");
INSERT INTO english_lemma VALUES ("v#01491918","v","guggle","N");
INSERT INTO english_lemma VALUES ("v#01492050","v","ping","N");
INSERT INTO english_lemma VALUES ("v#01492174","v","ping","N");
INSERT INTO english_lemma VALUES ("v#01492174","v","knock","N");
INSERT INTO english_lemma VALUES ("v#01492281","v","trump","N");
INSERT INTO english_lemma VALUES ("v#01492388","v","squelch","N");
INSERT INTO english_lemma VALUES ("v#01492481","v","chug","N");
INSERT INTO english_lemma VALUES ("v#01492553","v","sound","N");
INSERT INTO english_lemma VALUES ("v#01492818","v","gong","N");
INSERT INTO english_lemma VALUES ("v#01492892","v","ting","N");
INSERT INTO english_lemma VALUES ("v#01492974","v","strum","N");
INSERT INTO english_lemma VALUES ("v#01492974","v","thrum","N");
INSERT INTO english_lemma VALUES ("v#01493105","v","sound","N");
INSERT INTO english_lemma VALUES ("v#01493215","v","project","N");
INSERT INTO english_lemma VALUES ("v#01493348","v","ring","N");
INSERT INTO english_lemma VALUES ("v#01493348","v","peal","N");
INSERT INTO english_lemma VALUES ("v#01493527","v","ding","N");
INSERT INTO english_lemma VALUES ("v#01493527","v","dong","N");
INSERT INTO english_lemma VALUES ("v#01493527","v","dingdong","N");
INSERT INTO english_lemma VALUES ("v#01493634","v","tintinnabulate","N");
INSERT INTO english_lemma VALUES ("v#01493737","v","toll","N");
INSERT INTO english_lemma VALUES ("v#01493737","v","peal","N");
INSERT INTO english_lemma VALUES ("v#01493832","v","ring","N");
INSERT INTO english_lemma VALUES ("v#01493832","v","knell","N");
INSERT INTO english_lemma VALUES ("v#01493991","v","knell","N");
INSERT INTO english_lemma VALUES ("v#01494088","v","toll","N");
INSERT INTO english_lemma VALUES ("v#01494198","v","buzz","N");
INSERT INTO english_lemma VALUES ("v#01494198","v","bombinate","N");
INSERT INTO english_lemma VALUES ("v#01494198","v","bombilate","N");
INSERT INTO english_lemma VALUES ("v#01494304","v","chime","N");
INSERT INTO english_lemma VALUES ("v#01494412","v","blast","N");
INSERT INTO english_lemma VALUES ("v#01494412","v","blare","N");
INSERT INTO english_lemma VALUES ("v#01494559","v","rustle","N");
INSERT INTO english_lemma VALUES ("v#01494671","v","snap","N");
INSERT INTO english_lemma VALUES ("v#01494671","v","crack","N");
INSERT INTO english_lemma VALUES ("v#01494789","v","crack","N");
INSERT INTO english_lemma VALUES ("v#01494904","v","honk","N");
INSERT INTO english_lemma VALUES ("v#01494904","v","blare","N");
INSERT INTO english_lemma VALUES ("v#01494904","v","beep","N");
INSERT INTO english_lemma VALUES ("v#01494904","v","claxon","N");
INSERT INTO english_lemma VALUES ("v#01494904","v","toot","N");
INSERT INTO english_lemma VALUES ("v#01495081","v","tootle","N");
INSERT INTO english_lemma VALUES ("v#01495196","v","whistle","N");
INSERT INTO english_lemma VALUES ("v#01495321","v","resound","N");
INSERT INTO english_lemma VALUES ("v#01495321","v","echo","N");
INSERT INTO english_lemma VALUES ("v#01495321","v","ring","N");
INSERT INTO english_lemma VALUES ("v#01495321","v","reverberate","N");
INSERT INTO english_lemma VALUES ("v#01495548","v","reecho","N");
INSERT INTO english_lemma VALUES ("v#01495677","v","reecho","N");
INSERT INTO english_lemma VALUES ("v#01495786","v","bong","N");
INSERT INTO english_lemma VALUES ("v#01495883","v","thud","N");
INSERT INTO english_lemma VALUES ("v#01495883","v","thump","N");
INSERT INTO english_lemma VALUES ("v#01495970","v","crump","N");
INSERT INTO english_lemma VALUES ("v#01495970","v","thud","N");
INSERT INTO english_lemma VALUES ("v#01495970","v","crunch","N");
INSERT INTO english_lemma VALUES ("v#01495970","v","scrunch","N");
INSERT INTO english_lemma VALUES ("v#01496117","v","clop","N");
INSERT INTO english_lemma VALUES ("v#01496117","v","clump","N");
INSERT INTO english_lemma VALUES ("v#01496117","v","clunk","N");
INSERT INTO english_lemma VALUES ("v#01496117","v","plunk","N");
INSERT INTO english_lemma VALUES ("v#01496285","v","patter","N");
INSERT INTO english_lemma VALUES ("v#01496285","v","pitter-patter","N");
INSERT INTO english_lemma VALUES ("v#01496422","v","tap","N");
INSERT INTO english_lemma VALUES ("v#01496422","v","rap","N");
INSERT INTO english_lemma VALUES ("v#01496422","v","knock","N");
INSERT INTO english_lemma VALUES ("v#01496422","v","pink","N");
INSERT INTO english_lemma VALUES ("v#01496550","v","click","N");
INSERT INTO english_lemma VALUES ("v#01496550","v","tick","N");
INSERT INTO english_lemma VALUES ("v#01496693","v","chatter","N");
INSERT INTO english_lemma VALUES ("v#01496693","v","click","N");
INSERT INTO english_lemma VALUES ("v#01496814","v","pop","N");
INSERT INTO english_lemma VALUES ("v#01496921","v","sputter","N");
INSERT INTO english_lemma VALUES ("v#01497009","v","tinkle","N");
INSERT INTO english_lemma VALUES ("v#01497009","v","tink","N");
INSERT INTO english_lemma VALUES ("v#01497009","v","clink","N");
INSERT INTO english_lemma VALUES ("v#01497009","v","chink","N");
INSERT INTO english_lemma VALUES ("v#01497130","v","clink","N");
INSERT INTO english_lemma VALUES ("v#01497268","v","splash","N");
INSERT INTO english_lemma VALUES ("v#01497268","v","splosh","N");
INSERT INTO english_lemma VALUES ("v#01497268","v","slosh","N");
INSERT INTO english_lemma VALUES ("v#01497268","v","slush","N");
INSERT INTO english_lemma VALUES ("v#01497399","v","hum","N");
INSERT INTO english_lemma VALUES ("v#01497399","v","thrum","N");
INSERT INTO english_lemma VALUES ("v#01497511","v","bleep","N");
INSERT INTO english_lemma VALUES ("v#01497630","v","rumble","N");
INSERT INTO english_lemma VALUES ("v#01497630","v","grumble","N");
INSERT INTO english_lemma VALUES ("v#01497743","v","boom","N");
INSERT INTO english_lemma VALUES ("v#01497743","v","din","N");
INSERT INTO english_lemma VALUES ("v#01497892","v","bang","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","ripple","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","babble","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","guggle","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","burble","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","bubble","N");
INSERT INTO english_lemma VALUES ("v#01498085","v","gurgle","N");
INSERT INTO english_lemma VALUES ("v#01498265","v","lap","N");
INSERT INTO english_lemma VALUES ("v#01498265","v","swish","N");
INSERT INTO english_lemma VALUES ("v#01498265","v","swosh","N");
INSERT INTO english_lemma VALUES ("v#01498441","v","drone","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","whizz","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","whiz","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","whirr","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","whir","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","birr","N");
INSERT INTO english_lemma VALUES ("v#01498536","v","purr","N");
INSERT INTO english_lemma VALUES ("v#01498703","v","wiretap","N");
INSERT INTO english_lemma VALUES ("v#01498703","v","tap","N");
INSERT INTO english_lemma VALUES ("v#01498703","v","intercept","N");
INSERT INTO english_lemma VALUES ("v#01498703","v","bug","N");
INSERT INTO english_lemma VALUES ("v#01498845","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01498845","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01498845","v","overhear","N");
INSERT INTO english_lemma VALUES ("v#01499075","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01499075","v","get","N");
INSERT INTO english_lemma VALUES ("v#01499265","v","hark","N");
INSERT INTO english_lemma VALUES ("v#01499265","v","harken","N");
INSERT INTO english_lemma VALUES ("v#01499265","v","hearken","N");
INSERT INTO english_lemma VALUES ("v#01499391","v","listen_in","N");
INSERT INTO english_lemma VALUES ("v#01499391","v","eavesdrop","N");
INSERT INTO english_lemma VALUES ("v#01499534","v","deafen","N");
INSERT INTO english_lemma VALUES ("v#01499534","v","deaf","N");
INSERT INTO english_lemma VALUES ("v#01499632","v","deafen","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","hush","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","quiet","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","quieten","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","quiesce","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","quiet_down","N");
INSERT INTO english_lemma VALUES ("v#01499743","v","pipe_down","N");
INSERT INTO english_lemma VALUES ("v#01499942","v","soften","N");
INSERT INTO english_lemma VALUES ("v#01500099","v","sharpen","N");
INSERT INTO english_lemma VALUES ("v#01500258","v","gag","N");
INSERT INTO english_lemma VALUES ("v#01500258","v","muzzle","N");
INSERT INTO english_lemma VALUES ("v#01500357","v","change_intensity","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","muffle","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","mute","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","dull","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","damp","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","dampen","N");
INSERT INTO english_lemma VALUES ("v#01500580","v","tone_down","N");
INSERT INTO english_lemma VALUES ("v#01500737","v","taste","N");
INSERT INTO english_lemma VALUES ("v#01500886","v","season","N");
INSERT INTO english_lemma VALUES ("v#01500886","v","flavor","N");
INSERT INTO english_lemma VALUES ("v#01500886","v","flavour","N");
INSERT INTO english_lemma VALUES ("v#01501081","v","resinate","N");
INSERT INTO english_lemma VALUES ("v#01501220","v","spice","N");
INSERT INTO english_lemma VALUES ("v#01501220","v","spice_up","N");
INSERT INTO english_lemma VALUES ("v#01501352","v","ginger","N");
INSERT INTO english_lemma VALUES ("v#01501429","v","taste","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","distinguish","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","discern","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","pick_out","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#01501559","v","tell_apart","N");
INSERT INTO english_lemma VALUES ("v#01501886","v","resolve","N");
INSERT INTO english_lemma VALUES ("v#01501995","v","discriminate","N");
INSERT INTO english_lemma VALUES ("v#01502150","v","savor","N");
INSERT INTO english_lemma VALUES ("v#01502150","v","savour","N");
INSERT INTO english_lemma VALUES ("v#01502242","v","savor","N");
INSERT INTO english_lemma VALUES ("v#01502242","v","savour","N");
INSERT INTO english_lemma VALUES ("v#01502335","v","taste","N");
INSERT INTO english_lemma VALUES ("v#01502335","v","savor","N");
INSERT INTO english_lemma VALUES ("v#01502335","v","savour","N");
INSERT INTO english_lemma VALUES ("v#01502454","v","smack","N");
INSERT INTO english_lemma VALUES ("v#01502454","v","taste","N");
INSERT INTO english_lemma VALUES ("v#01502592","v","smack","N");
INSERT INTO english_lemma VALUES ("v#01502592","v","reek","N");
INSERT INTO english_lemma VALUES ("v#01502738","v","disgust","N");
INSERT INTO english_lemma VALUES ("v#01502738","v","turn_off","N");
INSERT INTO english_lemma VALUES ("v#01502738","v","revolt","N");
INSERT INTO english_lemma VALUES ("v#01502738","v","repel","N");
INSERT INTO english_lemma VALUES ("v#01502875","v","sicken","N");
INSERT INTO english_lemma VALUES ("v#01502875","v","nauseate","N");
INSERT INTO english_lemma VALUES ("v#01502992","v","sweeten","N");
INSERT INTO english_lemma VALUES ("v#01502992","v","dulcify","N");
INSERT INTO english_lemma VALUES ("v#01502992","v","edulcorate","N");
INSERT INTO english_lemma VALUES ("v#01502992","v","dulcorate","N");
INSERT INTO english_lemma VALUES ("v#01503219","v","bitter","N");
INSERT INTO english_lemma VALUES ("v#01503302","v","honey","N");
INSERT INTO english_lemma VALUES ("v#01503383","v","sugar","N");
INSERT INTO english_lemma VALUES ("v#01503383","v","saccarify","N");
INSERT INTO english_lemma VALUES ("v#01503476","v","pepper","N");
INSERT INTO english_lemma VALUES ("v#01503553","v","salt","N");
INSERT INTO english_lemma VALUES ("v#01503626","v","sugarcoat","N");
INSERT INTO english_lemma VALUES ("v#01503626","v","glaze","N");
INSERT INTO english_lemma VALUES ("v#01503626","v","candy","N");
INSERT INTO english_lemma VALUES ("v#01503770","v","mull","N");
INSERT INTO english_lemma VALUES ("v#01503903","v","sour","N");
INSERT INTO english_lemma VALUES ("v#01503903","v","acidify","N");
INSERT INTO english_lemma VALUES ("v#01503903","v","acidulate","N");
INSERT INTO english_lemma VALUES ("v#01503903","v","acetify","N");
INSERT INTO english_lemma VALUES ("v#01504053","v","change_taste","N");
INSERT INTO english_lemma VALUES ("v#01504196","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01504355","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#01504465","v","come","N");
INSERT INTO english_lemma VALUES ("v#01504592","v","greet","N");
INSERT INTO english_lemma VALUES ("v#01504716","v","track","N");
INSERT INTO english_lemma VALUES ("v#01504859","v","find","N");
INSERT INTO english_lemma VALUES ("v#01505092","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01505258","v","seem","N");
INSERT INTO english_lemma VALUES ("v#01505447","v","block","N");
INSERT INTO english_lemma VALUES ("v#01505608","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01505608","v","survey","N");
INSERT INTO english_lemma VALUES ("v#01505815","v","kill","N");
INSERT INTO english_lemma VALUES ("v#01505951","v","give","N");
INSERT INTO english_lemma VALUES ("v#01506611","v","cough_up","N");
INSERT INTO english_lemma VALUES ("v#01506611","v","pony_up","N");
INSERT INTO english_lemma VALUES ("v#01506611","v","spit_up","N");
INSERT INTO english_lemma VALUES ("v#01506768","v","give","N");
INSERT INTO english_lemma VALUES ("v#01506956","v","give","N");
INSERT INTO english_lemma VALUES ("v#01506956","v","gift","N");
INSERT INTO english_lemma VALUES ("v#01506956","v","present","N");
INSERT INTO english_lemma VALUES ("v#01507300","v","take","N");
INSERT INTO english_lemma VALUES ("v#01507431","v","endow","N");
INSERT INTO english_lemma VALUES ("v#01507431","v","dower","N");
INSERT INTO english_lemma VALUES ("v#01507553","v","benefice","N");
INSERT INTO english_lemma VALUES ("v#01507640","v","give_away","N");
INSERT INTO english_lemma VALUES ("v#01507640","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#01507640","v","give_out","N");
INSERT INTO english_lemma VALUES ("v#01507640","v","hand_out","N");
INSERT INTO english_lemma VALUES ("v#01507791","v","raffle","N");
INSERT INTO english_lemma VALUES ("v#01507791","v","raffle_off","N");
INSERT INTO english_lemma VALUES ("v#01507890","v","tip","N");
INSERT INTO english_lemma VALUES ("v#01507890","v","bung","N");
INSERT INTO english_lemma VALUES ("v#01508080","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01508080","v","hold_on","N");
INSERT INTO english_lemma VALUES ("v#01508396","v","carry_over","N");
INSERT INTO english_lemma VALUES ("v#01508396","v","hold_over","N");
INSERT INTO english_lemma VALUES ("v#01508522","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01508689","v","have","N");
INSERT INTO english_lemma VALUES ("v#01508689","v","have_got","N");
INSERT INTO english_lemma VALUES ("v#01508689","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01509063","v","monopolize","N");
INSERT INTO english_lemma VALUES ("v#01509192","v","wield","N");
INSERT INTO english_lemma VALUES ("v#01509192","v","exert","N");
INSERT INTO english_lemma VALUES ("v#01509192","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#01509295","v","own","N");
INSERT INTO english_lemma VALUES ("v#01509295","v","have","N");
INSERT INTO english_lemma VALUES ("v#01509295","v","possess","N");
INSERT INTO english_lemma VALUES ("v#01509471","v","prepossess","N");
INSERT INTO english_lemma VALUES ("v#01509557","v","have","N");
INSERT INTO english_lemma VALUES ("v#01509715","v","take","N");
INSERT INTO english_lemma VALUES ("v#01510126","v","take_away","N");
INSERT INTO english_lemma VALUES ("v#01510294","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#01510294","v","repossess","N");
INSERT INTO english_lemma VALUES ("v#01510403","v","come_by","N");
INSERT INTO english_lemma VALUES ("v#01510517","v","stumble","N");
INSERT INTO english_lemma VALUES ("v#01510517","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01510674","v","take","N");
INSERT INTO english_lemma VALUES ("v#01511029","v","rescue","N");
INSERT INTO english_lemma VALUES ("v#01511142","v","scale","N");
INSERT INTO english_lemma VALUES ("v#01511279","v","buy","N");
INSERT INTO english_lemma VALUES ("v#01511279","v","purchase","N");
INSERT INTO english_lemma VALUES ("v#01511800","v","take","N");
INSERT INTO english_lemma VALUES ("v#01511928","v","get","N");
INSERT INTO english_lemma VALUES ("v#01512035","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","lease","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","rent","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","hire","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","charter","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01512144","v","take","N");
INSERT INTO english_lemma VALUES ("v#01512393","v","lease","N");
INSERT INTO english_lemma VALUES ("v#01512393","v","let","N");
INSERT INTO english_lemma VALUES ("v#01512393","v","rent","N");
INSERT INTO english_lemma VALUES ("v#01512625","v","sublet","N");
INSERT INTO english_lemma VALUES ("v#01512625","v","sublease","N");
INSERT INTO english_lemma VALUES ("v#01512827","v","hire_out","N");
INSERT INTO english_lemma VALUES ("v#01512827","v","rent_out","N");
INSERT INTO english_lemma VALUES ("v#01512827","v","farm_out","N");
INSERT INTO english_lemma VALUES ("v#01513073","v","subscribe","N");
INSERT INTO english_lemma VALUES ("v#01513073","v","subscribe_to","N");
INSERT INTO english_lemma VALUES ("v#01513073","v","take","N");
INSERT INTO english_lemma VALUES ("v#01513237","v","take","N");
INSERT INTO english_lemma VALUES ("v#01513237","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01513366","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01513366","v","have","N");
INSERT INTO english_lemma VALUES ("v#01513653","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01513791","v","fence","N");
INSERT INTO english_lemma VALUES ("v#01513874","v","get","N");
INSERT INTO english_lemma VALUES ("v#01513874","v","acquire","N");
INSERT INTO english_lemma VALUES ("v#01514751","v","buy","N");
INSERT INTO english_lemma VALUES ("v#01514923","v","find","N");
INSERT INTO english_lemma VALUES ("v#01515137","v","glom","N");
INSERT INTO english_lemma VALUES ("v#01515276","v","enter_upon","N");
INSERT INTO english_lemma VALUES ("v#01515276","v","come_upon","N");
INSERT INTO english_lemma VALUES ("v#01515276","v","luck_into","N");
INSERT INTO english_lemma VALUES ("v#01515455","v","deny","N");
INSERT INTO english_lemma VALUES ("v#01515455","v","refuse","N");
INSERT INTO english_lemma VALUES ("v#01515668","v","deny","N");
INSERT INTO english_lemma VALUES ("v#01515833","v","line_up","N");
INSERT INTO english_lemma VALUES ("v#01515833","v","get_hold","N");
INSERT INTO english_lemma VALUES ("v#01515833","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01515833","v","find","N");
INSERT INTO english_lemma VALUES ("v#01516187","v","withhold","N");
INSERT INTO english_lemma VALUES ("v#01516187","v","keep_back","N");
INSERT INTO english_lemma VALUES ("v#01516385","v","deny","N");
INSERT INTO english_lemma VALUES ("v#01516644","v","reserve","N");
INSERT INTO english_lemma VALUES ("v#01516824","v","immobilize","N");
INSERT INTO english_lemma VALUES ("v#01516948","v","withhold","N");
INSERT INTO english_lemma VALUES ("v#01516948","v","deduct","N");
INSERT INTO english_lemma VALUES ("v#01516948","v","recoup","N");
INSERT INTO english_lemma VALUES ("v#01517141","v","dock","N");
INSERT INTO english_lemma VALUES ("v#01517230","v","annex","N");
INSERT INTO english_lemma VALUES ("v#01517230","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01517364","v","annex","N");
INSERT INTO english_lemma VALUES ("v#01517466","v","fund","N");
INSERT INTO english_lemma VALUES ("v#01517669","v","grubstake","N");
INSERT INTO english_lemma VALUES ("v#01517803","v","bankroll","N");
INSERT INTO english_lemma VALUES ("v#01517979","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#01517979","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01518129","v","subsidize","N");
INSERT INTO english_lemma VALUES ("v#01518274","v","finance","N");
INSERT INTO english_lemma VALUES ("v#01518465","v","back","N");
INSERT INTO english_lemma VALUES ("v#01518580","v","finance","N");
INSERT INTO english_lemma VALUES ("v#01518670","v","fund-raise","N");
INSERT INTO english_lemma VALUES ("v#01518670","v","fundraise","N");
INSERT INTO english_lemma VALUES ("v#01518840","v","collect","N");
INSERT INTO english_lemma VALUES ("v#01518840","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01519049","v","farm","N");
INSERT INTO english_lemma VALUES ("v#01519152","v","refinance","N");
INSERT INTO english_lemma VALUES ("v#01519241","v","fund","N");
INSERT INTO english_lemma VALUES ("v#01519318","v","computerize","N");
INSERT INTO english_lemma VALUES ("v#01519433","v","fund","N");
INSERT INTO english_lemma VALUES ("v#01519529","v","support","N");
INSERT INTO english_lemma VALUES ("v#01519529","v","see_through","N");
INSERT INTO english_lemma VALUES ("v#01519748","v","sponsor","N");
INSERT INTO english_lemma VALUES ("v#01519748","v","patronize","N");
INSERT INTO english_lemma VALUES ("v#01519872","v","sponsor","N");
INSERT INTO english_lemma VALUES ("v#01520055","v","cosponsor","N");
INSERT INTO english_lemma VALUES ("v#01520167","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01520476","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01520635","v","secularize","N");
INSERT INTO english_lemma VALUES ("v#01520768","v","change_hands","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","discard","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","fling","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","toss","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","toss_out","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","toss_away","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","chuck_out","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","cast_aside","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","dispose","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","cast_out","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","throw_away","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","cast_away","N");
INSERT INTO english_lemma VALUES ("v#01520955","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#01521401","v","deep-six","N");
INSERT INTO english_lemma VALUES ("v#01521401","v","give_it_the_deep_six","N");
INSERT INTO english_lemma VALUES ("v#01521543","v","jettison","N");
INSERT INTO english_lemma VALUES ("v#01521645","v","trash","N");
INSERT INTO english_lemma VALUES ("v#01521645","v","junk","N");
INSERT INTO english_lemma VALUES ("v#01521645","v","scrap","N");
INSERT INTO english_lemma VALUES ("v#01521779","v","waste","N");
INSERT INTO english_lemma VALUES ("v#01521912","v","weed_out","N");
INSERT INTO english_lemma VALUES ("v#01521912","v","comb_out","N");
INSERT INTO english_lemma VALUES ("v#01522120","v","get_rid_of","N");
INSERT INTO english_lemma VALUES ("v#01522120","v","remove","N");
INSERT INTO english_lemma VALUES ("v#01522341","v","dump","N");
INSERT INTO english_lemma VALUES ("v#01522508","v","dump","N");
INSERT INTO english_lemma VALUES ("v#01522620","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01522620","v","pension_off","N");
INSERT INTO english_lemma VALUES ("v#01522764","v","save","N");
INSERT INTO english_lemma VALUES ("v#01522764","v","preserve","N");
INSERT INTO english_lemma VALUES ("v#01522764","v","conserve","N");
INSERT INTO english_lemma VALUES ("v#01522995","v","stint","N");
INSERT INTO english_lemma VALUES ("v#01522995","v","skimp","N");
INSERT INTO english_lemma VALUES ("v#01522995","v","scant","N");
INSERT INTO english_lemma VALUES ("v#01523115","v","fin","N");
INSERT INTO english_lemma VALUES ("v#01523204","v","terrace","N");
INSERT INTO english_lemma VALUES ("v#01523204","v","terrasse","N");
INSERT INTO english_lemma VALUES ("v#01523317","v","innervate","N");
INSERT INTO english_lemma VALUES ("v#01523426","v","reclaim","N");
INSERT INTO english_lemma VALUES ("v#01523426","v","recover","N");
INSERT INTO english_lemma VALUES ("v#01523551","v","embalm","N");
INSERT INTO english_lemma VALUES ("v#01523661","v","mummify","N");
INSERT INTO english_lemma VALUES ("v#01523751","v","chuck","N");
INSERT INTO english_lemma VALUES ("v#01523751","v","ditch","N");
INSERT INTO english_lemma VALUES ("v#01523865","v","foreswear","N");
INSERT INTO english_lemma VALUES ("v#01523865","v","renounce","N");
INSERT INTO english_lemma VALUES ("v#01523865","v","quit","N");
INSERT INTO english_lemma VALUES ("v#01523865","v","relinquish","N");
INSERT INTO english_lemma VALUES ("v#01524047","v","abandon","N");
INSERT INTO english_lemma VALUES ("v#01524047","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01524319","v","abandon","N");
INSERT INTO english_lemma VALUES ("v#01524538","v","ditch","N");
INSERT INTO english_lemma VALUES ("v#01524625","v","maroon","N");
INSERT INTO english_lemma VALUES ("v#01524625","v","strand","N");
INSERT INTO english_lemma VALUES ("v#01524757","v","assign","N");
INSERT INTO english_lemma VALUES ("v#01524852","v","assign","N");
INSERT INTO english_lemma VALUES ("v#01524852","v","allot","N");
INSERT INTO english_lemma VALUES ("v#01524852","v","portion","N");
INSERT INTO english_lemma VALUES ("v#01525019","v","bequeath","N");
INSERT INTO english_lemma VALUES ("v#01525019","v","will","N");
INSERT INTO english_lemma VALUES ("v#01525019","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01525224","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01525224","v","return","N");
INSERT INTO english_lemma VALUES ("v#01525224","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01525224","v","devolve","N");
INSERT INTO english_lemma VALUES ("v#01525483","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01525483","v","light","N");
INSERT INTO english_lemma VALUES ("v#01525675","v","accrue","N");
INSERT INTO english_lemma VALUES ("v#01525675","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01525812","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01525997","v","propagate","N");
INSERT INTO english_lemma VALUES ("v#01526132","v","hand_down","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","hand","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01526289","v","give","N");
INSERT INTO english_lemma VALUES ("v#01526780","v","slip","N");
INSERT INTO english_lemma VALUES ("v#01526780","v","sneak","N");
INSERT INTO english_lemma VALUES ("v#01526925","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01527059","v","convey","N");
INSERT INTO english_lemma VALUES ("v#01527059","v","transmit","N");
INSERT INTO english_lemma VALUES ("v#01527059","v","communicate","N");
INSERT INTO english_lemma VALUES ("v#01527254","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01527537","v","ftp","N");
INSERT INTO english_lemma VALUES ("v#01527700","v","spool","N");
INSERT INTO english_lemma VALUES ("v#01527871","v","download","N");
INSERT INTO english_lemma VALUES ("v#01528065","v","upload","N");
INSERT INTO english_lemma VALUES ("v#01528254","v","allocate","N");
INSERT INTO english_lemma VALUES ("v#01528254","v","apportion","N");
INSERT INTO english_lemma VALUES ("v#01528592","v","reapportion","N");
INSERT INTO english_lemma VALUES ("v#01528592","v","reallocate","N");
INSERT INTO english_lemma VALUES ("v#01528789","v","ration","N");
INSERT INTO english_lemma VALUES ("v#01528789","v","ration_out","N");
INSERT INTO english_lemma VALUES ("v#01528938","v","ration","N");
INSERT INTO english_lemma VALUES ("v#01529125","v","surrender","N");
INSERT INTO english_lemma VALUES ("v#01529125","v","cede","N");
INSERT INTO english_lemma VALUES ("v#01529125","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01529125","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01529391","v","yield_up","N");
INSERT INTO english_lemma VALUES ("v#01529508","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01529684","v","give","N");
INSERT INTO english_lemma VALUES ("v#01529865","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01529966","v","name","N");
INSERT INTO english_lemma VALUES ("v#01529966","v","list","N");
INSERT INTO english_lemma VALUES ("v#01530096","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01530096","v","take","N");
INSERT INTO english_lemma VALUES ("v#01530096","v","have","N");
INSERT INTO english_lemma VALUES ("v#01530524","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01530524","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01530524","v","take","N");
INSERT INTO english_lemma VALUES ("v#01530524","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#01530770","v","refuel","N");
INSERT INTO english_lemma VALUES ("v#01530888","v","fuel","N");
INSERT INTO english_lemma VALUES ("v#01531034","v","welcome","N");
INSERT INTO english_lemma VALUES ("v#01531148","v","refuse","N");
INSERT INTO english_lemma VALUES ("v#01531148","v","reject","N");
INSERT INTO english_lemma VALUES ("v#01531148","v","pass_up","N");
INSERT INTO english_lemma VALUES ("v#01531148","v","turn_down","N");
INSERT INTO english_lemma VALUES ("v#01531148","v","decline","N");
INSERT INTO english_lemma VALUES ("v#01531351","v","honor","N");
INSERT INTO english_lemma VALUES ("v#01531351","v","honour","N");
INSERT INTO english_lemma VALUES ("v#01531484","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#01531484","v","contribute","N");
INSERT INTO english_lemma VALUES ("v#01531627","v","dishonor","N");
INSERT INTO english_lemma VALUES ("v#01531627","v","dishonour","N");
INSERT INTO english_lemma VALUES ("v#01531769","v","obtain","N");
INSERT INTO english_lemma VALUES ("v#01532130","v","procure","N");
INSERT INTO english_lemma VALUES ("v#01532130","v","secure","N");
INSERT INTO english_lemma VALUES ("v#01532350","v","extract","N");
INSERT INTO english_lemma VALUES ("v#01532512","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01532656","v","get_in","N");
INSERT INTO english_lemma VALUES ("v#01532656","v","get_into","N");
INSERT INTO english_lemma VALUES ("v#01532784","v","copyright","N");
INSERT INTO english_lemma VALUES ("v#01532925","v","patent","N");
INSERT INTO english_lemma VALUES ("v#01533043","v","eke_out","N");
INSERT INTO english_lemma VALUES ("v#01533043","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#01533194","v","eke_out","N");
INSERT INTO english_lemma VALUES ("v#01533194","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#01533348","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01533348","v","enlist","N");
INSERT INTO english_lemma VALUES ("v#01533484","v","recruit","N");
INSERT INTO english_lemma VALUES ("v#01533628","v","seek","N");
INSERT INTO english_lemma VALUES ("v#01533803","v","bid","N");
INSERT INTO english_lemma VALUES ("v#01533947","v","quest","N");
INSERT INTO english_lemma VALUES ("v#01534137","v","extort","N");
INSERT INTO english_lemma VALUES ("v#01534137","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01534137","v","gouge","N");
INSERT INTO english_lemma VALUES ("v#01534137","v","wring","N");
INSERT INTO english_lemma VALUES ("v#01534354","v","gazump","N");
INSERT INTO english_lemma VALUES ("v#01534478","v","extort","N");
INSERT INTO english_lemma VALUES ("v#01534587","v","blackmail","N");
INSERT INTO english_lemma VALUES ("v#01534676","v","scalp","N");
INSERT INTO english_lemma VALUES ("v#01534777","v","bootleg","N");
INSERT INTO english_lemma VALUES ("v#01534777","v","smuggle","N");
INSERT INTO english_lemma VALUES ("v#01534906","v","run","N");
INSERT INTO english_lemma VALUES ("v#01534906","v","black_market","N");
INSERT INTO english_lemma VALUES ("v#01535023","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01535630","v","remainder","N");
INSERT INTO english_lemma VALUES ("v#01535736","v","resell","N");
INSERT INTO english_lemma VALUES ("v#01535845","v","syndicate","N");
INSERT INTO english_lemma VALUES ("v#01535960","v","deaccession","N");
INSERT INTO english_lemma VALUES ("v#01536056","v","foist_off","N");
INSERT INTO english_lemma VALUES ("v#01536056","v","palm_off","N");
INSERT INTO english_lemma VALUES ("v#01536056","v","fob_off","N");
INSERT INTO english_lemma VALUES ("v#01536195","v","realize","N");
INSERT INTO english_lemma VALUES ("v#01536300","v","auction","N");
INSERT INTO english_lemma VALUES ("v#01536300","v","auction_off","N");
INSERT INTO english_lemma VALUES ("v#01536300","v","auctioneer","N");
INSERT INTO english_lemma VALUES ("v#01536410","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01536410","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01536410","v","trade","N");
INSERT INTO english_lemma VALUES ("v#01536756","v","transact","N");
INSERT INTO english_lemma VALUES ("v#01536929","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01537029","v","black_marketeer","N");
INSERT INTO english_lemma VALUES ("v#01537126","v","pyramid","N");
INSERT INTO english_lemma VALUES ("v#01537263","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01537422","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01537571","v","misdeal","N");
INSERT INTO english_lemma VALUES ("v#01537654","v","retail","N");
INSERT INTO english_lemma VALUES ("v#01537779","v","wholesale","N");
INSERT INTO english_lemma VALUES ("v#01537888","v","fetch","N");
INSERT INTO english_lemma VALUES ("v#01537888","v","bring_in","N");
INSERT INTO english_lemma VALUES ("v#01537888","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01538082","v","sell_out","N");
INSERT INTO english_lemma VALUES ("v#01538082","v","sell_up","N");
INSERT INTO english_lemma VALUES ("v#01538082","v","liquidize","N");
INSERT INTO english_lemma VALUES ("v#01538228","v","de-access","N");
INSERT INTO english_lemma VALUES ("v#01538228","v","sell_off","N");
INSERT INTO english_lemma VALUES ("v#01538351","v","recover","N");
INSERT INTO english_lemma VALUES ("v#01538351","v","retrieve","N");
INSERT INTO english_lemma VALUES ("v#01538351","v","find","N");
INSERT INTO english_lemma VALUES ("v#01538351","v","regain","N");
INSERT INTO english_lemma VALUES ("v#01538583","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","find","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","happen","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","chance","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","bump","N");
INSERT INTO english_lemma VALUES ("v#01538749","v","encounter","N");
INSERT INTO english_lemma VALUES ("v#01539061","v","access","N");
INSERT INTO english_lemma VALUES ("v#01539216","v","log_in","N");
INSERT INTO english_lemma VALUES ("v#01539216","v","log_on","N");
INSERT INTO english_lemma VALUES ("v#01539216","v","login","N");
INSERT INTO english_lemma VALUES ("v#01539361","v","log_out","N");
INSERT INTO english_lemma VALUES ("v#01539361","v","log_off","N");
INSERT INTO english_lemma VALUES ("v#01539506","v","recover","N");
INSERT INTO english_lemma VALUES ("v#01539506","v","recoup","N");
INSERT INTO english_lemma VALUES ("v#01539622","v","recoup","N");
INSERT INTO english_lemma VALUES ("v#01539622","v","reimburse","N");
INSERT INTO english_lemma VALUES ("v#01539754","v","compensate","N");
INSERT INTO english_lemma VALUES ("v#01539754","v","recompense","N");
INSERT INTO english_lemma VALUES ("v#01539754","v","remunerate","N");
INSERT INTO english_lemma VALUES ("v#01539888","v","overpay","N");
INSERT INTO english_lemma VALUES ("v#01539991","v","underpay","N");
INSERT INTO english_lemma VALUES ("v#01540097","v","prepay","N");
INSERT INTO english_lemma VALUES ("v#01540206","v","compensate","N");
INSERT INTO english_lemma VALUES ("v#01540206","v","recompense","N");
INSERT INTO english_lemma VALUES ("v#01540206","v","indemnify","N");
INSERT INTO english_lemma VALUES ("v#01540362","v","insure","N");
INSERT INTO english_lemma VALUES ("v#01540526","v","indemnify","N");
INSERT INTO english_lemma VALUES ("v#01540752","v","reinsure","N");
INSERT INTO english_lemma VALUES ("v#01540874","v","coinsure","N");
INSERT INTO english_lemma VALUES ("v#01540968","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01541614","v","pay_up","N");
INSERT INTO english_lemma VALUES ("v#01541614","v","ante_up","N");
INSERT INTO english_lemma VALUES ("v#01541614","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01541783","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01541916","v","square","N");
INSERT INTO english_lemma VALUES ("v#01542031","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01542031","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#01542031","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#01542031","v","compensate","N");
INSERT INTO english_lemma VALUES ("v#01542252","v","default","N");
INSERT INTO english_lemma VALUES ("v#01542252","v","default_on","N");
INSERT INTO english_lemma VALUES ("v#01542388","v","owe","N");
INSERT INTO english_lemma VALUES ("v#01542552","v","owe","N");
INSERT INTO english_lemma VALUES ("v#01542655","v","settle","N");
INSERT INTO english_lemma VALUES ("v#01542838","v","clean_up","N");
INSERT INTO english_lemma VALUES ("v#01542934","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01543072","v","bounce","N");
INSERT INTO english_lemma VALUES ("v#01543212","v","remit","N");
INSERT INTO english_lemma VALUES ("v#01543325","v","accord","N");
INSERT INTO english_lemma VALUES ("v#01543325","v","allot","N");
INSERT INTO english_lemma VALUES ("v#01543325","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01543501","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01543501","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01543718","v","vouchsafe","N");
INSERT INTO english_lemma VALUES ("v#01543824","v","allowance","N");
INSERT INTO english_lemma VALUES ("v#01543927","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01543927","v","deed_over","N");
INSERT INTO english_lemma VALUES ("v#01544040","v","prize","N");
INSERT INTO english_lemma VALUES ("v#01544040","v","value","N");
INSERT INTO english_lemma VALUES ("v#01544040","v","treasure","N");
INSERT INTO english_lemma VALUES ("v#01544040","v","appreciate","N");
INSERT INTO english_lemma VALUES ("v#01544212","v","cash","N");
INSERT INTO english_lemma VALUES ("v#01544212","v","cash_in","N");
INSERT INTO english_lemma VALUES ("v#01544337","v","redeem","N");
INSERT INTO english_lemma VALUES ("v#01544440","v","redeem","N");
INSERT INTO english_lemma VALUES ("v#01544440","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#01544554","v","ransom","N");
INSERT INTO english_lemma VALUES ("v#01544554","v","redeem","N");
INSERT INTO english_lemma VALUES ("v#01544679","v","exchange","N");
INSERT INTO english_lemma VALUES ("v#01544679","v","change","N");
INSERT INTO english_lemma VALUES ("v#01544679","v","interchange","N");
INSERT INTO english_lemma VALUES ("v#01545057","v","substitute","N");
INSERT INTO english_lemma VALUES ("v#01545057","v","replace","N");
INSERT INTO english_lemma VALUES ("v#01545250","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01545409","v","truncate","N");
INSERT INTO english_lemma VALUES ("v#01545515","v","substitute","N");
INSERT INTO english_lemma VALUES ("v#01545515","v","sub","N");
INSERT INTO english_lemma VALUES ("v#01545515","v","stand_in","N");
INSERT INTO english_lemma VALUES ("v#01545515","v","fill_in","N");
INSERT INTO english_lemma VALUES ("v#01545633","v","trade","N");
INSERT INTO english_lemma VALUES ("v#01545633","v","swap","N");
INSERT INTO english_lemma VALUES ("v#01545633","v","swop","N");
INSERT INTO english_lemma VALUES ("v#01545633","v","switch","N");
INSERT INTO english_lemma VALUES ("v#01545779","v","barter","N");
INSERT INTO english_lemma VALUES ("v#01545865","v","bargain","N");
INSERT INTO english_lemma VALUES ("v#01545865","v","barter","N");
INSERT INTO english_lemma VALUES ("v#01546010","v","beat_down","N");
INSERT INTO english_lemma VALUES ("v#01546010","v","bargain_down","N");
INSERT INTO english_lemma VALUES ("v#01546170","v","bargain","N");
INSERT INTO english_lemma VALUES ("v#01546263","v","haggle","N");
INSERT INTO english_lemma VALUES ("v#01546263","v","higgle","N");
INSERT INTO english_lemma VALUES ("v#01546263","v","chaffer","N");
INSERT INTO english_lemma VALUES ("v#01546263","v","huckster","N");
INSERT INTO english_lemma VALUES ("v#01546263","v","dicker","N");
INSERT INTO english_lemma VALUES ("v#01546493","v","trade","N");
INSERT INTO english_lemma VALUES ("v#01546493","v","trade_in","N");
INSERT INTO english_lemma VALUES ("v#01546679","v","trade","N");
INSERT INTO english_lemma VALUES ("v#01546679","v","merchandise","N");
INSERT INTO english_lemma VALUES ("v#01546904","v","arbitrage","N");
INSERT INTO english_lemma VALUES ("v#01547004","v","traffic","N");
INSERT INTO english_lemma VALUES ("v#01547100","v","turn_over","N");
INSERT INTO english_lemma VALUES ("v#01547218","v","broker","N");
INSERT INTO english_lemma VALUES ("v#01547305","v","treat","N");
INSERT INTO english_lemma VALUES ("v#01547388","v","award","N");
INSERT INTO english_lemma VALUES ("v#01547388","v","present","N");
INSERT INTO english_lemma VALUES ("v#01547570","v","certificate","N");
INSERT INTO english_lemma VALUES ("v#01547673","v","award","N");
INSERT INTO english_lemma VALUES ("v#01547673","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01547843","v","pension","N");
INSERT INTO english_lemma VALUES ("v#01547843","v","pension_off","N");
INSERT INTO english_lemma VALUES ("v#01547940","v","present","N");
INSERT INTO english_lemma VALUES ("v#01547940","v","submit","N");
INSERT INTO english_lemma VALUES ("v#01548066","v","bring_in","N");
INSERT INTO english_lemma VALUES ("v#01548161","v","donate","N");
INSERT INTO english_lemma VALUES ("v#01548251","v","confer","N");
INSERT INTO english_lemma VALUES ("v#01548251","v","bestow","N");
INSERT INTO english_lemma VALUES ("v#01548440","v","bestow","N");
INSERT INTO english_lemma VALUES ("v#01548518","v","heap","N");
INSERT INTO english_lemma VALUES ("v#01548670","v","miter","N");
INSERT INTO english_lemma VALUES ("v#01548774","v","bless","N");
INSERT INTO english_lemma VALUES ("v#01548878","v","graduate","N");
INSERT INTO english_lemma VALUES ("v#01549042","v","graduate","N");
INSERT INTO english_lemma VALUES ("v#01549192","v","lavish","N");
INSERT INTO english_lemma VALUES ("v#01549192","v","shower","N");
INSERT INTO english_lemma VALUES ("v#01549343","v","credit","N");
INSERT INTO english_lemma VALUES ("v#01549489","v","balance","N");
INSERT INTO english_lemma VALUES ("v#01549594","v","overbalance","N");
INSERT INTO english_lemma VALUES ("v#01549722","v","account","N");
INSERT INTO english_lemma VALUES ("v#01549722","v","calculate","N");
INSERT INTO english_lemma VALUES ("v#01549907","v","debit","N");
INSERT INTO english_lemma VALUES ("v#01550051","v","trust","N");
INSERT INTO english_lemma VALUES ("v#01550130","v","compound","N");
INSERT INTO english_lemma VALUES ("v#01550228","v","save","N");
INSERT INTO english_lemma VALUES ("v#01550228","v","lay_aside","N");
INSERT INTO english_lemma VALUES ("v#01550228","v","save_up","N");
INSERT INTO english_lemma VALUES ("v#01550401","v","squander","N");
INSERT INTO english_lemma VALUES ("v#01550401","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01550653","v","overspend","N");
INSERT INTO english_lemma VALUES ("v#01550758","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#01550758","v","wanton_away","N");
INSERT INTO english_lemma VALUES ("v#01550758","v","trifle_away","N");
INSERT INTO english_lemma VALUES ("v#01550893","v","underspend","N");
INSERT INTO english_lemma VALUES ("v#01551013","v","misspend","N");
INSERT INTO english_lemma VALUES ("v#01551106","v","penny-pinch","N");
INSERT INTO english_lemma VALUES ("v#01551195","v","save","N");
INSERT INTO english_lemma VALUES ("v#01551317","v","spend","N");
INSERT INTO english_lemma VALUES ("v#01551317","v","expend","N");
INSERT INTO english_lemma VALUES ("v#01551317","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01551588","v","spend","N");
INSERT INTO english_lemma VALUES ("v#01551588","v","use_up","N");
INSERT INTO english_lemma VALUES ("v#01551759","v","overspend","N");
INSERT INTO english_lemma VALUES ("v#01551896","v","underspend","N");
INSERT INTO english_lemma VALUES ("v#01552034","v","take","N");
INSERT INTO english_lemma VALUES ("v#01552034","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01552034","v","use_up","N");
INSERT INTO english_lemma VALUES ("v#01552250","v","be","N");
INSERT INTO english_lemma VALUES ("v#01552355","v","waste","N");
INSERT INTO english_lemma VALUES ("v#01552355","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01552355","v","squander","N");
INSERT INTO english_lemma VALUES ("v#01552575","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01552697","v","splurge","N");
INSERT INTO english_lemma VALUES ("v#01552697","v","fling","N");
INSERT INTO english_lemma VALUES ("v#01552819","v","conserve","N");
INSERT INTO english_lemma VALUES ("v#01552819","v","husband","N");
INSERT INTO english_lemma VALUES ("v#01552819","v","economize","N");
INSERT INTO english_lemma VALUES ("v#01552819","v","economise","N");
INSERT INTO english_lemma VALUES ("v#01553000","v","retrench","N");
INSERT INTO english_lemma VALUES ("v#01553109","v","scrounge","N");
INSERT INTO english_lemma VALUES ("v#01553109","v","forage","N");
INSERT INTO english_lemma VALUES ("v#01553233","v","scrounge","N");
INSERT INTO english_lemma VALUES ("v#01553233","v","cadge","N");
INSERT INTO english_lemma VALUES ("v#01553363","v","mooch","N");
INSERT INTO english_lemma VALUES ("v#01553363","v","bum","N");
INSERT INTO english_lemma VALUES ("v#01553363","v","cadge","N");
INSERT INTO english_lemma VALUES ("v#01553363","v","grub","N");
INSERT INTO english_lemma VALUES ("v#01553363","v","sponge","N");
INSERT INTO english_lemma VALUES ("v#01553518","v","freeload","N");
INSERT INTO english_lemma VALUES ("v#01553614","v","beg","N");
INSERT INTO english_lemma VALUES ("v#01553750","v","panhandle","N");
INSERT INTO english_lemma VALUES ("v#01553891","v","invest","N");
INSERT INTO english_lemma VALUES ("v#01553891","v","put","N");
INSERT INTO english_lemma VALUES ("v#01553891","v","commit","N");
INSERT INTO english_lemma VALUES ("v#01553891","v","place","N");
INSERT INTO english_lemma VALUES ("v#01554082","v","speculate","N");
INSERT INTO english_lemma VALUES ("v#01554082","v","job","N");
INSERT INTO english_lemma VALUES ("v#01554197","v","bull","N");
INSERT INTO english_lemma VALUES ("v#01554318","v","appropriate","N");
INSERT INTO english_lemma VALUES ("v#01554318","v","seize","N");
INSERT INTO english_lemma VALUES ("v#01554318","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01554470","v","impound","N");
INSERT INTO english_lemma VALUES ("v#01554470","v","attach","N");
INSERT INTO english_lemma VALUES ("v#01554470","v","sequester","N");
INSERT INTO english_lemma VALUES ("v#01554470","v","confiscate","N");
INSERT INTO english_lemma VALUES ("v#01554470","v","seize","N");
INSERT INTO english_lemma VALUES ("v#01554636","v","garnishee","N");
INSERT INTO english_lemma VALUES ("v#01554751","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01554751","v","buy_out","N");
INSERT INTO english_lemma VALUES ("v#01554751","v","buy_up","N");
INSERT INTO english_lemma VALUES ("v#01554898","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01554898","v","usurp","N");
INSERT INTO english_lemma VALUES ("v#01554898","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01554898","v","arrogate","N");
INSERT INTO english_lemma VALUES ("v#01555136","v","claim","N");
INSERT INTO english_lemma VALUES ("v#01555136","v","lay_claim","N");
INSERT INTO english_lemma VALUES ("v#01555136","v","arrogate","N");
INSERT INTO english_lemma VALUES ("v#01555498","v","requisition","N");
INSERT INTO english_lemma VALUES ("v#01555677","v","derequisition","N");
INSERT INTO english_lemma VALUES ("v#01555797","v","reclaim","N");
INSERT INTO english_lemma VALUES ("v#01555797","v","repossess","N");
INSERT INTO english_lemma VALUES ("v#01555928","v","distrain","N");
INSERT INTO english_lemma VALUES ("v#01556043","v","foreclose","N");
INSERT INTO english_lemma VALUES ("v#01556203","v","arrogate","N");
INSERT INTO english_lemma VALUES ("v#01556203","v","ascribe","N");
INSERT INTO english_lemma VALUES ("v#01556203","v","assign","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","pilfer","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","cabbage","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","purloin","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","pinch","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","abstract","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","snarf","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","swipe","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","hook","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","sneak","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","filch","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","nobble","N");
INSERT INTO english_lemma VALUES ("v#01556315","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01556515","v","rustle","N");
INSERT INTO english_lemma VALUES ("v#01556515","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01556622","v","shoplift","N");
INSERT INTO english_lemma VALUES ("v#01556712","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#01556712","v","stick_up","N");
INSERT INTO english_lemma VALUES ("v#01556872","v","mug","N");
INSERT INTO english_lemma VALUES ("v#01557033","v","pirate","N");
INSERT INTO english_lemma VALUES ("v#01557142","v","plagiarize","N");
INSERT INTO english_lemma VALUES ("v#01557142","v","plagiarise","N");
INSERT INTO english_lemma VALUES ("v#01557142","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01557368","v","crib","N");
INSERT INTO english_lemma VALUES ("v#01557471","v","pocket","N");
INSERT INTO english_lemma VALUES ("v#01557471","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01557594","v","line_one's_pockets","N");
INSERT INTO english_lemma VALUES ("v#01557697","v","profit","N");
INSERT INTO english_lemma VALUES ("v#01557898","v","clean_up","N");
INSERT INTO english_lemma VALUES ("v#01558078","v","cash_in_on","N");
INSERT INTO english_lemma VALUES ("v#01558180","v","profiteer","N");
INSERT INTO english_lemma VALUES ("v#01558319","v","capitalize","N");
INSERT INTO english_lemma VALUES ("v#01558319","v","take_advantage","N");
INSERT INTO english_lemma VALUES ("v#01558516","v","break_even","N");
INSERT INTO english_lemma VALUES ("v#01558630","v","scoop","N");
INSERT INTO english_lemma VALUES ("v#01558630","v","make_a_scoop","N");
INSERT INTO english_lemma VALUES ("v#01558731","v","preserve","N");
INSERT INTO english_lemma VALUES ("v#01558731","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#01558731","v","keep_up","N");
INSERT INTO english_lemma VALUES ("v#01558918","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#01558918","v","exhaust","N");
INSERT INTO english_lemma VALUES ("v#01558918","v","sap","N");
INSERT INTO english_lemma VALUES ("v#01558918","v","tire","N");
INSERT INTO english_lemma VALUES ("v#01558918","v","use_up","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","store","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","hive_away","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","lay_in","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","salt_away","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","stack_away","N");
INSERT INTO english_lemma VALUES ("v#01559048","v","stash_away","N");
INSERT INTO english_lemma VALUES ("v#01559274","v","victual","N");
INSERT INTO english_lemma VALUES ("v#01559412","v","mothball","N");
INSERT INTO english_lemma VALUES ("v#01559504","v","tank","N");
INSERT INTO english_lemma VALUES ("v#01559620","v","loft","N");
INSERT INTO english_lemma VALUES ("v#01559699","v","warehouse","N");
INSERT INTO english_lemma VALUES ("v#01559786","v","store","N");
INSERT INTO english_lemma VALUES ("v#01560013","v","garage","N");
INSERT INTO english_lemma VALUES ("v#01560115","v","bottle","N");
INSERT INTO english_lemma VALUES ("v#01560217","v","ensile","N");
INSERT INTO english_lemma VALUES ("v#01560310","v","retain","N");
INSERT INTO english_lemma VALUES ("v#01560310","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01560310","v","keep_back","N");
INSERT INTO english_lemma VALUES ("v#01560310","v","hold_back","N");
INSERT INTO english_lemma VALUES ("v#01560447","v","hold_down","N");
INSERT INTO english_lemma VALUES ("v#01560555","v","reserve","N");
INSERT INTO english_lemma VALUES ("v#01560555","v","retain","N");
INSERT INTO english_lemma VALUES ("v#01560555","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01560664","v","keep_open","N");
INSERT INTO english_lemma VALUES ("v#01560664","v","hold_open","N");
INSERT INTO english_lemma VALUES ("v#01560664","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01560664","v","save","N");
INSERT INTO english_lemma VALUES ("v#01560796","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01560925","v","bribe","N");
INSERT INTO english_lemma VALUES ("v#01560925","v","corrupt","N");
INSERT INTO english_lemma VALUES ("v#01560925","v","buy","N");
INSERT INTO english_lemma VALUES ("v#01561128","v","sop","N");
INSERT INTO english_lemma VALUES ("v#01561225","v","buy_into","N");
INSERT INTO english_lemma VALUES ("v#01561324","v","rake_off","N");
INSERT INTO english_lemma VALUES ("v#01561428","v","buy_off","N");
INSERT INTO english_lemma VALUES ("v#01561428","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#01561557","v","refund","N");
INSERT INTO english_lemma VALUES ("v#01561557","v","return","N");
INSERT INTO english_lemma VALUES ("v#01561557","v","repay","N");
INSERT INTO english_lemma VALUES ("v#01561557","v","give_back","N");
INSERT INTO english_lemma VALUES ("v#01561739","v","reimburse","N");
INSERT INTO english_lemma VALUES ("v#01561908","v","stock","N");
INSERT INTO english_lemma VALUES ("v#01561908","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01561908","v","stockpile","N");
INSERT INTO english_lemma VALUES ("v#01562037","v","find","N");
INSERT INTO english_lemma VALUES ("v#01562037","v","regain","N");
INSERT INTO english_lemma VALUES ("v#01562344","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01562485","v","locate","N");
INSERT INTO english_lemma VALUES ("v#01562485","v","turn_up","N");
INSERT INTO english_lemma VALUES ("v#01562746","v","unearth","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","come_upon","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","light_upon","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","chance_upon","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","come_across","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","chance_on","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","happen_upon","N");
INSERT INTO english_lemma VALUES ("v#01562883","v","discover","N");
INSERT INTO english_lemma VALUES ("v#01563079","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01563210","v","foot","N");
INSERT INTO english_lemma VALUES ("v#01563210","v","pick","N");
INSERT INTO english_lemma VALUES ("v#01563364","v","pinpoint","N");
INSERT INTO english_lemma VALUES ("v#01563515","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01563668","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01563990","v","sleep_off","N");
INSERT INTO english_lemma VALUES ("v#01564098","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01564238","v","win","N");
INSERT INTO english_lemma VALUES ("v#01564238","v","gain","N");
INSERT INTO english_lemma VALUES ("v#01564385","v","cozen","N");
INSERT INTO english_lemma VALUES ("v#01564539","v","lose","N");
INSERT INTO english_lemma VALUES ("v#01564745","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","gain","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","make","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","earn","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","realize","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","pull_in","N");
INSERT INTO english_lemma VALUES ("v#01564908","v","bring_in","N");
INSERT INTO english_lemma VALUES ("v#01565420","v","take_home","N");
INSERT INTO english_lemma VALUES ("v#01565420","v","bring_home","N");
INSERT INTO english_lemma VALUES ("v#01565524","v","rake_in","N");
INSERT INTO english_lemma VALUES ("v#01565524","v","shovel_in","N");
INSERT INTO english_lemma VALUES ("v#01565625","v","earn","N");
INSERT INTO english_lemma VALUES ("v#01565625","v","garner","N");
INSERT INTO english_lemma VALUES ("v#01565760","v","letter","N");
INSERT INTO english_lemma VALUES ("v#01565865","v","profit","N");
INSERT INTO english_lemma VALUES ("v#01565865","v","gain","N");
INSERT INTO english_lemma VALUES ("v#01565865","v","benefit","N");
INSERT INTO english_lemma VALUES ("v#01566063","v","pyramid","N");
INSERT INTO english_lemma VALUES ("v#01566244","v","benefit","N");
INSERT INTO english_lemma VALUES ("v#01566244","v","do_good","N");
INSERT INTO english_lemma VALUES ("v#01566369","v","agree","N");
INSERT INTO english_lemma VALUES ("v#01566492","v","net","N");
INSERT INTO english_lemma VALUES ("v#01566492","v","sack","N");
INSERT INTO english_lemma VALUES ("v#01566492","v","sack_up","N");
INSERT INTO english_lemma VALUES ("v#01566492","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01566668","v","gross","N");
INSERT INTO english_lemma VALUES ("v#01566764","v","net","N");
INSERT INTO english_lemma VALUES ("v#01566764","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01566906","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01566906","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01566906","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01567130","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#01567251","v","derive","N");
INSERT INTO english_lemma VALUES ("v#01567251","v","gain","N");
INSERT INTO english_lemma VALUES ("v#01567391","v","rout_up","N");
INSERT INTO english_lemma VALUES ("v#01567391","v","rout_out","N");
INSERT INTO english_lemma VALUES ("v#01567558","v","pocket","N");
INSERT INTO english_lemma VALUES ("v#01567558","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01567643","v","embezzle","N");
INSERT INTO english_lemma VALUES ("v#01567643","v","peculate","N");
INSERT INTO english_lemma VALUES ("v#01567643","v","misappropriate","N");
INSERT INTO english_lemma VALUES ("v#01567824","v","reap","N");
INSERT INTO english_lemma VALUES ("v#01567824","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01567979","v","draw_on","N");
INSERT INTO english_lemma VALUES ("v#01568149","v","hand_over","N");
INSERT INTO english_lemma VALUES ("v#01568149","v","turn_in","N");
INSERT INTO english_lemma VALUES ("v#01568149","v","get_in","N");
INSERT INTO english_lemma VALUES ("v#01568149","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01568149","v","render","N");
INSERT INTO english_lemma VALUES ("v#01568400","v","bail","N");
INSERT INTO english_lemma VALUES ("v#01568547","v","give_away","N");
INSERT INTO english_lemma VALUES ("v#01568688","v","barter_away","N");
INSERT INTO english_lemma VALUES ("v#01568792","v","share","N");
INSERT INTO english_lemma VALUES ("v#01568792","v","divvy_up","N");
INSERT INTO english_lemma VALUES ("v#01568792","v","portion_out","N");
INSERT INTO english_lemma VALUES ("v#01568792","v","apportion","N");
INSERT INTO english_lemma VALUES ("v#01568792","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","administer","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","mete_out","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","parcel_out","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","lot","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","dispense","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","shell_out","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","deal_out","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","dish_out","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","allot","N");
INSERT INTO english_lemma VALUES ("v#01568959","v","dole_out","N");
INSERT INTO english_lemma VALUES ("v#01569388","v","admeasure","N");
INSERT INTO english_lemma VALUES ("v#01569514","v","partake","N");
INSERT INTO english_lemma VALUES ("v#01569514","v","share","N");
INSERT INTO english_lemma VALUES ("v#01569514","v","partake_in","N");
INSERT INTO english_lemma VALUES ("v#01569681","v","cut_in","N");
INSERT INTO english_lemma VALUES ("v#01569784","v","share","N");
INSERT INTO english_lemma VALUES ("v#01569933","v","double_up","N");
INSERT INTO english_lemma VALUES ("v#01570058","v","pool","N");
INSERT INTO english_lemma VALUES ("v#01570177","v","communalize","N");
INSERT INTO english_lemma VALUES ("v#01570177","v","communalise","N");
INSERT INTO english_lemma VALUES ("v#01570315","v","impart","N");
INSERT INTO english_lemma VALUES ("v#01570315","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01570315","v","give","N");
INSERT INTO english_lemma VALUES ("v#01570315","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01570483","v","tender","N");
INSERT INTO english_lemma VALUES ("v#01570585","v","tender","N");
INSERT INTO english_lemma VALUES ("v#01570696","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01570936","v","signalize","N");
INSERT INTO english_lemma VALUES ("v#01571054","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01571054","v","proffer","N");
INSERT INTO english_lemma VALUES ("v#01571251","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01571395","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01571395","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01571565","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01571565","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01571759","v","market","N");
INSERT INTO english_lemma VALUES ("v#01571865","v","market","N");
INSERT INTO english_lemma VALUES ("v#01571953","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01571953","v","bid","N");
INSERT INTO english_lemma VALUES ("v#01571953","v","tender","N");
INSERT INTO english_lemma VALUES ("v#01572253","v","by-bid","N");
INSERT INTO english_lemma VALUES ("v#01572346","v","subscribe","N");
INSERT INTO english_lemma VALUES ("v#01572484","v","overbid","N");
INSERT INTO english_lemma VALUES ("v#01572622","v","underbid","N");
INSERT INTO english_lemma VALUES ("v#01572717","v","outbid","N");
INSERT INTO english_lemma VALUES ("v#01572821","v","underbid","N");
INSERT INTO english_lemma VALUES ("v#01572938","v","bid","N");
INSERT INTO english_lemma VALUES ("v#01572938","v","call","N");
INSERT INTO english_lemma VALUES ("v#01573208","v","outcall","N");
INSERT INTO english_lemma VALUES ("v#01573340","v","underbid","N");
INSERT INTO english_lemma VALUES ("v#01573474","v","outbid","N");
INSERT INTO english_lemma VALUES ("v#01573617","v","overbid","N");
INSERT INTO english_lemma VALUES ("v#01573742","v","preempt","N");
INSERT INTO english_lemma VALUES ("v#01573839","v","disburse","N");
INSERT INTO english_lemma VALUES ("v#01573839","v","pay_out","N");
INSERT INTO english_lemma VALUES ("v#01573930","v","belong","N");
INSERT INTO english_lemma VALUES ("v#01574057","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01574057","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01574057","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01574057","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01574273","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01574273","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01574471","v","preempt","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","peddle","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","monger","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","huckster","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","hawk","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","vend","N");
INSERT INTO english_lemma VALUES ("v#01574557","v","pitch","N");
INSERT INTO english_lemma VALUES ("v#01574705","v","dispense_with","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","forfeit","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","throw_overboard","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","render","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","waive","N");
INSERT INTO english_lemma VALUES ("v#01574799","v","forgo","N");
INSERT INTO english_lemma VALUES ("v#01575011","v","lapse","N");
INSERT INTO english_lemma VALUES ("v#01575110","v","capture","N");
INSERT INTO english_lemma VALUES ("v#01575110","v","seize","N");
INSERT INTO english_lemma VALUES ("v#01575110","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01575110","v","conquer","N");
INSERT INTO english_lemma VALUES ("v#01575276","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01575411","v","recapture","N");
INSERT INTO english_lemma VALUES ("v#01575411","v","retake","N");
INSERT INTO english_lemma VALUES ("v#01575585","v","capture","N");
INSERT INTO english_lemma VALUES ("v#01575833","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01575938","v","snap_up","N");
INSERT INTO english_lemma VALUES ("v#01575938","v","snaffle","N");
INSERT INTO english_lemma VALUES ("v#01575938","v","grab","N");
INSERT INTO english_lemma VALUES ("v#01576134","v","hog","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","collect","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","accumulate","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","pile_up","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","amass","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","compile","N");
INSERT INTO english_lemma VALUES ("v#01576236","v","hoard","N");
INSERT INTO english_lemma VALUES ("v#01576416","v","collect","N");
INSERT INTO english_lemma VALUES ("v#01576416","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01576416","v","gather_up","N");
INSERT INTO english_lemma VALUES ("v#01576416","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","hoard","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","stash","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","cache","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","lay_away","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","hive_up","N");
INSERT INTO english_lemma VALUES ("v#01576630","v","squirrel_away","N");
INSERT INTO english_lemma VALUES ("v#01576771","v","hive","N");
INSERT INTO english_lemma VALUES ("v#01576902","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01577083","v","levy","N");
INSERT INTO english_lemma VALUES ("v#01577083","v","impose","N");
INSERT INTO english_lemma VALUES ("v#01577259","v","lay","N");
INSERT INTO english_lemma VALUES ("v#01577409","v","fine","N");
INSERT INTO english_lemma VALUES ("v#01577409","v","mulct","N");
INSERT INTO english_lemma VALUES ("v#01577503","v","tax","N");
INSERT INTO english_lemma VALUES ("v#01577639","v","tariff","N");
INSERT INTO english_lemma VALUES ("v#01577741","v","surtax","N");
INSERT INTO english_lemma VALUES ("v#01577901","v","overtax","N");
INSERT INTO english_lemma VALUES ("v#01578016","v","tax","N");
INSERT INTO english_lemma VALUES ("v#01578016","v","assess","N");
INSERT INTO english_lemma VALUES ("v#01578132","v","contribute","N");
INSERT INTO english_lemma VALUES ("v#01578132","v","give","N");
INSERT INTO english_lemma VALUES ("v#01578132","v","chip_in","N");
INSERT INTO english_lemma VALUES ("v#01578132","v","kick_in","N");
INSERT INTO english_lemma VALUES ("v#01578333","v","pool","N");
INSERT INTO english_lemma VALUES ("v#01578333","v","combine","N");
INSERT INTO english_lemma VALUES ("v#01578434","v","give","N");
INSERT INTO english_lemma VALUES ("v#01578434","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01578625","v","give","N");
INSERT INTO english_lemma VALUES ("v#01578784","v","tread","N");
INSERT INTO english_lemma VALUES ("v#01578874","v","administer","N");
INSERT INTO english_lemma VALUES ("v#01579009","v","render","N");
INSERT INTO english_lemma VALUES ("v#01579009","v","return","N");
INSERT INTO english_lemma VALUES ("v#01579125","v","feed_back","N");
INSERT INTO english_lemma VALUES ("v#01579125","v","resubmit","N");
INSERT INTO english_lemma VALUES ("v#01579272","v","render","N");
INSERT INTO english_lemma VALUES ("v#01579272","v","submit","N");
INSERT INTO english_lemma VALUES ("v#01579369","v","restore","N");
INSERT INTO english_lemma VALUES ("v#01579369","v","restitute","N");
INSERT INTO english_lemma VALUES ("v#01579479","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01579642","v","deposit","N");
INSERT INTO english_lemma VALUES ("v#01579642","v","bank","N");
INSERT INTO english_lemma VALUES ("v#01579755","v","cheque","N");
INSERT INTO english_lemma VALUES ("v#01579755","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#01579864","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01579864","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01579864","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01580115","v","overdraw","N");
INSERT INTO english_lemma VALUES ("v#01580247","v","tap","N");
INSERT INTO english_lemma VALUES ("v#01580390","v","recall","N");
INSERT INTO english_lemma VALUES ("v#01580390","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01580390","v","call_back","N");
INSERT INTO english_lemma VALUES ("v#01580390","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01580514","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01580628","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01580628","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01580740","v","smooth","N");
INSERT INTO english_lemma VALUES ("v#01580740","v","smooth_out","N");
INSERT INTO english_lemma VALUES ("v#01580892","v","deprive","N");
INSERT INTO english_lemma VALUES ("v#01581148","v","tonguetie","N");
INSERT INTO english_lemma VALUES ("v#01581240","v","dock","N");
INSERT INTO english_lemma VALUES ("v#01581351","v","bilk","N");
INSERT INTO english_lemma VALUES ("v#01581456","v","divest","N");
INSERT INTO english_lemma VALUES ("v#01581572","v","dispossess","N");
INSERT INTO english_lemma VALUES ("v#01581572","v","deprive","N");
INSERT INTO english_lemma VALUES ("v#01581572","v","strip","N");
INSERT INTO english_lemma VALUES ("v#01581572","v","divest","N");
INSERT INTO english_lemma VALUES ("v#01581822","v","clean_out","N");
INSERT INTO english_lemma VALUES ("v#01581984","v","unclothe","N");
INSERT INTO english_lemma VALUES ("v#01582086","v","deplume","N");
INSERT INTO english_lemma VALUES ("v#01582086","v","displume","N");
INSERT INTO english_lemma VALUES ("v#01582213","v","unsex","N");
INSERT INTO english_lemma VALUES ("v#01582315","v","orphan","N");
INSERT INTO english_lemma VALUES ("v#01582405","v","bereave","N");
INSERT INTO english_lemma VALUES ("v#01582491","v","inherit","N");
INSERT INTO english_lemma VALUES ("v#01582491","v","come_into","N");
INSERT INTO english_lemma VALUES ("v#01582621","v","disinherit","N");
INSERT INTO english_lemma VALUES ("v#01582621","v","disown","N");
INSERT INTO english_lemma VALUES ("v#01582774","v","release","N");
INSERT INTO english_lemma VALUES ("v#01582774","v","relinquish","N");
INSERT INTO english_lemma VALUES ("v#01582774","v","free","N");
INSERT INTO english_lemma VALUES ("v#01582774","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01582922","v","concede","N");
INSERT INTO english_lemma VALUES ("v#01582922","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01582922","v","cede","N");
INSERT INTO english_lemma VALUES ("v#01582922","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01583087","v","give","N");
INSERT INTO english_lemma VALUES ("v#01583295","v","grant","N");
INSERT INTO english_lemma VALUES ("v#01583295","v","give","N");
INSERT INTO english_lemma VALUES ("v#01583448","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01583690","v","pay_cash","N");
INSERT INTO english_lemma VALUES ("v#01583803","v","impoverish","N");
INSERT INTO english_lemma VALUES ("v#01583960","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01584068","v","beggar","N");
INSERT INTO english_lemma VALUES ("v#01584068","v","pauperize","N");
INSERT INTO english_lemma VALUES ("v#01584161","v","bankrupt","N");
INSERT INTO english_lemma VALUES ("v#01584161","v","ruin","N");
INSERT INTO english_lemma VALUES ("v#01584161","v","break","N");
INSERT INTO english_lemma VALUES ("v#01584323","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01584550","v","enrich","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","overcharge","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","soak","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","gazump","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","fleece","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","plume","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","rob","N");
INSERT INTO english_lemma VALUES ("v#01584659","v","hook","N");
INSERT INTO english_lemma VALUES ("v#01584881","v","undercharge","N");
INSERT INTO english_lemma VALUES ("v#01585001","v","discount","N");
INSERT INTO english_lemma VALUES ("v#01585121","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01585276","v","mark_up","N");
INSERT INTO english_lemma VALUES ("v#01585380","v","hold_the_line","N");
INSERT INTO english_lemma VALUES ("v#01585512","v","mark_down","N");
INSERT INTO english_lemma VALUES ("v#01585634","v","rebate","N");
INSERT INTO english_lemma VALUES ("v#01585711","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01585711","v","bill","N");
INSERT INTO english_lemma VALUES ("v#01586018","v","surcharge","N");
INSERT INTO english_lemma VALUES ("v#01586130","v","invoice","N");
INSERT INTO english_lemma VALUES ("v#01586213","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01586358","v","chalk_up","N");
INSERT INTO english_lemma VALUES ("v#01586358","v","run_up","N");
INSERT INTO english_lemma VALUES ("v#01586504","v","rob","N");
INSERT INTO english_lemma VALUES ("v#01586725","v","pick","N");
INSERT INTO english_lemma VALUES ("v#01586816","v","steal","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","hook","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","snitch","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","thieve","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","cop","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","knock_off","N");
INSERT INTO english_lemma VALUES ("v#01587253","v","glom","N");
INSERT INTO english_lemma VALUES ("v#01587402","v","walk_off","N");
INSERT INTO english_lemma VALUES ("v#01587559","v","hustle","N");
INSERT INTO english_lemma VALUES ("v#01587559","v","pluck","N");
INSERT INTO english_lemma VALUES ("v#01587559","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01587731","v","plant","N");
INSERT INTO english_lemma VALUES ("v#01587826","v","restock","N");
INSERT INTO english_lemma VALUES ("v#01587942","v","stock","N");
INSERT INTO english_lemma VALUES ("v#01588115","v","stock","N");
INSERT INTO english_lemma VALUES ("v#01588115","v","buy_in","N");
INSERT INTO english_lemma VALUES ("v#01588313","v","overstock","N");
INSERT INTO english_lemma VALUES ("v#01588423","v","understock","N");
INSERT INTO english_lemma VALUES ("v#01588579","v","caption","N");
INSERT INTO english_lemma VALUES ("v#01588699","v","borrow","N");
INSERT INTO english_lemma VALUES ("v#01588837","v","lend","N");
INSERT INTO english_lemma VALUES ("v#01588837","v","loan","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","lend","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","impart","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","bestow","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","contribute","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","add","N");
INSERT INTO english_lemma VALUES ("v#01589013","v","bring","N");
INSERT INTO english_lemma VALUES ("v#01589400","v","instill","N");
INSERT INTO english_lemma VALUES ("v#01589573","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#01589706","v","tinsel","N");
INSERT INTO english_lemma VALUES ("v#01589841","v","sacrifice","N");
INSERT INTO english_lemma VALUES ("v#01589983","v","immolate","N");
INSERT INTO english_lemma VALUES ("v#01590088","v","shop","N");
INSERT INTO english_lemma VALUES ("v#01590193","v","shop","N");
INSERT INTO english_lemma VALUES ("v#01590193","v","browse","N");
INSERT INTO english_lemma VALUES ("v#01590361","v","comparison-shop","N");
INSERT INTO english_lemma VALUES ("v#01590465","v","antique","N");
INSERT INTO english_lemma VALUES ("v#01590588","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01590588","v","buy_food","N");
INSERT INTO english_lemma VALUES ("v#01590707","v","window-shop","N");
INSERT INTO english_lemma VALUES ("v#01590833","v","supply","N");
INSERT INTO english_lemma VALUES ("v#01590833","v","provide","N");
INSERT INTO english_lemma VALUES ("v#01590833","v","render","N");
INSERT INTO english_lemma VALUES ("v#01590833","v","furnish","N");
INSERT INTO english_lemma VALUES ("v#01592263","v","partner","N");
INSERT INTO english_lemma VALUES ("v#01592350","v","bewhisker","N");
INSERT INTO english_lemma VALUES ("v#01592350","v","whisker","N");
INSERT INTO english_lemma VALUES ("v#01592470","v","subtitle","N");
INSERT INTO english_lemma VALUES ("v#01592572","v","headline","N");
INSERT INTO english_lemma VALUES ("v#01592704","v","match","N");
INSERT INTO english_lemma VALUES ("v#01592865","v","hobnail","N");
INSERT INTO english_lemma VALUES ("v#01592950","v","wive","N");
INSERT INTO english_lemma VALUES ("v#01593058","v","victual","N");
INSERT INTO english_lemma VALUES ("v#01593194","v","surfeit","N");
INSERT INTO english_lemma VALUES ("v#01593194","v","cloy","N");
INSERT INTO english_lemma VALUES ("v#01593291","v","heat","N");
INSERT INTO english_lemma VALUES ("v#01593406","v","steam-heat","N");
INSERT INTO english_lemma VALUES ("v#01593496","v","locate","N");
INSERT INTO english_lemma VALUES ("v#01593496","v","place","N");
INSERT INTO english_lemma VALUES ("v#01593496","v","site","N");
INSERT INTO english_lemma VALUES ("v#01593679","v","seat","N");
INSERT INTO english_lemma VALUES ("v#01593812","v","reseat","N");
INSERT INTO english_lemma VALUES ("v#01593912","v","seat","N");
INSERT INTO english_lemma VALUES ("v#01594013","v","reseat","N");
INSERT INTO english_lemma VALUES ("v#01594115","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01594221","v","munition","N");
INSERT INTO english_lemma VALUES ("v#01594315","v","arm","N");
INSERT INTO english_lemma VALUES ("v#01594490","v","rearm","N");
INSERT INTO english_lemma VALUES ("v#01594656","v","interleave","N");
INSERT INTO english_lemma VALUES ("v#01594762","v","glass","N");
INSERT INTO english_lemma VALUES ("v#01594762","v","glaze","N");
INSERT INTO english_lemma VALUES ("v#01594885","v","double-glaze","N");
INSERT INTO english_lemma VALUES ("v#01594987","v","crenel","N");
INSERT INTO english_lemma VALUES ("v#01594987","v","crenelate","N");
INSERT INTO english_lemma VALUES ("v#01594987","v","crenellate","N");
INSERT INTO english_lemma VALUES ("v#01595099","v","causeway","N");
INSERT INTO english_lemma VALUES ("v#01595210","v","canal","N");
INSERT INTO english_lemma VALUES ("v#01595210","v","canalize","N");
INSERT INTO english_lemma VALUES ("v#01595318","v","bush","N");
INSERT INTO english_lemma VALUES ("v#01595402","v","brattice","N");
INSERT INTO english_lemma VALUES ("v#01595510","v","furnish","N");
INSERT INTO english_lemma VALUES ("v#01595675","v","slat","N");
INSERT INTO english_lemma VALUES ("v#01595773","v","refurnish","N");
INSERT INTO english_lemma VALUES ("v#01595913","v","berth","N");
INSERT INTO english_lemma VALUES ("v#01595996","v","bed","N");
INSERT INTO english_lemma VALUES ("v#01596142","v","bunk","N");
INSERT INTO english_lemma VALUES ("v#01596258","v","computerize","N");
INSERT INTO english_lemma VALUES ("v#01596389","v","costume","N");
INSERT INTO english_lemma VALUES ("v#01596506","v","bottom","N");
INSERT INTO english_lemma VALUES ("v#01596615","v","rafter","N");
INSERT INTO english_lemma VALUES ("v#01596715","v","tool","N");
INSERT INTO english_lemma VALUES ("v#01596803","v","retool","N");
INSERT INTO english_lemma VALUES ("v#01596926","v","key","N");
INSERT INTO english_lemma VALUES ("v#01597067","v","fuel","N");
INSERT INTO english_lemma VALUES ("v#01597233","v","gas_up","N");
INSERT INTO english_lemma VALUES ("v#01597333","v","refuel","N");
INSERT INTO english_lemma VALUES ("v#01597458","v","bunker","N");
INSERT INTO english_lemma VALUES ("v#01597560","v","provision","N");
INSERT INTO english_lemma VALUES ("v#01597560","v","purvey","N");
INSERT INTO english_lemma VALUES ("v#01597666","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01597666","v","give","N");
INSERT INTO english_lemma VALUES ("v#01597666","v","afford","N");
INSERT INTO english_lemma VALUES ("v#01597908","v","equip","N");
INSERT INTO english_lemma VALUES ("v#01597908","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01597908","v","fit_out","N");
INSERT INTO english_lemma VALUES ("v#01597908","v","outfit","N");
INSERT INTO english_lemma VALUES ("v#01598322","v","weatherstrip","N");
INSERT INTO english_lemma VALUES ("v#01598470","v","kit_out","N");
INSERT INTO english_lemma VALUES ("v#01598470","v","kit_up","N");
INSERT INTO english_lemma VALUES ("v#01598470","v","kit","N");
INSERT INTO english_lemma VALUES ("v#01598583","v","appoint","N");
INSERT INTO english_lemma VALUES ("v#01598704","v","re-equip","N");
INSERT INTO english_lemma VALUES ("v#01598704","v","rejig","N");
INSERT INTO english_lemma VALUES ("v#01598805","v","refit","N");
INSERT INTO english_lemma VALUES ("v#01598897","v","armor","N");
INSERT INTO english_lemma VALUES ("v#01598897","v","armour","N");
INSERT INTO english_lemma VALUES ("v#01598993","v","upholster","N");
INSERT INTO english_lemma VALUES ("v#01599120","v","accouter","N");
INSERT INTO english_lemma VALUES ("v#01599120","v","accoutre","N");
INSERT INTO english_lemma VALUES ("v#01599236","v","supplement","N");
INSERT INTO english_lemma VALUES ("v#01599403","v","vitaminize","N");
INSERT INTO english_lemma VALUES ("v#01599512","v","eke_out","N");
INSERT INTO english_lemma VALUES ("v#01599512","v","fill_out","N");
INSERT INTO english_lemma VALUES ("v#01599732","v","thrive","N");
INSERT INTO english_lemma VALUES ("v#01599732","v","prosper","N");
INSERT INTO english_lemma VALUES ("v#01599732","v","fligh_high","N");
INSERT INTO english_lemma VALUES ("v#01599732","v","flourish","N");
INSERT INTO english_lemma VALUES ("v#01599852","v","bank","N");
INSERT INTO english_lemma VALUES ("v#01599940","v","bank","N");
INSERT INTO english_lemma VALUES ("v#01600089","v","sacrifice","N");
INSERT INTO english_lemma VALUES ("v#01600089","v","give","N");
INSERT INTO english_lemma VALUES ("v#01600292","v","sign_away","N");
INSERT INTO english_lemma VALUES ("v#01600292","v","sign_over","N");
INSERT INTO english_lemma VALUES ("v#01600437","v","sacrifice","N");
INSERT INTO english_lemma VALUES ("v#01600518","v","requite","N");
INSERT INTO english_lemma VALUES ("v#01600518","v","repay","N");
INSERT INTO english_lemma VALUES ("v#01600647","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01600785","v","reward","N");
INSERT INTO english_lemma VALUES ("v#01600785","v","repay","N");
INSERT INTO english_lemma VALUES ("v#01600785","v","pay_back","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","plunder","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","despoil","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","loot","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","reave","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","strip","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","rifle","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","ransack","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","pillage","N");
INSERT INTO english_lemma VALUES ("v#01600942","v","foray","N");
INSERT INTO english_lemma VALUES ("v#01601206","v","sack","N");
INSERT INTO english_lemma VALUES ("v#01601206","v","plunder","N");
INSERT INTO english_lemma VALUES ("v#01601331","v","loot","N");
INSERT INTO english_lemma VALUES ("v#01601331","v","plunder","N");
INSERT INTO english_lemma VALUES ("v#01601504","v","scrimp","N");
INSERT INTO english_lemma VALUES ("v#01601504","v","stint","N");
INSERT INTO english_lemma VALUES ("v#01601504","v","skimp","N");
INSERT INTO english_lemma VALUES ("v#01601602","v","spare","N");
INSERT INTO english_lemma VALUES ("v#01601602","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01601602","v","part_with","N");
INSERT INTO english_lemma VALUES ("v#01601602","v","dispense_with","N");
INSERT INTO english_lemma VALUES ("v#01601809","v","smuggle","N");
INSERT INTO english_lemma VALUES ("v#01601935","v","import","N");
INSERT INTO english_lemma VALUES ("v#01602063","v","export","N");
INSERT INTO english_lemma VALUES ("v#01602202","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#01602202","v","borrow","N");
INSERT INTO english_lemma VALUES ("v#01602202","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01602202","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01602355","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#01602355","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01602355","v","espouse","N");
INSERT INTO english_lemma VALUES ("v#01602608","v","pawn","N");
INSERT INTO english_lemma VALUES ("v#01602608","v","soak","N");
INSERT INTO english_lemma VALUES ("v#01602608","v","hock","N");
INSERT INTO english_lemma VALUES ("v#01602703","v","check","N");
INSERT INTO english_lemma VALUES ("v#01602876","v","consign","N");
INSERT INTO english_lemma VALUES ("v#01602876","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01603090","v","check","N");
INSERT INTO english_lemma VALUES ("v#01603257","v","recommit","N");
INSERT INTO english_lemma VALUES ("v#01603382","v","consign","N");
INSERT INTO english_lemma VALUES ("v#01603481","v","consign","N");
INSERT INTO english_lemma VALUES ("v#01603572","v","commit","N");
INSERT INTO english_lemma VALUES ("v#01603572","v","institutionalize","N");
INSERT INTO english_lemma VALUES ("v#01603572","v","send","N");
INSERT INTO english_lemma VALUES ("v#01603572","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01603822","v","hospitalize","N");
INSERT INTO english_lemma VALUES ("v#01603985","v","entrust","N");
INSERT INTO english_lemma VALUES ("v#01603985","v","intrust","N");
INSERT INTO english_lemma VALUES ("v#01603985","v","trust","N");
INSERT INTO english_lemma VALUES ("v#01603985","v","confide","N");
INSERT INTO english_lemma VALUES ("v#01603985","v","commit","N");
INSERT INTO english_lemma VALUES ("v#01604247","v","shave","N");
INSERT INTO english_lemma VALUES ("v#01604247","v","knock_off","N");
INSERT INTO english_lemma VALUES ("v#01604356","v","secure","N");
INSERT INTO english_lemma VALUES ("v#01604463","v","certify","N");
INSERT INTO english_lemma VALUES ("v#01604559","v","defray","N");
INSERT INTO english_lemma VALUES ("v#01604643","v","harbor","N");
INSERT INTO english_lemma VALUES ("v#01604643","v","harbour","N");
INSERT INTO english_lemma VALUES ("v#01604753","v","rid","N");
INSERT INTO english_lemma VALUES ("v#01604753","v","free","N");
INSERT INTO english_lemma VALUES ("v#01604753","v","disembarrass","N");
INSERT INTO english_lemma VALUES ("v#01604968","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01605130","v","disinfest","N");
INSERT INTO english_lemma VALUES ("v#01605259","v","disembody","N");
INSERT INTO english_lemma VALUES ("v#01605370","v","dump","N");
INSERT INTO english_lemma VALUES ("v#01605370","v","underprice","N");
INSERT INTO english_lemma VALUES ("v#01605484","v","price","N");
INSERT INTO english_lemma VALUES ("v#01605641","v","rig","N");
INSERT INTO english_lemma VALUES ("v#01605641","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#01605760","v","overprice","N");
INSERT INTO english_lemma VALUES ("v#01605849","v","undersell","N");
INSERT INTO english_lemma VALUES ("v#01605849","v","undercut","N");
INSERT INTO english_lemma VALUES ("v#01605980","v","underquote","N");
INSERT INTO english_lemma VALUES ("v#01606101","v","mortgage","N");
INSERT INTO english_lemma VALUES ("v#01606217","v","bond","N");
INSERT INTO english_lemma VALUES ("v#01606293","v","liquidate","N");
INSERT INTO english_lemma VALUES ("v#01606293","v","pay_off","N");
INSERT INTO english_lemma VALUES ("v#01606442","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01606528","v","amortize","N");
INSERT INTO english_lemma VALUES ("v#01606528","v","amortise","N");
INSERT INTO english_lemma VALUES ("v#01606624","v","cleat","N");
INSERT INTO english_lemma VALUES ("v#01606727","v","close_out","N");
INSERT INTO english_lemma VALUES ("v#01606875","v","coal","N");
INSERT INTO english_lemma VALUES ("v#01606977","v","corbel","N");
INSERT INTO english_lemma VALUES ("v#01607082","v","cornice","N");
INSERT INTO english_lemma VALUES ("v#01607189","v","snag","N");
INSERT INTO english_lemma VALUES ("v#01607284","v","constitutionalize","N");
INSERT INTO english_lemma VALUES ("v#01607403","v","copperbottom","N");
INSERT INTO english_lemma VALUES ("v#01607501","v","curtain","N");
INSERT INTO english_lemma VALUES ("v#01607613","v","distrain","N");
INSERT INTO english_lemma VALUES ("v#01607701","v","distrain","N");
INSERT INTO english_lemma VALUES ("v#01607793","v","gate","N");
INSERT INTO english_lemma VALUES ("v#01607896","v","impulse-buy","N");
INSERT INTO english_lemma VALUES ("v#01608005","v","index","N");
INSERT INTO english_lemma VALUES ("v#01608103","v","joint","N");
INSERT INTO english_lemma VALUES ("v#01608103","v","articulate","N");
INSERT INTO english_lemma VALUES ("v#01608225","v","wire","N");
INSERT INTO english_lemma VALUES ("v#01608361","v","rewire","N");
INSERT INTO english_lemma VALUES ("v#01608448","v","dispose","N");
INSERT INTO english_lemma VALUES ("v#01608599","v","kick_back","N");
INSERT INTO english_lemma VALUES ("v#01608713","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01608899","v","have","N");
INSERT INTO english_lemma VALUES ("v#01608899","v","get","N");
INSERT INTO english_lemma VALUES ("v#01608899","v","make","N");
INSERT INTO english_lemma VALUES ("v#01609124","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01609277","v","move","N");
INSERT INTO english_lemma VALUES ("v#01609431","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01609431","v","leave_behind","N");
INSERT INTO english_lemma VALUES ("v#01609554","v","pump","N");
INSERT INTO english_lemma VALUES ("v#01609671","v","entrust","N");
INSERT INTO english_lemma VALUES ("v#01609671","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01609825","v","fuel","N");
INSERT INTO english_lemma VALUES ("v#01609825","v","fire","N");
INSERT INTO english_lemma VALUES ("v#01609936","v","remember","N");
INSERT INTO english_lemma VALUES ("v#01609936","v","reward","N");
INSERT INTO english_lemma VALUES ("v#01610064","v","flood","N");
INSERT INTO english_lemma VALUES ("v#01610064","v","oversupply","N");
INSERT INTO english_lemma VALUES ("v#01610218","v","throw_in","N");
INSERT INTO english_lemma VALUES ("v#01610316","v","return","N");
INSERT INTO english_lemma VALUES ("v#01610436","v","save","N");
INSERT INTO english_lemma VALUES ("v#01610558","v","toggle","N");
INSERT INTO english_lemma VALUES ("v#01610654","v","patch","N");
INSERT INTO english_lemma VALUES ("v#01610798","v","water","N");
INSERT INTO english_lemma VALUES ("v#01610905","v","afford","N");
INSERT INTO english_lemma VALUES ("v#01610905","v","open","N");
INSERT INTO english_lemma VALUES ("v#01610905","v","give","N");
INSERT INTO english_lemma VALUES ("v#01611052","v","grab","N");
INSERT INTO english_lemma VALUES ("v#01611162","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01611298","v","land","N");
INSERT INTO english_lemma VALUES ("v#01611431","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01611601","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01611740","v","call","N");
INSERT INTO english_lemma VALUES ("v#01611740","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01611876","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01611988","v","get","N");
INSERT INTO english_lemma VALUES ("v#01612201","v","give","N");
INSERT INTO english_lemma VALUES ("v#01612338","v","leverage","N");
INSERT INTO english_lemma VALUES ("v#01612469","v","leverage","N");
INSERT INTO english_lemma VALUES ("v#01612615","v","vacate","N");
INSERT INTO english_lemma VALUES ("v#01612615","v","renounce","N");
INSERT INTO english_lemma VALUES ("v#01612615","v","resign","N");
INSERT INTO english_lemma VALUES ("v#01612615","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01612822","v","act","N");
INSERT INTO english_lemma VALUES ("v#01612822","v","move","N");
INSERT INTO english_lemma VALUES ("v#01614213","v","play","N");
INSERT INTO english_lemma VALUES ("v#01614361","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01614576","v","let_it_go","N");
INSERT INTO english_lemma VALUES ("v#01614689","v","keep_to_oneself","N");
INSERT INTO english_lemma VALUES ("v#01614806","v","sweep_under_the_rug","N");
INSERT INTO english_lemma VALUES ("v#01615020","v","partner","N");
INSERT INTO english_lemma VALUES ("v#01615129","v","exert","N");
INSERT INTO english_lemma VALUES ("v#01615275","v","overexert","N");
INSERT INTO english_lemma VALUES ("v#01615415","v","egotrip","N");
INSERT INTO english_lemma VALUES ("v#01615580","v","reciprocate","N");
INSERT INTO english_lemma VALUES ("v#01615757","v","go","N");
INSERT INTO english_lemma VALUES ("v#01615757","v","proceed","N");
INSERT INTO english_lemma VALUES ("v#01615757","v","move","N");
INSERT INTO english_lemma VALUES ("v#01616131","v","work","N");
INSERT INTO english_lemma VALUES ("v#01616283","v","venture","N");
INSERT INTO english_lemma VALUES ("v#01616283","v","embark","N");
INSERT INTO english_lemma VALUES ("v#01616489","v","steamroller","N");
INSERT INTO english_lemma VALUES ("v#01616630","v","assert","N");
INSERT INTO english_lemma VALUES ("v#01616630","v","put_forward","N");
INSERT INTO english_lemma VALUES ("v#01616801","v","come_close","N");
INSERT INTO english_lemma VALUES ("v#01616926","v","sit_by","N");
INSERT INTO english_lemma VALUES ("v#01616926","v","sit_back","N");
INSERT INTO english_lemma VALUES ("v#01617109","v","whip_through","N");
INSERT INTO english_lemma VALUES ("v#01617276","v","bull","N");
INSERT INTO english_lemma VALUES ("v#01617276","v","bull_through","N");
INSERT INTO english_lemma VALUES ("v#01617399","v","backslap","N");
INSERT INTO english_lemma VALUES ("v#01617573","v","play_out","N");
INSERT INTO english_lemma VALUES ("v#01617687","v","perform","N");
INSERT INTO english_lemma VALUES ("v#01617829","v","make_bold","N");
INSERT INTO english_lemma VALUES ("v#01617829","v","dare","N");
INSERT INTO english_lemma VALUES ("v#01617829","v","presume_to","N");
INSERT INTO english_lemma VALUES ("v#01618013","v","prosecute","N");
INSERT INTO english_lemma VALUES ("v#01618013","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01618013","v","pursue","N");
INSERT INTO english_lemma VALUES ("v#01618260","v","close","N");
INSERT INTO english_lemma VALUES ("v#01618371","v","politick","N");
INSERT INTO english_lemma VALUES ("v#01618507","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01618507","v","wage","N");
INSERT INTO english_lemma VALUES ("v#01618684","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#01618684","v","provide","N");
INSERT INTO english_lemma VALUES ("v#01618684","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01618824","v","pursue","N");
INSERT INTO english_lemma VALUES ("v#01618824","v","follow_up_on","N");
INSERT INTO english_lemma VALUES ("v#01618824","v","act_on","N");
INSERT INTO english_lemma VALUES ("v#01618990","v","act_on","N");
INSERT INTO english_lemma VALUES ("v#01619192","v","run_down","N");
INSERT INTO english_lemma VALUES ("v#01619192","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#01619317","v","interact","N");
INSERT INTO english_lemma VALUES ("v#01619807","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01619945","v","combine","N");
INSERT INTO english_lemma VALUES ("v#01620136","v","summate","N");
INSERT INTO english_lemma VALUES ("v#01620247","v","lie_dormant","N");
INSERT INTO english_lemma VALUES ("v#01620370","v","have","N");
INSERT INTO english_lemma VALUES ("v#01620540","v","react","N");
INSERT INTO english_lemma VALUES ("v#01620540","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#01620750","v","buck","N");
INSERT INTO english_lemma VALUES ("v#01620750","v","go_against","N");
INSERT INTO english_lemma VALUES ("v#01620849","v","backfire","N");
INSERT INTO english_lemma VALUES ("v#01620849","v","backlash","N");
INSERT INTO english_lemma VALUES ("v#01621026","v","abdicate","N");
INSERT INTO english_lemma VALUES ("v#01621026","v","renounce","N");
INSERT INTO english_lemma VALUES ("v#01621230","v","start","N");
INSERT INTO english_lemma VALUES ("v#01621230","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01621401","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01621604","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01621604","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01621738","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01621904","v","superannuate","N");
INSERT INTO english_lemma VALUES ("v#01622039","v","pension_off","N");
INSERT INTO english_lemma VALUES ("v#01622228","v","bow_out","N");
INSERT INTO english_lemma VALUES ("v#01622228","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01622412","v","chicken_out","N");
INSERT INTO english_lemma VALUES ("v#01622412","v","back_off","N");
INSERT INTO english_lemma VALUES ("v#01622412","v","pull_out","N");
INSERT INTO english_lemma VALUES ("v#01622412","v","back_down","N");
INSERT INTO english_lemma VALUES ("v#01622412","v","bow_out","N");
INSERT INTO english_lemma VALUES ("v#01622623","v","accede_to","N");
INSERT INTO english_lemma VALUES ("v#01622623","v","enter_upon","N");
INSERT INTO english_lemma VALUES ("v#01622769","v","assume","N");
INSERT INTO english_lemma VALUES ("v#01622769","v","adopt","N");
INSERT INTO english_lemma VALUES ("v#01622769","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#01622769","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01622977","v","resume","N");
INSERT INTO english_lemma VALUES ("v#01623113","v","officiate","N");
INSERT INTO english_lemma VALUES ("v#01623278","v","leave_office","N");
INSERT INTO english_lemma VALUES ("v#01623278","v","quit","N");
INSERT INTO english_lemma VALUES ("v#01623278","v","step_down","N");
INSERT INTO english_lemma VALUES ("v#01623545","v","drop_out","N");
INSERT INTO english_lemma VALUES ("v#01623741","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01623741","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01623893","v","take_office","N");
INSERT INTO english_lemma VALUES ("v#01624108","v","install","N");
INSERT INTO english_lemma VALUES ("v#01624297","v","induct","N");
INSERT INTO english_lemma VALUES ("v#01624297","v","invest","N");
INSERT INTO english_lemma VALUES ("v#01624297","v","seat","N");
INSERT INTO english_lemma VALUES ("v#01624484","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01624484","v","ask_over","N");
INSERT INTO english_lemma VALUES ("v#01624484","v","ask_round","N");
INSERT INTO english_lemma VALUES ("v#01624648","v","invite","N");
INSERT INTO english_lemma VALUES ("v#01624648","v","pay_for","N");
INSERT INTO english_lemma VALUES ("v#01624789","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01624972","v","divest","N");
INSERT INTO english_lemma VALUES ("v#01625128","v","post","N");
INSERT INTO english_lemma VALUES ("v#01625271","v","cast","N");
INSERT INTO english_lemma VALUES ("v#01625416","v","ordain","N");
INSERT INTO english_lemma VALUES ("v#01625416","v","consecrate","N");
INSERT INTO english_lemma VALUES ("v#01625416","v","order","N");
INSERT INTO english_lemma VALUES ("v#01625559","v","take_orders","N");
INSERT INTO english_lemma VALUES ("v#01625681","v","invest","N");
INSERT INTO english_lemma VALUES ("v#01625681","v","vest","N");
INSERT INTO english_lemma VALUES ("v#01625681","v","enthrone","N");
INSERT INTO english_lemma VALUES ("v#01625903","v","invest","N");
INSERT INTO english_lemma VALUES ("v#01625903","v","clothe","N");
INSERT INTO english_lemma VALUES ("v#01625903","v","adorn","N");
INSERT INTO english_lemma VALUES ("v#01626038","v","dub","N");
INSERT INTO english_lemma VALUES ("v#01626038","v","knight","N");
INSERT INTO english_lemma VALUES ("v#01626149","v","socialize","N");
INSERT INTO english_lemma VALUES ("v#01626290","v","prepare","N");
INSERT INTO english_lemma VALUES ("v#01626290","v","groom","N");
INSERT INTO english_lemma VALUES ("v#01626290","v","train","N");
INSERT INTO english_lemma VALUES ("v#01626476","v","educate","N");
INSERT INTO english_lemma VALUES ("v#01626656","v","school","N");
INSERT INTO english_lemma VALUES ("v#01626835","v","educate","N");
INSERT INTO english_lemma VALUES ("v#01626835","v","school","N");
INSERT INTO english_lemma VALUES ("v#01626835","v","train","N");
INSERT INTO english_lemma VALUES ("v#01626835","v","cultivate","N");
INSERT INTO english_lemma VALUES ("v#01626835","v","civilize","N");
INSERT INTO english_lemma VALUES ("v#01627108","v","sophisticate","N");
INSERT INTO english_lemma VALUES ("v#01627207","v","socialize","N");
INSERT INTO english_lemma VALUES ("v#01627430","v","get_in_touch","N");
INSERT INTO english_lemma VALUES ("v#01627430","v","touch_base","N");
INSERT INTO english_lemma VALUES ("v#01627430","v","connect","N");
INSERT INTO english_lemma VALUES ("v#01627640","v","connect","N");
INSERT INTO english_lemma VALUES ("v#01627827","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01627827","v","get_around","N");
INSERT INTO english_lemma VALUES ("v#01627939","v","fraternize","N");
INSERT INTO english_lemma VALUES ("v#01628048","v","hobnob","N");
INSERT INTO english_lemma VALUES ("v#01628048","v","hang_out","N");
INSERT INTO english_lemma VALUES ("v#01628177","v","initiate","N");
INSERT INTO english_lemma VALUES ("v#01628177","v","induct","N");
INSERT INTO english_lemma VALUES ("v#01628369","v","readmit","N");
INSERT INTO english_lemma VALUES ("v#01628514","v","crown","N");
INSERT INTO english_lemma VALUES ("v#01628514","v","coronate","N");
INSERT INTO english_lemma VALUES ("v#01628668","v","enthrone","N");
INSERT INTO english_lemma VALUES ("v#01628668","v","throne","N");
INSERT INTO english_lemma VALUES ("v#01628838","v","dethrone","N");
INSERT INTO english_lemma VALUES ("v#01629017","v","unseat","N");
INSERT INTO english_lemma VALUES ("v#01629170","v","delegate","N");
INSERT INTO english_lemma VALUES ("v#01629170","v","designate","N");
INSERT INTO english_lemma VALUES ("v#01629170","v","depute","N");
INSERT INTO english_lemma VALUES ("v#01629170","v","assign","N");
INSERT INTO english_lemma VALUES ("v#01629608","v","devolve","N");
INSERT INTO english_lemma VALUES ("v#01629787","v","task","N");
INSERT INTO english_lemma VALUES ("v#01629913","v","place","N");
INSERT INTO english_lemma VALUES ("v#01630058","v","regiment","N");
INSERT INTO english_lemma VALUES ("v#01630157","v","transfer","N");
INSERT INTO english_lemma VALUES ("v#01630157","v","reassign","N");
INSERT INTO english_lemma VALUES ("v#01630321","v","exchange","N");
INSERT INTO english_lemma VALUES ("v#01630440","v","alternate","N");
INSERT INTO english_lemma VALUES ("v#01630590","v","rotate","N");
INSERT INTO english_lemma VALUES ("v#01630741","v","fill","N");
INSERT INTO english_lemma VALUES ("v#01630843","v","fill","N");
INSERT INTO english_lemma VALUES ("v#01630843","v","take","N");
INSERT INTO english_lemma VALUES ("v#01630991","v","depute","N");
INSERT INTO english_lemma VALUES ("v#01630991","v","deputize","N");
INSERT INTO english_lemma VALUES ("v#01630991","v","deputise","N");
INSERT INTO english_lemma VALUES ("v#01631100","v","substitute","N");
INSERT INTO english_lemma VALUES ("v#01631100","v","deputize","N");
INSERT INTO english_lemma VALUES ("v#01631100","v","stand_in","N");
INSERT INTO english_lemma VALUES ("v#01631100","v","step_in","N");
INSERT INTO english_lemma VALUES ("v#01631241","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01631436","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01631636","v","delegate","N");
INSERT INTO english_lemma VALUES ("v#01631636","v","depute","N");
INSERT INTO english_lemma VALUES ("v#01631736","v","mandate","N");
INSERT INTO english_lemma VALUES ("v#01631835","v","inaugurate","N");
INSERT INTO english_lemma VALUES ("v#01631835","v","kick_off","N");
INSERT INTO english_lemma VALUES ("v#01631977","v","dedicate","N");
INSERT INTO english_lemma VALUES ("v#01632168","v","appoint","N");
INSERT INTO english_lemma VALUES ("v#01632168","v","name","N");
INSERT INTO english_lemma VALUES ("v#01632168","v","nominate","N");
INSERT INTO english_lemma VALUES ("v#01632168","v","constitute","N");
INSERT INTO english_lemma VALUES ("v#01632356","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01632536","v","name","N");
INSERT INTO english_lemma VALUES ("v#01632536","v","nominate","N");
INSERT INTO english_lemma VALUES ("v#01632536","v","make","N");
INSERT INTO english_lemma VALUES ("v#01632747","v","rename","N");
INSERT INTO english_lemma VALUES ("v#01632872","v","slate","N");
INSERT INTO english_lemma VALUES ("v#01633014","v","co-opt","N");
INSERT INTO english_lemma VALUES ("v#01633117","v","co-opt","N");
INSERT INTO english_lemma VALUES ("v#01633212","v","tenure","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","promote","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","upgrade","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","kick_upstairs","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01633376","v","elevate","N");
INSERT INTO english_lemma VALUES ("v#01633704","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#01633858","v","spot_promote","N");
INSERT INTO english_lemma VALUES ("v#01634008","v","ennoble","N");
INSERT INTO english_lemma VALUES ("v#01634008","v","gentle","N");
INSERT INTO english_lemma VALUES ("v#01634008","v","entitle","N");
INSERT INTO english_lemma VALUES ("v#01634190","v","lord","N");
INSERT INTO english_lemma VALUES ("v#01634274","v","lionize","N");
INSERT INTO english_lemma VALUES ("v#01634274","v","celebrate","N");
INSERT INTO english_lemma VALUES ("v#01634475","v","knight","N");
INSERT INTO english_lemma VALUES ("v#01634597","v","demote","N");
INSERT INTO english_lemma VALUES ("v#01634597","v","bump","N");
INSERT INTO english_lemma VALUES ("v#01634597","v","relegate","N");
INSERT INTO english_lemma VALUES ("v#01634597","v","break","N");
INSERT INTO english_lemma VALUES ("v#01634597","v","kick_downstairs","N");
INSERT INTO english_lemma VALUES ("v#01634858","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01635007","v","prefer","N");
INSERT INTO english_lemma VALUES ("v#01635007","v","favor","N");
INSERT INTO english_lemma VALUES ("v#01635007","v","favour","N");
INSERT INTO english_lemma VALUES ("v#01635134","v","prefer","N");
INSERT INTO english_lemma VALUES ("v#01635250","v","screen","N");
INSERT INTO english_lemma VALUES ("v#01635250","v","screen_out","N");
INSERT INTO english_lemma VALUES ("v#01635250","v","sieve","N");
INSERT INTO english_lemma VALUES ("v#01635250","v","sort","N");
INSERT INTO english_lemma VALUES ("v#01635455","v","vote_in","N");
INSERT INTO english_lemma VALUES ("v#01635578","v","elect","N");
INSERT INTO english_lemma VALUES ("v#01635761","v","co-opt","N");
INSERT INTO english_lemma VALUES ("v#01635970","v","reelect","N");
INSERT INTO english_lemma VALUES ("v#01635970","v","return","N");
INSERT INTO english_lemma VALUES ("v#01636055","v","retain","N");
INSERT INTO english_lemma VALUES ("v#01636055","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01636187","v","nominate","N");
INSERT INTO english_lemma VALUES ("v#01636187","v","propose","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","oust","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","drum_out","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","boot_out","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","kick_out","N");
INSERT INTO english_lemma VALUES ("v#01636409","v","expel","N");
INSERT INTO english_lemma VALUES ("v#01636568","v","take_time_by_the_forelock","N");
INSERT INTO english_lemma VALUES ("v#01636706","v","overthrow","N");
INSERT INTO english_lemma VALUES ("v#01636706","v","overturn","N");
INSERT INTO english_lemma VALUES ("v#01636706","v","bring_down","N");
INSERT INTO english_lemma VALUES ("v#01636882","v","revolutionize","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","fire","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","give_notice","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","can","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","dismiss","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","give_the_axe","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","send_away","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","sack","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#01636994","v","terminate","N");
INSERT INTO english_lemma VALUES ("v#01637343","v","drive_out","N");
INSERT INTO english_lemma VALUES ("v#01637343","v","clean_out","N");
INSERT INTO english_lemma VALUES ("v#01637484","v","furlough","N");
INSERT INTO english_lemma VALUES ("v#01637484","v","lay_off","N");
INSERT INTO english_lemma VALUES ("v#01637597","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01637735","v","squeeze_out","N");
INSERT INTO english_lemma VALUES ("v#01637882","v","remove","N");
INSERT INTO english_lemma VALUES ("v#01638107","v","pull_off","N");
INSERT INTO english_lemma VALUES ("v#01638262","v","winkle_out","N");
INSERT INTO english_lemma VALUES ("v#01638424","v","invalid","N");
INSERT INTO english_lemma VALUES ("v#01638544","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01638544","v","move_out","N");
INSERT INTO english_lemma VALUES ("v#01638544","v","remove","N");
INSERT INTO english_lemma VALUES ("v#01638760","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01638892","v","depose","N");
INSERT INTO english_lemma VALUES ("v#01638892","v","force_out","N");
INSERT INTO english_lemma VALUES ("v#01639012","v","supplant","N");
INSERT INTO english_lemma VALUES ("v#01639012","v","replace","N");
INSERT INTO english_lemma VALUES ("v#01639012","v","supersede","N");
INSERT INTO english_lemma VALUES ("v#01639012","v","supervene_upon","N");
INSERT INTO english_lemma VALUES ("v#01639176","v","succeed","N");
INSERT INTO english_lemma VALUES ("v#01639176","v","come_after","N");
INSERT INTO english_lemma VALUES ("v#01639176","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01639350","v","tug","N");
INSERT INTO english_lemma VALUES ("v#01639350","v","labor","N");
INSERT INTO english_lemma VALUES ("v#01639350","v","labour","N");
INSERT INTO english_lemma VALUES ("v#01639350","v","push","N");
INSERT INTO english_lemma VALUES ("v#01639350","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01639540","v","fight","N");
INSERT INTO english_lemma VALUES ("v#01639540","v","struggle","N");
INSERT INTO english_lemma VALUES ("v#01639762","v","flounder","N");
INSERT INTO english_lemma VALUES ("v#01639896","v","precede","N");
INSERT INTO english_lemma VALUES ("v#01639896","v","come_before","N");
INSERT INTO english_lemma VALUES ("v#01640004","v","work","N");
INSERT INTO english_lemma VALUES ("v#01640004","v","put_to_work","N");
INSERT INTO english_lemma VALUES ("v#01640262","v","overdrive","N");
INSERT INTO english_lemma VALUES ("v#01640394","v","rack","N");
INSERT INTO english_lemma VALUES ("v#01640534","v","carpenter","N");
INSERT INTO english_lemma VALUES ("v#01640620","v","implement","N");
INSERT INTO english_lemma VALUES ("v#01640620","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01640620","v","utilize","N");
INSERT INTO english_lemma VALUES ("v#01640759","v","misapply","N");
INSERT INTO english_lemma VALUES ("v#01640852","v","overwork","N");
INSERT INTO english_lemma VALUES ("v#01640852","v","exploit","N");
INSERT INTO english_lemma VALUES ("v#01640975","v","indent","N");
INSERT INTO english_lemma VALUES ("v#01641059","v","hire","N");
INSERT INTO english_lemma VALUES ("v#01641059","v","engage","N");
INSERT INTO english_lemma VALUES ("v#01641059","v","employ","N");
INSERT INTO english_lemma VALUES ("v#01641377","v","sign","N");
INSERT INTO english_lemma VALUES ("v#01641377","v","fee","N");
INSERT INTO english_lemma VALUES ("v#01641377","v","contract","N");
INSERT INTO english_lemma VALUES ("v#01641377","v","sign_on","N");
INSERT INTO english_lemma VALUES ("v#01641377","v","sign_up","N");
INSERT INTO english_lemma VALUES ("v#01641581","v","retain","N");
INSERT INTO english_lemma VALUES ("v#01641581","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01641581","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01641581","v","keep_on","N");
INSERT INTO english_lemma VALUES ("v#01641788","v","contract_out","N");
INSERT INTO english_lemma VALUES ("v#01641924","v","work","N");
INSERT INTO english_lemma VALUES ("v#01641924","v","do_work","N");
INSERT INTO english_lemma VALUES ("v#01642324","v","cooper","N");
INSERT INTO english_lemma VALUES ("v#01642404","v","clerk","N");
INSERT INTO english_lemma VALUES ("v#01642516","v","take_off","N");
INSERT INTO english_lemma VALUES ("v#01642516","v","take_time_off","N");
INSERT INTO english_lemma VALUES ("v#01642655","v","get_off","N");
INSERT INTO english_lemma VALUES ("v#01642741","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01642741","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01642878","v","page","N");
INSERT INTO english_lemma VALUES ("v#01642994","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01642994","v","walk_out","N");
INSERT INTO english_lemma VALUES ("v#01643154","v","scab","N");
INSERT INTO english_lemma VALUES ("v#01643154","v","rat","N");
INSERT INTO english_lemma VALUES ("v#01643154","v","blackleg","N");
INSERT INTO english_lemma VALUES ("v#01643276","v","rat","N");
INSERT INTO english_lemma VALUES ("v#01643385","v","wait","N");
INSERT INTO english_lemma VALUES ("v#01643531","v","work","N");
INSERT INTO english_lemma VALUES ("v#01643863","v","assist","N");
INSERT INTO english_lemma VALUES ("v#01644030","v","beaver","N");
INSERT INTO english_lemma VALUES ("v#01644030","v","beaver_away","N");
INSERT INTO english_lemma VALUES ("v#01644138","v","work_at","N");
INSERT INTO english_lemma VALUES ("v#01644138","v","work_on","N");
INSERT INTO english_lemma VALUES ("v#01644335","v","belabor","N");
INSERT INTO english_lemma VALUES ("v#01644335","v","belabour","N");
INSERT INTO english_lemma VALUES ("v#01644464","v","potter","N");
INSERT INTO english_lemma VALUES ("v#01644464","v","putter","N");
INSERT INTO english_lemma VALUES ("v#01644607","v","plug_away","N");
INSERT INTO english_lemma VALUES ("v#01644607","v","peg_away","N");
INSERT INTO english_lemma VALUES ("v#01644607","v","slog","N");
INSERT INTO english_lemma VALUES ("v#01644776","v","busy","N");
INSERT INTO english_lemma VALUES ("v#01644776","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","dabble","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","smatter","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","play_at","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","dip_into","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","dabble_with","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","dabble_at","N");
INSERT INTO english_lemma VALUES ("v#01644957","v","dabble_in","N");
INSERT INTO english_lemma VALUES ("v#01645167","v","collaborate","N");
INSERT INTO english_lemma VALUES ("v#01645167","v","join_forces","N");
INSERT INTO english_lemma VALUES ("v#01645167","v","cooperate","N");
INSERT INTO english_lemma VALUES ("v#01645167","v","get_together","N");
INSERT INTO english_lemma VALUES ("v#01645461","v","financier","N");
INSERT INTO english_lemma VALUES ("v#01645586","v","coact","N");
INSERT INTO english_lemma VALUES ("v#01645678","v","play_along","N");
INSERT INTO english_lemma VALUES ("v#01645678","v","go_along","N");
INSERT INTO english_lemma VALUES ("v#01645863","v","connive_at","N");
INSERT INTO english_lemma VALUES ("v#01645863","v","wink_at","N");
INSERT INTO english_lemma VALUES ("v#01645978","v","idle","N");
INSERT INTO english_lemma VALUES ("v#01645978","v","laze","N");
INSERT INTO english_lemma VALUES ("v#01645978","v","stagnate","N");
INSERT INTO english_lemma VALUES ("v#01646170","v","moon","N");
INSERT INTO english_lemma VALUES ("v#01646170","v","moon_around","N");
INSERT INTO english_lemma VALUES ("v#01646170","v","moon_on","N");
INSERT INTO english_lemma VALUES ("v#01646291","v","ride_the_bench","N");
INSERT INTO english_lemma VALUES ("v#01646291","v","warm_the_bench","N");
INSERT INTO english_lemma VALUES ("v#01646459","v","daydream","N");
INSERT INTO english_lemma VALUES ("v#01646459","v","moon","N");
INSERT INTO english_lemma VALUES ("v#01646621","v","play","N");
INSERT INTO english_lemma VALUES ("v#01646621","v","recreate","N");
INSERT INTO english_lemma VALUES ("v#01646814","v","play","N");
INSERT INTO english_lemma VALUES ("v#01647063","v","dabble","N");
INSERT INTO english_lemma VALUES ("v#01647063","v","paddle","N");
INSERT INTO english_lemma VALUES ("v#01647063","v","splash_around","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","labor","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","labour","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","toil","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","fag","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","travail","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","grind","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","drudge","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","dig","N");
INSERT INTO english_lemma VALUES ("v#01647223","v","moil","N");
INSERT INTO english_lemma VALUES ("v#01647410","v","farm","N");
INSERT INTO english_lemma VALUES ("v#01647501","v","moonlight","N");
INSERT INTO english_lemma VALUES ("v#01647593","v","job","N");
INSERT INTO english_lemma VALUES ("v#01647671","v","man","N");
INSERT INTO english_lemma VALUES ("v#01647789","v","slave","N");
INSERT INTO english_lemma VALUES ("v#01647789","v","break_one's_back","N");
INSERT INTO english_lemma VALUES ("v#01647789","v","buckle_down","N");
INSERT INTO english_lemma VALUES ("v#01647789","v","knuckle_down","N");
INSERT INTO english_lemma VALUES ("v#01647928","v","free-lance","N");
INSERT INTO english_lemma VALUES ("v#01648022","v","free","N");
INSERT INTO english_lemma VALUES ("v#01648022","v","liberate","N");
INSERT INTO english_lemma VALUES ("v#01648022","v","release","N");
INSERT INTO english_lemma VALUES ("v#01648022","v","unloose","N");
INSERT INTO english_lemma VALUES ("v#01648022","v","loose","N");
INSERT INTO english_lemma VALUES ("v#01648260","v","run","N");
INSERT INTO english_lemma VALUES ("v#01648347","v","free","N");
INSERT INTO english_lemma VALUES ("v#01648347","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#01648568","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01648694","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01648845","v","cashier","N");
INSERT INTO english_lemma VALUES ("v#01648949","v","restrain","N");
INSERT INTO english_lemma VALUES ("v#01648949","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01648949","v","keep_back","N");
INSERT INTO english_lemma VALUES ("v#01648949","v","hold_back","N");
INSERT INTO english_lemma VALUES ("v#01649126","v","let","N");
INSERT INTO english_lemma VALUES ("v#01649126","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01649126","v","permit","N");
INSERT INTO english_lemma VALUES ("v#01649395","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01649532","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01649532","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01649646","v","bottle_up","N");
INSERT INTO english_lemma VALUES ("v#01649646","v","suppress","N");
INSERT INTO english_lemma VALUES ("v#01649787","v","choke","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","repress","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","quash","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","keep_down","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","subdue","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","subjugate","N");
INSERT INTO english_lemma VALUES ("v#01649916","v","reduce","N");
INSERT INTO english_lemma VALUES ("v#01650267","v","clamp_down","N");
INSERT INTO english_lemma VALUES ("v#01650459","v","clamp_down","N");
INSERT INTO english_lemma VALUES ("v#01650459","v","get_tough","N");
INSERT INTO english_lemma VALUES ("v#01650638","v","oppress","N");
INSERT INTO english_lemma VALUES ("v#01650638","v","suppress","N");
INSERT INTO english_lemma VALUES ("v#01650638","v","crush","N");
INSERT INTO english_lemma VALUES ("v#01650798","v","volunteer","N");
INSERT INTO english_lemma VALUES ("v#01650890","v","volunteer","N");
INSERT INTO english_lemma VALUES ("v#01650890","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01651097","v","consult","N");
INSERT INTO english_lemma VALUES ("v#01651229","v","inaugurate","N");
INSERT INTO english_lemma VALUES ("v#01651336","v","open","N");
INSERT INTO english_lemma VALUES ("v#01651565","v","close","N");
INSERT INTO english_lemma VALUES ("v#01651770","v","open","N");
INSERT INTO english_lemma VALUES ("v#01651770","v","open_up","N");
INSERT INTO english_lemma VALUES ("v#01651958","v","close","N");
INSERT INTO english_lemma VALUES ("v#01651958","v","fold","N");
INSERT INTO english_lemma VALUES ("v#01651958","v","shut_down","N");
INSERT INTO english_lemma VALUES ("v#01651958","v","close_down","N");
INSERT INTO english_lemma VALUES ("v#01652221","v","restore","N");
INSERT INTO english_lemma VALUES ("v#01652221","v","reinstate","N");
INSERT INTO english_lemma VALUES ("v#01652221","v","reestablish","N");
INSERT INTO english_lemma VALUES ("v#01652417","v","establish","N");
INSERT INTO english_lemma VALUES ("v#01652417","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01652417","v","found","N");
INSERT INTO english_lemma VALUES ("v#01652417","v","launch","N");
INSERT INTO english_lemma VALUES ("v#01652576","v","abolish","N");
INSERT INTO english_lemma VALUES ("v#01652576","v","get_rid_of","N");
INSERT INTO english_lemma VALUES ("v#01652784","v","cashier","N");
INSERT INTO english_lemma VALUES ("v#01652914","v","ordain","N");
INSERT INTO english_lemma VALUES ("v#01653086","v","ordain","N");
INSERT INTO english_lemma VALUES ("v#01653223","v","ordain","N");
INSERT INTO english_lemma VALUES ("v#01653223","v","enact","N");
INSERT INTO english_lemma VALUES ("v#01653447","v","reenact","N");
INSERT INTO english_lemma VALUES ("v#01653561","v","get_around_to","N");
INSERT INTO english_lemma VALUES ("v#01653732","v","adjourn","N");
INSERT INTO english_lemma VALUES ("v#01653732","v","withdraw","N");
INSERT INTO english_lemma VALUES ("v#01653732","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01653962","v","prorogue","N");
INSERT INTO english_lemma VALUES ("v#01654097","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01654097","v","gather","N");
INSERT INTO english_lemma VALUES ("v#01654097","v","assemble","N");
INSERT INTO english_lemma VALUES ("v#01654097","v","forgather","N");
INSERT INTO english_lemma VALUES ("v#01654097","v","foregather","N");
INSERT INTO english_lemma VALUES ("v#01654378","v","caucus","N");
INSERT INTO english_lemma VALUES ("v#01654488","v","preside","N");
INSERT INTO english_lemma VALUES ("v#01654488","v","chair","N");
INSERT INTO english_lemma VALUES ("v#01654572","v","call","N");
INSERT INTO english_lemma VALUES ("v#01654821","v","band_oneself","N");
INSERT INTO english_lemma VALUES ("v#01654821","v","league_together","N");
INSERT INTO english_lemma VALUES ("v#01654934","v","ally","N");
INSERT INTO english_lemma VALUES ("v#01655110","v","misally","N");
INSERT INTO english_lemma VALUES ("v#01655251","v","dissassociate","N");
INSERT INTO english_lemma VALUES ("v#01655251","v","dissociate","N");
INSERT INTO english_lemma VALUES ("v#01655251","v","divorce","N");
INSERT INTO english_lemma VALUES ("v#01655251","v","disunite","N");
INSERT INTO english_lemma VALUES ("v#01655251","v","disjoint","N");
INSERT INTO english_lemma VALUES ("v#01655504","v","imprint","N");
INSERT INTO english_lemma VALUES ("v#01655504","v","form","N");
INSERT INTO english_lemma VALUES ("v#01655657","v","militate","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","part","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","split_up","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","split","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","break","N");
INSERT INTO english_lemma VALUES ("v#01655848","v","break_up","N");
INSERT INTO english_lemma VALUES ("v#01656236","v","break_with","N");
INSERT INTO english_lemma VALUES ("v#01656373","v","administer","N");
INSERT INTO english_lemma VALUES ("v#01656373","v","administrate","N");
INSERT INTO english_lemma VALUES ("v#01656551","v","organize","N");
INSERT INTO english_lemma VALUES ("v#01656726","v","reorganize","N");
INSERT INTO english_lemma VALUES ("v#01656726","v","shake_up","N");
INSERT INTO english_lemma VALUES ("v#01656899","v","reorganize","N");
INSERT INTO english_lemma VALUES ("v#01656899","v","regroup","N");
INSERT INTO english_lemma VALUES ("v#01657018","v","retool","N");
INSERT INTO english_lemma VALUES ("v#01657018","v","revise","N");
INSERT INTO english_lemma VALUES ("v#01657212","v","collectivize","N");
INSERT INTO english_lemma VALUES ("v#01657212","v","collectivise","N");
INSERT INTO english_lemma VALUES ("v#01657364","v","hold_one's_own","N");
INSERT INTO english_lemma VALUES ("v#01657492","v","sovietize","N");
INSERT INTO english_lemma VALUES ("v#01657599","v","unionize","N");
INSERT INTO english_lemma VALUES ("v#01657599","v","organize","N");
INSERT INTO english_lemma VALUES ("v#01657696","v","confederate","N");
INSERT INTO english_lemma VALUES ("v#01657802","v","ally_with","N");
INSERT INTO english_lemma VALUES ("v#01657925","v","fall_in","N");
INSERT INTO english_lemma VALUES ("v#01658042","v","join","N");
INSERT INTO english_lemma VALUES ("v#01658042","v","fall_in","N");
INSERT INTO english_lemma VALUES ("v#01658042","v","get_together","N");
INSERT INTO english_lemma VALUES ("v#01658377","v","affiliate","N");
INSERT INTO english_lemma VALUES ("v#01658505","v","rejoin","N");
INSERT INTO english_lemma VALUES ("v#01658587","v","infiltrate","N");
INSERT INTO english_lemma VALUES ("v#01658698","v","unionize","N");
INSERT INTO english_lemma VALUES ("v#01658801","v","disorganize","N");
INSERT INTO english_lemma VALUES ("v#01658906","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01658906","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01658906","v","care","N");
INSERT INTO english_lemma VALUES ("v#01658906","v","handle","N");
INSERT INTO english_lemma VALUES ("v#01659412","v","come_to_grips","N");
INSERT INTO english_lemma VALUES ("v#01659412","v","get_to_grips","N");
INSERT INTO english_lemma VALUES ("v#01659595","v","dispose_of","N");
INSERT INTO english_lemma VALUES ("v#01659720","v","dally","N");
INSERT INTO english_lemma VALUES ("v#01659720","v","toy","N");
INSERT INTO english_lemma VALUES ("v#01659720","v","play","N");
INSERT INTO english_lemma VALUES ("v#01659720","v","flirt","N");
INSERT INTO english_lemma VALUES ("v#01659890","v","take_care","N");
INSERT INTO english_lemma VALUES ("v#01659890","v","mind","N");
INSERT INTO english_lemma VALUES ("v#01660070","v","coordinate","N");
INSERT INTO english_lemma VALUES ("v#01660339","v","coordinate","N");
INSERT INTO english_lemma VALUES ("v#01660459","v","juggle","N");
INSERT INTO english_lemma VALUES ("v#01660593","v","process","N");
INSERT INTO english_lemma VALUES ("v#01660752","v","expedite","N");
INSERT INTO english_lemma VALUES ("v#01660883","v","mismanage","N");
INSERT INTO english_lemma VALUES ("v#01660883","v","mishandle","N");
INSERT INTO english_lemma VALUES ("v#01660883","v","misconduct","N");
INSERT INTO english_lemma VALUES ("v#01661033","v","tend","N");
INSERT INTO english_lemma VALUES ("v#01661141","v","stoke","N");
INSERT INTO english_lemma VALUES ("v#01661230","v","set_about","N");
INSERT INTO english_lemma VALUES ("v#01661230","v","go_about","N");
INSERT INTO english_lemma VALUES ("v#01661230","v","approach","N");
INSERT INTO english_lemma VALUES ("v#01661432","v","direct","N");
INSERT INTO english_lemma VALUES ("v#01661609","v","guide","N");
INSERT INTO english_lemma VALUES ("v#01661609","v","steer","N");
INSERT INTO english_lemma VALUES ("v#01661832","v","chair","N");
INSERT INTO english_lemma VALUES ("v#01661832","v","chairman","N");
INSERT INTO english_lemma VALUES ("v#01662020","v","head","N");
INSERT INTO english_lemma VALUES ("v#01662020","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01662208","v","captain","N");
INSERT INTO english_lemma VALUES ("v#01662312","v","spearhead","N");
INSERT INTO english_lemma VALUES ("v#01662455","v","take_hold","N");
INSERT INTO english_lemma VALUES ("v#01662455","v","take_charge","N");
INSERT INTO english_lemma VALUES ("v#01662455","v","take_control","N");
INSERT INTO english_lemma VALUES ("v#01662617","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01662752","v","move_in_on","N");
INSERT INTO english_lemma VALUES ("v#01662860","v","control","N");
INSERT INTO english_lemma VALUES ("v#01662860","v","command","N");
INSERT INTO english_lemma VALUES ("v#01663326","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01663517","v","hold_sway","N");
INSERT INTO english_lemma VALUES ("v#01663616","v","govern","N");
INSERT INTO english_lemma VALUES ("v#01663764","v","regiment","N");
INSERT INTO english_lemma VALUES ("v#01663920","v","monopolize","N");
INSERT INTO english_lemma VALUES ("v#01664053","v","harness","N");
INSERT INTO english_lemma VALUES ("v#01664053","v","rein_in","N");
INSERT INTO english_lemma VALUES ("v#01664053","v","draw_rein","N");
INSERT INTO english_lemma VALUES ("v#01664053","v","rein","N");
INSERT INTO english_lemma VALUES ("v#01664203","v","corner","N");
INSERT INTO english_lemma VALUES ("v#01664310","v","oversee","N");
INSERT INTO english_lemma VALUES ("v#01664310","v","supervise","N");
INSERT INTO english_lemma VALUES ("v#01664310","v","superintend","N");
INSERT INTO english_lemma VALUES ("v#01664310","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01664487","v","build","N");
INSERT INTO english_lemma VALUES ("v#01664654","v","preside","N");
INSERT INTO english_lemma VALUES ("v#01664787","v","operate","N");
INSERT INTO english_lemma VALUES ("v#01664787","v","run","N");
INSERT INTO english_lemma VALUES ("v#01664971","v","block","N");
INSERT INTO english_lemma VALUES ("v#01665071","v","warm_up","N");
INSERT INTO english_lemma VALUES ("v#01665229","v","declare","N");
INSERT INTO english_lemma VALUES ("v#01665336","v","license","N");
INSERT INTO english_lemma VALUES ("v#01665336","v","licence","N");
INSERT INTO english_lemma VALUES ("v#01665336","v","certify","N");
INSERT INTO english_lemma VALUES ("v#01665547","v","decertify","N");
INSERT INTO english_lemma VALUES ("v#01665547","v","derecognize","N");
INSERT INTO english_lemma VALUES ("v#01665691","v","patent","N");
INSERT INTO english_lemma VALUES ("v#01665790","v","conduct","N");
INSERT INTO english_lemma VALUES ("v#01665790","v","carry_out","N");
INSERT INTO english_lemma VALUES ("v#01665790","v","carry_on","N");
INSERT INTO english_lemma VALUES ("v#01665790","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01665991","v","officiate","N");
INSERT INTO english_lemma VALUES ("v#01666138","v","be","N");
INSERT INTO english_lemma VALUES ("v#01666138","v","work","N");
INSERT INTO english_lemma VALUES ("v#01666138","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01666642","v","specialize","N");
INSERT INTO english_lemma VALUES ("v#01666823","v","vet","N");
INSERT INTO english_lemma VALUES ("v#01666961","v","minister","N");
INSERT INTO english_lemma VALUES ("v#01667045","v","intern","N");
INSERT INTO english_lemma VALUES ("v#01667126","v","skipper","N");
INSERT INTO english_lemma VALUES ("v#01667222","v","cox","N");
INSERT INTO english_lemma VALUES ("v#01667318","v","boondoggle","N");
INSERT INTO english_lemma VALUES ("v#01667423","v","entitle","N");
INSERT INTO english_lemma VALUES ("v#01667577","v","franchise","N");
INSERT INTO english_lemma VALUES ("v#01667685","v","charter","N");
INSERT INTO english_lemma VALUES ("v#01667768","v","certify","N");
INSERT INTO english_lemma VALUES ("v#01667768","v","endorse","N");
INSERT INTO english_lemma VALUES ("v#01667918","v","incorporate","N");
INSERT INTO english_lemma VALUES ("v#01668018","v","form","N");
INSERT INTO english_lemma VALUES ("v#01668018","v","organize","N");
INSERT INTO english_lemma VALUES ("v#01668277","v","choose_up","N");
INSERT INTO english_lemma VALUES ("v#01668369","v","draw_up","N");
INSERT INTO english_lemma VALUES ("v#01668521","v","regiment","N");
INSERT INTO english_lemma VALUES ("v#01668630","v","syndicate","N");
INSERT INTO english_lemma VALUES ("v#01668713","v","brigade","N");
INSERT INTO english_lemma VALUES ("v#01668808","v","exclude","N");
INSERT INTO english_lemma VALUES ("v#01668808","v","keep_out","N");
INSERT INTO english_lemma VALUES ("v#01668808","v","shut_out","N");
INSERT INTO english_lemma VALUES ("v#01668808","v","shut","N");
INSERT INTO english_lemma VALUES ("v#01669149","v","lock_out","N");
INSERT INTO english_lemma VALUES ("v#01669261","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01669261","v","let_in","N");
INSERT INTO english_lemma VALUES ("v#01669261","v","include","N");
INSERT INTO english_lemma VALUES ("v#01669634","v","participate","N");
INSERT INTO english_lemma VALUES ("v#01669634","v","take_part","N");
INSERT INTO english_lemma VALUES ("v#01669783","v","partake_in","N");
INSERT INTO english_lemma VALUES ("v#01669783","v","share_in","N");
INSERT INTO english_lemma VALUES ("v#01669882","v","prevent","N");
INSERT INTO english_lemma VALUES ("v#01669882","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01670207","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01670331","v","keep_away","N");
INSERT INTO english_lemma VALUES ("v#01670479","v","blank","N");
INSERT INTO english_lemma VALUES ("v#01670590","v","impede","N");
INSERT INTO english_lemma VALUES ("v#01670590","v","hinder","N");
INSERT INTO english_lemma VALUES ("v#01670845","v","interfere","N");
INSERT INTO english_lemma VALUES ("v#01671007","v","set_back","N");
INSERT INTO english_lemma VALUES ("v#01671137","v","hobble","N");
INSERT INTO english_lemma VALUES ("v#01671309","v","stunt","N");
INSERT INTO english_lemma VALUES ("v#01671474","v","embargo","N");
INSERT INTO english_lemma VALUES ("v#01671583","v","prevent","N");
INSERT INTO english_lemma VALUES ("v#01671583","v","forestall","N");
INSERT INTO english_lemma VALUES ("v#01671583","v","foreclose","N");
INSERT INTO english_lemma VALUES ("v#01671583","v","preclude","N");
INSERT INTO english_lemma VALUES ("v#01671583","v","forbid","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","debar","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","obviate","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","deflect","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","avert","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","head_off","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","stave_off","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","fend_off","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","avoid","N");
INSERT INTO english_lemma VALUES ("v#01671878","v","ward_off","N");
INSERT INTO english_lemma VALUES ("v#01672156","v","privilege","N");
INSERT INTO english_lemma VALUES ("v#01672156","v","favor","N");
INSERT INTO english_lemma VALUES ("v#01672156","v","favour","N");
INSERT INTO english_lemma VALUES ("v#01672263","v","privilege","N");
INSERT INTO english_lemma VALUES ("v#01672350","v","back","N");
INSERT INTO english_lemma VALUES ("v#01672350","v","endorse","N");
INSERT INTO english_lemma VALUES ("v#01672350","v","plump_for","N");
INSERT INTO english_lemma VALUES ("v#01672350","v","plunk_for","N");
INSERT INTO english_lemma VALUES ("v#01672350","v","support","N");
INSERT INTO english_lemma VALUES ("v#01672628","v","poll","N");
INSERT INTO english_lemma VALUES ("v#01672628","v","canvass","N");
INSERT INTO english_lemma VALUES ("v#01672628","v","canvas","N");
INSERT INTO english_lemma VALUES ("v#01672774","v","circularize","N");
INSERT INTO english_lemma VALUES ("v#01672774","v","circularise","N");
INSERT INTO english_lemma VALUES ("v#01672888","v","poll","N");
INSERT INTO english_lemma VALUES ("v#01672974","v","patrol","N");
INSERT INTO english_lemma VALUES ("v#01672974","v","police","N");
INSERT INTO english_lemma VALUES ("v#01673105","v","stand_guard","N");
INSERT INTO english_lemma VALUES ("v#01673105","v","stand_watch","N");
INSERT INTO english_lemma VALUES ("v#01673105","v","keep_guard","N");
INSERT INTO english_lemma VALUES ("v#01673105","v","stand_sentinel","N");
INSERT INTO english_lemma VALUES ("v#01673353","v","watch","N");
INSERT INTO english_lemma VALUES ("v#01673353","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01673353","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01673353","v","watch_over","N");
INSERT INTO english_lemma VALUES ("v#01673353","v","keep_an_eye_on","N");
INSERT INTO english_lemma VALUES ("v#01673681","v","guard","N");
INSERT INTO english_lemma VALUES ("v#01673867","v","baby-sit","N");
INSERT INTO english_lemma VALUES ("v#01673867","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01673967","v","bury","N");
INSERT INTO english_lemma VALUES ("v#01673967","v","entomb","N");
INSERT INTO english_lemma VALUES ("v#01673967","v","inter","N");
INSERT INTO english_lemma VALUES ("v#01673967","v","lay_to_rest","N");
INSERT INTO english_lemma VALUES ("v#01674092","v","disinter","N");
INSERT INTO english_lemma VALUES ("v#01674092","v","exhume","N");
INSERT INTO english_lemma VALUES ("v#01674231","v","respect","N");
INSERT INTO english_lemma VALUES ("v#01674231","v","honor","N");
INSERT INTO english_lemma VALUES ("v#01674231","v","honour","N");
INSERT INTO english_lemma VALUES ("v#01674231","v","abide_by","N");
INSERT INTO english_lemma VALUES ("v#01674231","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01674421","v","disrespect","N");
INSERT INTO english_lemma VALUES ("v#01674559","v","mesh","N");
INSERT INTO english_lemma VALUES ("v#01674645","v","relate","N");
INSERT INTO english_lemma VALUES ("v#01674865","v","relate","N");
INSERT INTO english_lemma VALUES ("v#01674979","v","take_back","N");
INSERT INTO english_lemma VALUES ("v#01675140","v","get_along_with","N");
INSERT INTO english_lemma VALUES ("v#01675140","v","get_on_with","N");
INSERT INTO english_lemma VALUES ("v#01675140","v","get_on","N");
INSERT INTO english_lemma VALUES ("v#01675140","v","get_along","N");
INSERT INTO english_lemma VALUES ("v#01675321","v","canvass","N");
INSERT INTO english_lemma VALUES ("v#01675321","v","canvas","N");
INSERT INTO english_lemma VALUES ("v#01675463","v","lobby","N");
INSERT INTO english_lemma VALUES ("v#01675463","v","buttonhole","N");
INSERT INTO english_lemma VALUES ("v#01675658","v","house","N");
INSERT INTO english_lemma VALUES ("v#01675658","v","put_up","N");
INSERT INTO english_lemma VALUES ("v#01675863","v","rehouse","N");
INSERT INTO english_lemma VALUES ("v#01675964","v","home","N");
INSERT INTO english_lemma VALUES ("v#01676058","v","kennel","N");
INSERT INTO english_lemma VALUES ("v#01676156","v","stable","N");
INSERT INTO english_lemma VALUES ("v#01676256","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01676348","v","rent","N");
INSERT INTO english_lemma VALUES ("v#01676348","v","lease","N");
INSERT INTO english_lemma VALUES ("v#01676459","v","tenant","N");
INSERT INTO english_lemma VALUES ("v#01676541","v","rent","N");
INSERT INTO english_lemma VALUES ("v#01676541","v","hire","N");
INSERT INTO english_lemma VALUES ("v#01676541","v","charter","N");
INSERT INTO english_lemma VALUES ("v#01676541","v","lease","N");
INSERT INTO english_lemma VALUES ("v#01676697","v","subcontract","N");
INSERT INTO english_lemma VALUES ("v#01676841","v","subcontract","N");
INSERT INTO english_lemma VALUES ("v#01676841","v","farm_out","N");
INSERT INTO english_lemma VALUES ("v#01676841","v","job","N");
INSERT INTO english_lemma VALUES ("v#01676962","v","covenant","N");
INSERT INTO english_lemma VALUES ("v#01677101","v","vote","N");
INSERT INTO english_lemma VALUES ("v#01677432","v","vote","N");
INSERT INTO english_lemma VALUES ("v#01677599","v","vote","N");
INSERT INTO english_lemma VALUES ("v#01677793","v","vote","N");
INSERT INTO english_lemma VALUES ("v#01677945","v","outvote","N");
INSERT INTO english_lemma VALUES ("v#01678089","v","ballot","N");
INSERT INTO english_lemma VALUES ("v#01678210","v","poll","N");
INSERT INTO english_lemma VALUES ("v#01678320","v","abstain","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","refrain_from","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","forbear_from","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","avoid","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","desist_from","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","abstain_from","N");
INSERT INTO english_lemma VALUES ("v#01678404","v","keep_from","N");
INSERT INTO english_lemma VALUES ("v#01678705","v","shirk","N");
INSERT INTO english_lemma VALUES ("v#01678705","v","shrink_from","N");
INSERT INTO english_lemma VALUES ("v#01678884","v","scrimshank","N");
INSERT INTO english_lemma VALUES ("v#01678987","v","malinger","N");
INSERT INTO english_lemma VALUES ("v#01678987","v","skulk","N");
INSERT INTO english_lemma VALUES ("v#01679125","v","slack","N");
INSERT INTO english_lemma VALUES ("v#01679228","v","spare","N");
INSERT INTO english_lemma VALUES ("v#01679228","v","save","N");
INSERT INTO english_lemma VALUES ("v#01679352","v","favor","N");
INSERT INTO english_lemma VALUES ("v#01679448","v","sign","N");
INSERT INTO english_lemma VALUES ("v#01679448","v","ratify","N");
INSERT INTO english_lemma VALUES ("v#01679680","v","probate","N");
INSERT INTO english_lemma VALUES ("v#01679796","v","boycott","N");
INSERT INTO english_lemma VALUES ("v#01679924","v","ostracize","N");
INSERT INTO english_lemma VALUES ("v#01679924","v","ostracise","N");
INSERT INTO english_lemma VALUES ("v#01680133","v","dismiss","N");
INSERT INTO english_lemma VALUES ("v#01680133","v","send_packing","N");
INSERT INTO english_lemma VALUES ("v#01680133","v","send_away","N");
INSERT INTO english_lemma VALUES ("v#01680133","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","patronize","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","shop","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","shop_at","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","buy_at","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","frequent","N");
INSERT INTO english_lemma VALUES ("v#01680310","v","sponsor","N");
INSERT INTO english_lemma VALUES ("v#01680516","v","filibuster","N");
INSERT INTO english_lemma VALUES ("v#01680633","v","legislate","N");
INSERT INTO english_lemma VALUES ("v#01680633","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01680766","v","liberalize","N");
INSERT INTO english_lemma VALUES ("v#01680899","v","decontrol","N");
INSERT INTO english_lemma VALUES ("v#01681016","v","gerrymander","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","divide","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","split","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","split_up","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","dissever","N");
INSERT INTO english_lemma VALUES ("v#01681144","v","carve_up","N");
INSERT INTO english_lemma VALUES ("v#01681617","v","triangulate","N");
INSERT INTO english_lemma VALUES ("v#01681774","v","break","N");
INSERT INTO english_lemma VALUES ("v#01681930","v","unitize","N");
INSERT INTO english_lemma VALUES ("v#01682038","v","lot","N");
INSERT INTO english_lemma VALUES ("v#01682140","v","parcel","N");
INSERT INTO english_lemma VALUES ("v#01682257","v","sliver","N");
INSERT INTO english_lemma VALUES ("v#01682257","v","splinter","N");
INSERT INTO english_lemma VALUES ("v#01682372","v","paragraph","N");
INSERT INTO english_lemma VALUES ("v#01682507","v","canton","N");
INSERT INTO english_lemma VALUES ("v#01682604","v","balkanize","N");
INSERT INTO english_lemma VALUES ("v#01682716","v","unite","N");
INSERT INTO english_lemma VALUES ("v#01682716","v","unify","N");
INSERT INTO english_lemma VALUES ("v#01683038","v","consociate","N");
INSERT INTO english_lemma VALUES ("v#01683038","v","associate","N");
INSERT INTO english_lemma VALUES ("v#01683254","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01683422","v","band_together","N");
INSERT INTO english_lemma VALUES ("v#01683422","v","confederate","N");
INSERT INTO english_lemma VALUES ("v#01683558","v","reunify","N");
INSERT INTO english_lemma VALUES ("v#01683558","v","reunite","N");
INSERT INTO english_lemma VALUES ("v#01683716","v","register","N");
INSERT INTO english_lemma VALUES ("v#01683834","v","matriculate","N");
INSERT INTO english_lemma VALUES ("v#01683922","v","enroll","N");
INSERT INTO english_lemma VALUES ("v#01683922","v","inscribe","N");
INSERT INTO english_lemma VALUES ("v#01683922","v","enter","N");
INSERT INTO english_lemma VALUES ("v#01683922","v","enrol","N");
INSERT INTO english_lemma VALUES ("v#01683922","v","recruit","N");
INSERT INTO english_lemma VALUES ("v#01684156","v","register","N");
INSERT INTO english_lemma VALUES ("v#01684360","v","cross-file","N");
INSERT INTO english_lemma VALUES ("v#01684360","v","register","N");
INSERT INTO english_lemma VALUES ("v#01684500","v","list","N");
INSERT INTO english_lemma VALUES ("v#01684667","v","empanel","N");
INSERT INTO english_lemma VALUES ("v#01684667","v","impanel","N");
INSERT INTO english_lemma VALUES ("v#01684781","v","index","N");
INSERT INTO english_lemma VALUES ("v#01684886","v","cross-index","N");
INSERT INTO english_lemma VALUES ("v#01685053","v","blacklist","N");
INSERT INTO english_lemma VALUES ("v#01685223","v","post","N");
INSERT INTO english_lemma VALUES ("v#01685323","v","veto","N");
INSERT INTO english_lemma VALUES ("v#01685323","v","blackball","N");
INSERT INTO english_lemma VALUES ("v#01685323","v","negative","N");
INSERT INTO english_lemma VALUES ("v#01685493","v","kill","N");
INSERT INTO english_lemma VALUES ("v#01685493","v","defeat","N");
INSERT INTO english_lemma VALUES ("v#01685493","v","vote_down","N");
INSERT INTO english_lemma VALUES ("v#01685493","v","vote_out","N");
INSERT INTO english_lemma VALUES ("v#01685625","v","vote","N");
INSERT INTO english_lemma VALUES ("v#01685716","v","empower","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","endow","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","indue","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","gift","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","empower","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","invest","N");
INSERT INTO english_lemma VALUES ("v#01685814","v","endue","N");
INSERT INTO english_lemma VALUES ("v#01685967","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01686124","v","confirm","N");
INSERT INTO english_lemma VALUES ("v#01686230","v","bar_mitzvah","N");
INSERT INTO english_lemma VALUES ("v#01686326","v","bat_mitzvah","N");
INSERT INTO english_lemma VALUES ("v#01686423","v","commission","N");
INSERT INTO english_lemma VALUES ("v#01686509","v","commission","N");
INSERT INTO english_lemma VALUES ("v#01686625","v","accredit","N");
INSERT INTO english_lemma VALUES ("v#01686625","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#01686763","v","accredit","N");
INSERT INTO english_lemma VALUES ("v#01686884","v","appoint","N");
INSERT INTO english_lemma VALUES ("v#01686884","v","charge","N");
INSERT INTO english_lemma VALUES ("v#01687203","v","create","N");
INSERT INTO english_lemma VALUES ("v#01687336","v","confirm","N");
INSERT INTO english_lemma VALUES ("v#01687528","v","defrock","N");
INSERT INTO english_lemma VALUES ("v#01687528","v","unfrock","N");
INSERT INTO english_lemma VALUES ("v#01687643","v","disenfranchise","N");
INSERT INTO english_lemma VALUES ("v#01687643","v","disfranchise","N");
INSERT INTO english_lemma VALUES ("v#01687772","v","enfranchise","N");
INSERT INTO english_lemma VALUES ("v#01687772","v","enfranchize","N");
INSERT INTO english_lemma VALUES ("v#01687892","v","affranchise","N");
INSERT INTO english_lemma VALUES ("v#01687892","v","enfranchise","N");
INSERT INTO english_lemma VALUES ("v#01688073","v","cancel","N");
INSERT INTO english_lemma VALUES ("v#01688305","v","write_off","N");
INSERT INTO english_lemma VALUES ("v#01688387","v","cancel","N");
INSERT INTO english_lemma VALUES ("v#01688387","v","call_off","N");
INSERT INTO english_lemma VALUES ("v#01688593","v","break","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","invalidate","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","annul","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","quash","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","void","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","avoid","N");
INSERT INTO english_lemma VALUES ("v#01688749","v","nullify","N");
INSERT INTO english_lemma VALUES ("v#01688962","v","break","N");
INSERT INTO english_lemma VALUES ("v#01689077","v","abrogate","N");
INSERT INTO english_lemma VALUES ("v#01689158","v","validate","N");
INSERT INTO english_lemma VALUES ("v#01689158","v","formalize","N");
INSERT INTO english_lemma VALUES ("v#01689327","v","formalize","N");
INSERT INTO english_lemma VALUES ("v#01689497","v","sanction","N");
INSERT INTO english_lemma VALUES ("v#01689594","v","issue","N");
INSERT INTO english_lemma VALUES ("v#01689594","v","supply","N");
INSERT INTO english_lemma VALUES ("v#01689782","v","reticulate","N");
INSERT INTO english_lemma VALUES ("v#01689901","v","distribute","N");
INSERT INTO english_lemma VALUES ("v#01690073","v","recall","N");
INSERT INTO english_lemma VALUES ("v#01690305","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01690425","v","retire","N");
INSERT INTO english_lemma VALUES ("v#01690565","v","disbar","N");
INSERT INTO english_lemma VALUES ("v#01690743","v","commission","N");
INSERT INTO english_lemma VALUES ("v#01690845","v","outlaw","N");
INSERT INTO english_lemma VALUES ("v#01690845","v","criminalize","N");
INSERT INTO english_lemma VALUES ("v#01690845","v","illegalize","N");
INSERT INTO english_lemma VALUES ("v#01691005","v","monetize","N");
INSERT INTO english_lemma VALUES ("v#01691101","v","legalize","N");
INSERT INTO english_lemma VALUES ("v#01691101","v","decriminalize","N");
INSERT INTO english_lemma VALUES ("v#01691101","v","legitimize","N");
INSERT INTO english_lemma VALUES ("v#01691101","v","legitimate","N");
INSERT INTO english_lemma VALUES ("v#01691101","v","legitimatize","N");
INSERT INTO english_lemma VALUES ("v#01691321","v","trust","N");
INSERT INTO english_lemma VALUES ("v#01691402","v","desegregate","N");
INSERT INTO english_lemma VALUES ("v#01691402","v","integrate","N");
INSERT INTO english_lemma VALUES ("v#01691402","v","mix","N");
INSERT INTO english_lemma VALUES ("v#01691587","v","segregate","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","murder","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","slay","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","hit","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","dispatch","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","bump_off","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","polish_off","N");
INSERT INTO english_lemma VALUES ("v#01691743","v","remove","N");
INSERT INTO english_lemma VALUES ("v#01691988","v","burke","N");
INSERT INTO english_lemma VALUES ("v#01692093","v","bench","N");
INSERT INTO english_lemma VALUES ("v#01692186","v","assassinate","N");
INSERT INTO english_lemma VALUES ("v#01692292","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01692292","v","put_to_death","N");
INSERT INTO english_lemma VALUES ("v#01692556","v","pillory","N");
INSERT INTO english_lemma VALUES ("v#01692651","v","pillory","N");
INSERT INTO english_lemma VALUES ("v#01692651","v","gibbet","N");
INSERT INTO english_lemma VALUES ("v#01692759","v","crucify","N");
INSERT INTO english_lemma VALUES ("v#01692882","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01692969","v","lynch","N");
INSERT INTO english_lemma VALUES ("v#01693069","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01693069","v","pip","N");
INSERT INTO english_lemma VALUES ("v#01693198","v","flight","N");
INSERT INTO english_lemma VALUES ("v#01693284","v","pick_off","N");
INSERT INTO english_lemma VALUES ("v#01693366","v","electrocute","N");
INSERT INTO english_lemma VALUES ("v#01693366","v","fry","N");
INSERT INTO english_lemma VALUES ("v#01693484","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01693613","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01693613","v","string_up","N");
INSERT INTO english_lemma VALUES ("v#01693775","v","halter","N");
INSERT INTO english_lemma VALUES ("v#01693857","v","gibbet","N");
INSERT INTO english_lemma VALUES ("v#01693937","v","date","N");
INSERT INTO english_lemma VALUES ("v#01694117","v","go_steady","N");
INSERT INTO english_lemma VALUES ("v#01694117","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#01694117","v","date","N");
INSERT INTO english_lemma VALUES ("v#01694117","v","see","N");
INSERT INTO english_lemma VALUES ("v#01694386","v","pick_up","N");
INSERT INTO english_lemma VALUES ("v#01694483","v","ask_out","N");
INSERT INTO english_lemma VALUES ("v#01694483","v","invite_out","N");
INSERT INTO english_lemma VALUES ("v#01694483","v","take_out","N");
INSERT INTO english_lemma VALUES ("v#01694612","v","reune","N");
INSERT INTO english_lemma VALUES ("v#01694612","v","reunite","N");
INSERT INTO english_lemma VALUES ("v#01694712","v","double-date","N");
INSERT INTO english_lemma VALUES ("v#01694827","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01694827","v","get_together","N");
INSERT INTO english_lemma VALUES ("v#01695031","v","rendezvous","N");
INSERT INTO english_lemma VALUES ("v#01695119","v","stick_together","N");
INSERT INTO english_lemma VALUES ("v#01695119","v","stay_together","N");
INSERT INTO english_lemma VALUES ("v#01695318","v","visit","N");
INSERT INTO english_lemma VALUES ("v#01695318","v","call_in","N");
INSERT INTO english_lemma VALUES ("v#01695318","v","call","N");
INSERT INTO english_lemma VALUES ("v#01695538","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01695650","v","send_in","N");
INSERT INTO english_lemma VALUES ("v#01695786","v","see","N");
INSERT INTO english_lemma VALUES ("v#01695952","v","see","N");
INSERT INTO english_lemma VALUES ("v#01696087","v","drop_by","N");
INSERT INTO english_lemma VALUES ("v#01696087","v","drop_in","N");
INSERT INTO english_lemma VALUES ("v#01696087","v","come_by","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","marry","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","get_married","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","wed","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","conjoin","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","hook_up_with","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","get_hitched_with","N");
INSERT INTO english_lemma VALUES ("v#01696280","v","espouse","N");
INSERT INTO english_lemma VALUES ("v#01696539","v","mismarry","N");
INSERT INTO english_lemma VALUES ("v#01696632","v","marry","N");
INSERT INTO english_lemma VALUES ("v#01696632","v","wed","N");
INSERT INTO english_lemma VALUES ("v#01696632","v","tie","N");
INSERT INTO english_lemma VALUES ("v#01696773","v","wive","N");
INSERT INTO english_lemma VALUES ("v#01696861","v","wive","N");
INSERT INTO english_lemma VALUES ("v#01696947","v","intermarry","N");
INSERT INTO english_lemma VALUES ("v#01697068","v","remarry","N");
INSERT INTO english_lemma VALUES ("v#01697233","v","pair","N");
INSERT INTO english_lemma VALUES ("v#01697233","v","pair_off","N");
INSERT INTO english_lemma VALUES ("v#01697233","v","partner_off","N");
INSERT INTO english_lemma VALUES ("v#01697233","v","couple","N");
INSERT INTO english_lemma VALUES ("v#01697383","v","divorce","N");
INSERT INTO english_lemma VALUES ("v#01697383","v","split_up","N");
INSERT INTO english_lemma VALUES ("v#01697572","v","celebrate","N");
INSERT INTO english_lemma VALUES ("v#01697572","v","fete","N");
INSERT INTO english_lemma VALUES ("v#01697849","v","maffick","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","revel","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","racket","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","make_whoopie","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","make_merry","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","make_happy","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","whoop_it_up","N");
INSERT INTO english_lemma VALUES ("v#01697997","v","wassail","N");
INSERT INTO english_lemma VALUES ("v#01698300","v","party","N");
INSERT INTO english_lemma VALUES ("v#01698431","v","entertain","N");
INSERT INTO english_lemma VALUES ("v#01698559","v","amuse","N");
INSERT INTO english_lemma VALUES ("v#01698559","v","divert","N");
INSERT INTO english_lemma VALUES ("v#01698559","v","disport","N");
INSERT INTO english_lemma VALUES ("v#01698727","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01698837","v","slum","N");
INSERT INTO english_lemma VALUES ("v#01698948","v","visit","N");
INSERT INTO english_lemma VALUES ("v#01698948","v","see","N");
INSERT INTO english_lemma VALUES ("v#01699138","v","carouse","N");
INSERT INTO english_lemma VALUES ("v#01699138","v","roister","N");
INSERT INTO english_lemma VALUES ("v#01699138","v","riot","N");
INSERT INTO english_lemma VALUES ("v#01699300","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01699442","v","ban","N");
INSERT INTO english_lemma VALUES ("v#01699442","v","censor","N");
INSERT INTO english_lemma VALUES ("v#01699581","v","free","N");
INSERT INTO english_lemma VALUES ("v#01699581","v","release","N");
INSERT INTO english_lemma VALUES ("v#01699725","v","bail_out","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","imprison","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","incarcerate","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","lag","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","immure","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","put_behind_bars","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","jail","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","jug","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","gaol","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","put_away","N");
INSERT INTO english_lemma VALUES ("v#01699803","v","remand","N");
INSERT INTO english_lemma VALUES ("v#01699971","v","raid","N");
INSERT INTO english_lemma VALUES ("v#01699971","v","bust","N");
INSERT INTO english_lemma VALUES ("v#01700118","v","confine","N");
INSERT INTO english_lemma VALUES ("v#01700118","v","detain","N");
INSERT INTO english_lemma VALUES ("v#01700341","v","imprison","N");
INSERT INTO english_lemma VALUES ("v#01700542","v","cage","N");
INSERT INTO english_lemma VALUES ("v#01700542","v","cage_in","N");
INSERT INTO english_lemma VALUES ("v#01700655","v","trap","N");
INSERT INTO english_lemma VALUES ("v#01700829","v","keep_in","N");
INSERT INTO english_lemma VALUES ("v#01700939","v","manumit","N");
INSERT INTO english_lemma VALUES ("v#01700939","v","emancipate","N");
INSERT INTO english_lemma VALUES ("v#01701047","v","enslave","N");
INSERT INTO english_lemma VALUES ("v#01701149","v","subjugate","N");
INSERT INTO english_lemma VALUES ("v#01701149","v","subject","N");
INSERT INTO english_lemma VALUES ("v#01701277","v","liberate","N");
INSERT INTO english_lemma VALUES ("v#01701277","v","set_free","N");
INSERT INTO english_lemma VALUES ("v#01701507","v","emancipate","N");
INSERT INTO english_lemma VALUES ("v#01701507","v","liberate","N");
INSERT INTO english_lemma VALUES ("v#01701639","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#01701823","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#01702037","v","appeal","N");
INSERT INTO english_lemma VALUES ("v#01702169","v","arraign","N");
INSERT INTO english_lemma VALUES ("v#01702295","v","book","N");
INSERT INTO english_lemma VALUES ("v#01702479","v","reserve","N");
INSERT INTO english_lemma VALUES ("v#01702479","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01702479","v","book","N");
INSERT INTO english_lemma VALUES ("v#01702725","v","ticket","N");
INSERT INTO english_lemma VALUES ("v#01702725","v","fine","N");
INSERT INTO english_lemma VALUES ("v#01702947","v","amerce","N");
INSERT INTO english_lemma VALUES ("v#01703096","v","court-martial","N");
INSERT INTO english_lemma VALUES ("v#01703194","v","court-martial","N");
INSERT INTO english_lemma VALUES ("v#01703298","v","expatriate","N");
INSERT INTO english_lemma VALUES ("v#01703298","v","deport","N");
INSERT INTO english_lemma VALUES ("v#01703298","v","exile","N");
INSERT INTO english_lemma VALUES ("v#01703421","v","punish","N");
INSERT INTO english_lemma VALUES ("v#01703421","v","penalize","N");
INSERT INTO english_lemma VALUES ("v#01703701","v","amerce","N");
INSERT INTO english_lemma VALUES ("v#01703815","v","get_it","N");
INSERT INTO english_lemma VALUES ("v#01703907","v","catch_it","N");
INSERT INTO english_lemma VALUES ("v#01704037","v","victimize","N");
INSERT INTO english_lemma VALUES ("v#01704127","v","scourge","N");
INSERT INTO english_lemma VALUES ("v#01704207","v","reward","N");
INSERT INTO english_lemma VALUES ("v#01704373","v","hear","N");
INSERT INTO english_lemma VALUES ("v#01704373","v","try","N");
INSERT INTO english_lemma VALUES ("v#01704594","v","rehear","N");
INSERT INTO english_lemma VALUES ("v#01704594","v","retry","N");
INSERT INTO english_lemma VALUES ("v#01704695","v","judge","N");
INSERT INTO english_lemma VALUES ("v#01704695","v","adjudicate","N");
INSERT INTO english_lemma VALUES ("v#01704695","v","try","N");
INSERT INTO english_lemma VALUES ("v#01704959","v","expel","N");
INSERT INTO english_lemma VALUES ("v#01704959","v","throw_out","N");
INSERT INTO english_lemma VALUES ("v#01704959","v","kick_out","N");
INSERT INTO english_lemma VALUES ("v#01705170","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#01705170","v","debar","N");
INSERT INTO english_lemma VALUES ("v#01705329","v","send_down","N");
INSERT INTO english_lemma VALUES ("v#01705329","v","rusticate","N");
INSERT INTO english_lemma VALUES ("v#01705466","v","repatriate","N");
INSERT INTO english_lemma VALUES ("v#01705579","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01705579","v","allow_in","N");
INSERT INTO english_lemma VALUES ("v#01705579","v","let_in","N");
INSERT INTO english_lemma VALUES ("v#01705817","v","reject","N");
INSERT INTO english_lemma VALUES ("v#01705817","v","turn_down","N");
INSERT INTO english_lemma VALUES ("v#01705817","v","turn_away","N");
INSERT INTO english_lemma VALUES ("v#01705817","v","refuse","N");
INSERT INTO english_lemma VALUES ("v#01706041","v","readmit","N");
INSERT INTO english_lemma VALUES ("v#01706176","v","extradite","N");
INSERT INTO english_lemma VALUES ("v#01706176","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01706176","v","deport","N");
INSERT INTO english_lemma VALUES ("v#01706176","v","surrender","N");
INSERT INTO english_lemma VALUES ("v#01706339","v","repatriate","N");
INSERT INTO english_lemma VALUES ("v#01706473","v","banish","N");
INSERT INTO english_lemma VALUES ("v#01706473","v","relegate","N");
INSERT INTO english_lemma VALUES ("v#01706473","v","bar","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","banish","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","ban","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","ostracize","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","shun","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","cast_out","N");
INSERT INTO english_lemma VALUES ("v#01706651","v","blackball","N");
INSERT INTO english_lemma VALUES ("v#01706794","v","banish","N");
INSERT INTO english_lemma VALUES ("v#01706794","v","ban","N");
INSERT INTO english_lemma VALUES ("v#01706930","v","rusticate","N");
INSERT INTO english_lemma VALUES ("v#01707058","v","coerce","N");
INSERT INTO english_lemma VALUES ("v#01707058","v","pressure","N");
INSERT INTO english_lemma VALUES ("v#01707058","v","force","N");
INSERT INTO english_lemma VALUES ("v#01707423","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01707595","v","bludgeon","N");
INSERT INTO english_lemma VALUES ("v#01707778","v","steamroller","N");
INSERT INTO english_lemma VALUES ("v#01707934","v","squeeze_for","N");
INSERT INTO english_lemma VALUES ("v#01708047","v","dragoon","N");
INSERT INTO english_lemma VALUES ("v#01708047","v","railroad","N");
INSERT INTO english_lemma VALUES ("v#01708144","v","terrorize","N");
INSERT INTO english_lemma VALUES ("v#01708245","v","compel","N");
INSERT INTO english_lemma VALUES ("v#01708245","v","oblige","N");
INSERT INTO english_lemma VALUES ("v#01708245","v","obligate","N");
INSERT INTO english_lemma VALUES ("v#01708561","v","clamor","N");
INSERT INTO english_lemma VALUES ("v#01708730","v","condemn","N");
INSERT INTO english_lemma VALUES ("v#01708915","v","bring_oneself","N");
INSERT INTO english_lemma VALUES ("v#01709101","v","trouble_oneself","N");
INSERT INTO english_lemma VALUES ("v#01709101","v","trouble","N");
INSERT INTO english_lemma VALUES ("v#01709101","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01709101","v","inconvenience_oneself","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","trouble","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","inconvenience","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","disoblige","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","discommode","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","incommode","N");
INSERT INTO english_lemma VALUES ("v#01709356","v","bother","N");
INSERT INTO english_lemma VALUES ("v#01709572","v","shame","N");
INSERT INTO english_lemma VALUES ("v#01709703","v","stigmatize","N");
INSERT INTO english_lemma VALUES ("v#01709703","v","brand","N");
INSERT INTO english_lemma VALUES ("v#01709703","v","denounce","N");
INSERT INTO english_lemma VALUES ("v#01709703","v","mark","N");
INSERT INTO english_lemma VALUES ("v#01709883","v","brand","N");
INSERT INTO english_lemma VALUES ("v#01710005","v","classify","N");
INSERT INTO english_lemma VALUES ("v#01710161","v","taboo","N");
INSERT INTO english_lemma VALUES ("v#01710255","v","declassify","N");
INSERT INTO english_lemma VALUES ("v#01710417","v","restrict","N");
INSERT INTO english_lemma VALUES ("v#01710417","v","limit","N");
INSERT INTO english_lemma VALUES ("v#01710658","v","train","N");
INSERT INTO english_lemma VALUES ("v#01710801","v","trellis","N");
INSERT INTO english_lemma VALUES ("v#01710898","v","scant","N");
INSERT INTO english_lemma VALUES ("v#01710898","v","skimp","N");
INSERT INTO english_lemma VALUES ("v#01710997","v","localize","N");
INSERT INTO english_lemma VALUES ("v#01710997","v","localise","N");
INSERT INTO english_lemma VALUES ("v#01711131","v","derestrict","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","control","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","hold_in","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","contain","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","check","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","curb","N");
INSERT INTO english_lemma VALUES ("v#01711244","v","moderate","N");
INSERT INTO english_lemma VALUES ("v#01711721","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01711891","v","bate","N");
INSERT INTO english_lemma VALUES ("v#01712092","v","indulge","N");
INSERT INTO english_lemma VALUES ("v#01712221","v","thermostat","N");
INSERT INTO english_lemma VALUES ("v#01712330","v","regulate","N");
INSERT INTO english_lemma VALUES ("v#01712330","v","regularize","N");
INSERT INTO english_lemma VALUES ("v#01712330","v","order","N");
INSERT INTO english_lemma VALUES ("v#01712330","v","govern","N");
INSERT INTO english_lemma VALUES ("v#01712509","v","deregulate","N");
INSERT INTO english_lemma VALUES ("v#01712618","v","zone","N");
INSERT INTO english_lemma VALUES ("v#01712618","v","district","N");
INSERT INTO english_lemma VALUES ("v#01712737","v","discriminate","N");
INSERT INTO english_lemma VALUES ("v#01712737","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01712737","v","single_out","N");
INSERT INTO english_lemma VALUES ("v#01712972","v","redline","N");
INSERT INTO english_lemma VALUES ("v#01713114","v","stratify","N");
INSERT INTO english_lemma VALUES ("v#01713221","v","advantage","N");
INSERT INTO english_lemma VALUES ("v#01713342","v","disadvantage","N");
INSERT INTO english_lemma VALUES ("v#01713342","v","disfavor","N");
INSERT INTO english_lemma VALUES ("v#01713342","v","disfavour","N");
INSERT INTO english_lemma VALUES ("v#01713552","v","prejudice","N");
INSERT INTO english_lemma VALUES ("v#01713660","v","aggrieve","N");
INSERT INTO english_lemma VALUES ("v#01713759","v","wrong","N");
INSERT INTO english_lemma VALUES ("v#01713921","v","treat","N");
INSERT INTO english_lemma VALUES ("v#01713921","v","handle","N");
INSERT INTO english_lemma VALUES ("v#01713921","v","do_by","N");
INSERT INTO english_lemma VALUES ("v#01714347","v","nurse","N");
INSERT INTO english_lemma VALUES ("v#01714577","v","strong-arm","N");
INSERT INTO english_lemma VALUES ("v#01714699","v","ride_roughshod","N");
INSERT INTO english_lemma VALUES ("v#01714699","v","run_roughshod","N");
INSERT INTO english_lemma VALUES ("v#01714843","v","upstage","N");
INSERT INTO english_lemma VALUES ("v#01714944","v","rough-house","N");
INSERT INTO english_lemma VALUES ("v#01715050","v","brutalize","N");
INSERT INTO english_lemma VALUES ("v#01715050","v","brutalise","N");
INSERT INTO english_lemma VALUES ("v#01715151","v","do_justice","N");
INSERT INTO english_lemma VALUES ("v#01715151","v","do-well_by","N");
INSERT INTO english_lemma VALUES ("v#01715324","v","gloss_over","N");
INSERT INTO english_lemma VALUES ("v#01715324","v","skate_over","N");
INSERT INTO english_lemma VALUES ("v#01715324","v","smooth_over","N");
INSERT INTO english_lemma VALUES ("v#01715324","v","slur_over","N");
INSERT INTO english_lemma VALUES ("v#01715324","v","skimp_over","N");
INSERT INTO english_lemma VALUES ("v#01715506","v","skimp","N");
INSERT INTO english_lemma VALUES ("v#01715506","v","scant","N");
INSERT INTO english_lemma VALUES ("v#01715663","v","mistreat","N");
INSERT INTO english_lemma VALUES ("v#01715663","v","maltreat","N");
INSERT INTO english_lemma VALUES ("v#01715663","v","abuse","N");
INSERT INTO english_lemma VALUES ("v#01715663","v","ill-use","N");
INSERT INTO english_lemma VALUES ("v#01715663","v","ill-treat","N");
INSERT INTO english_lemma VALUES ("v#01715807","v","kick_around","N");
INSERT INTO english_lemma VALUES ("v#01715941","v","sandbag","N");
INSERT INTO english_lemma VALUES ("v#01716031","v","misbehave","N");
INSERT INTO english_lemma VALUES ("v#01716031","v","misdemean","N");
INSERT INTO english_lemma VALUES ("v#01716197","v","act_up","N");
INSERT INTO english_lemma VALUES ("v#01716326","v","condescend","N");
INSERT INTO english_lemma VALUES ("v#01716326","v","stoop","N");
INSERT INTO english_lemma VALUES ("v#01716326","v","lower_oneself","N");
INSERT INTO english_lemma VALUES ("v#01716484","v","hugger_mugger","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","behave","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","acquit","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","deport","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","conduct","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","comport","N");
INSERT INTO english_lemma VALUES ("v#01716569","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01716925","v","walk","N");
INSERT INTO english_lemma VALUES ("v#01717034","v","sauce","N");
INSERT INTO english_lemma VALUES ("v#01717131","v","assert_oneself","N");
INSERT INTO english_lemma VALUES ("v#01717259","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01717383","v","attitudinize","N");
INSERT INTO english_lemma VALUES ("v#01717383","v","attitudinise","N");
INSERT INTO english_lemma VALUES ("v#01717501","v","behave","N");
INSERT INTO english_lemma VALUES ("v#01717501","v","comport","N");
INSERT INTO english_lemma VALUES ("v#01717707","v","footle","N");
INSERT INTO english_lemma VALUES ("v#01717808","v","right","N");
INSERT INTO english_lemma VALUES ("v#01717808","v","compensate","N");
INSERT INTO english_lemma VALUES ("v#01717808","v","redress","N");
INSERT INTO english_lemma VALUES ("v#01717808","v","correct","N");
INSERT INTO english_lemma VALUES ("v#01718031","v","over-correct","N");
INSERT INTO english_lemma VALUES ("v#01718031","v","overcompensate","N");
INSERT INTO english_lemma VALUES ("v#01718181","v","expiate","N");
INSERT INTO english_lemma VALUES ("v#01718181","v","aby","N");
INSERT INTO english_lemma VALUES ("v#01718181","v","abye","N");
INSERT INTO english_lemma VALUES ("v#01718181","v","atone","N");
INSERT INTO english_lemma VALUES ("v#01718312","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#01718312","v","catch_up_with","N");
INSERT INTO english_lemma VALUES ("v#01718539","v","control","N");
INSERT INTO english_lemma VALUES ("v#01718539","v","verify","N");
INSERT INTO english_lemma VALUES ("v#01718791","v","indict","N");
INSERT INTO english_lemma VALUES ("v#01718881","v","protest","N");
INSERT INTO english_lemma VALUES ("v#01718881","v","dissent","N");
INSERT INTO english_lemma VALUES ("v#01718881","v","resist","N");
INSERT INTO english_lemma VALUES ("v#01719143","v","demonstrate","N");
INSERT INTO english_lemma VALUES ("v#01719143","v","march","N");
INSERT INTO english_lemma VALUES ("v#01719292","v","picket","N");
INSERT INTO english_lemma VALUES ("v#01719441","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01719441","v","nail","N");
INSERT INTO english_lemma VALUES ("v#01719441","v","make_it","N");
INSERT INTO english_lemma VALUES ("v#01719603","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","breeze_through","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","ace","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","pass_with_flying_colors","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","sweep_through","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","sail_through","N");
INSERT INTO english_lemma VALUES ("v#01719754","v","pass_easily","N");
INSERT INTO english_lemma VALUES ("v#01719999","v","pull_off","N");
INSERT INTO english_lemma VALUES ("v#01719999","v","bring_off","N");
INSERT INTO english_lemma VALUES ("v#01719999","v","carry_off","N");
INSERT INTO english_lemma VALUES ("v#01719999","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01720230","v","do","N");
INSERT INTO english_lemma VALUES ("v#01720230","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01720358","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01720358","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01720528","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01720528","v","flunk","N");
INSERT INTO english_lemma VALUES ("v#01720528","v","bomb","N");
INSERT INTO english_lemma VALUES ("v#01720528","v","flush_it","N");
INSERT INTO english_lemma VALUES ("v#01720755","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01720906","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01721088","v","succeed","N");
INSERT INTO english_lemma VALUES ("v#01721088","v","come_through","N");
INSERT INTO english_lemma VALUES ("v#01721531","v","luck_out","N");
INSERT INTO english_lemma VALUES ("v#01721618","v","nail_down","N");
INSERT INTO english_lemma VALUES ("v#01721618","v","nail","N");
INSERT INTO english_lemma VALUES ("v#01721618","v","peg","N");
INSERT INTO english_lemma VALUES ("v#01721765","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01721882","v","run","N");
INSERT INTO english_lemma VALUES ("v#01721982","v","work","N");
INSERT INTO english_lemma VALUES ("v#01721982","v","act","N");
INSERT INTO english_lemma VALUES ("v#01722161","v","overreach","N");
INSERT INTO english_lemma VALUES ("v#01722278","v","pan_out","N");
INSERT INTO english_lemma VALUES ("v#01722278","v","work_out","N");
INSERT INTO english_lemma VALUES ("v#01722366","v","achieve","N");
INSERT INTO english_lemma VALUES ("v#01722366","v","accomplish","N");
INSERT INTO english_lemma VALUES ("v#01722366","v","attain","N");
INSERT INTO english_lemma VALUES ("v#01722366","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01722683","v","begin","N");
INSERT INTO english_lemma VALUES ("v#01722899","v","come_to","N");
INSERT INTO english_lemma VALUES ("v#01722899","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01723022","v","culminate","N");
INSERT INTO english_lemma VALUES ("v#01723137","v","compass","N");
INSERT INTO english_lemma VALUES ("v#01723291","v","average","N");
INSERT INTO english_lemma VALUES ("v#01723410","v","wangle","N");
INSERT INTO english_lemma VALUES ("v#01723410","v","finagle","N");
INSERT INTO english_lemma VALUES ("v#01723410","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","botch","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","fumble","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","botch_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","muff","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","flub","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","screw_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","ball_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","blunder","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","muck_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bungle","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","fluff","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bollix","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bollix_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bollocks","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bollocks_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","bobble","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","mishandle","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","louse_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","foul_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","mess_up","N");
INSERT INTO english_lemma VALUES ("v#01723558","v","fuck_up","N");
INSERT INTO english_lemma VALUES ("v#01723893","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01723893","v","go_wrong","N");
INSERT INTO english_lemma VALUES ("v#01723893","v","miscarry","N");
INSERT INTO english_lemma VALUES ("v#01724256","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01724374","v","shipwreck","N");
INSERT INTO english_lemma VALUES ("v#01724478","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01724478","v","neglect","N");
INSERT INTO english_lemma VALUES ("v#01724773","v","muff","N");
INSERT INTO english_lemma VALUES ("v#01724862","v","fall_through","N");
INSERT INTO english_lemma VALUES ("v#01724862","v","fall_flat","N");
INSERT INTO english_lemma VALUES ("v#01724862","v","founder","N");
INSERT INTO english_lemma VALUES ("v#01724862","v","flop","N");
INSERT INTO english_lemma VALUES ("v#01725008","v","try","N");
INSERT INTO english_lemma VALUES ("v#01725008","v","seek","N");
INSERT INTO english_lemma VALUES ("v#01725008","v","attempt","N");
INSERT INTO english_lemma VALUES ("v#01725008","v","essay","N");
INSERT INTO english_lemma VALUES ("v#01725008","v","assay","N");
INSERT INTO english_lemma VALUES ("v#01725485","v","grope","N");
INSERT INTO english_lemma VALUES ("v#01725619","v","take_pains","N");
INSERT INTO english_lemma VALUES ("v#01725619","v","be_at_pains","N");
INSERT INTO english_lemma VALUES ("v#01725730","v","endeavor","N");
INSERT INTO english_lemma VALUES ("v#01725730","v","endeavour","N");
INSERT INTO english_lemma VALUES ("v#01725730","v","strive","N");
INSERT INTO english_lemma VALUES ("v#01725941","v","buck","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","test","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","prove","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","try","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","try_out","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","examine","N");
INSERT INTO english_lemma VALUES ("v#01726067","v","essay","N");
INSERT INTO english_lemma VALUES ("v#01726341","v","field-test","N");
INSERT INTO english_lemma VALUES ("v#01726475","v","give_it_a_whirl","N");
INSERT INTO english_lemma VALUES ("v#01726475","v","give_it_a_try","N");
INSERT INTO english_lemma VALUES ("v#01726604","v","experiment","N");
INSERT INTO english_lemma VALUES ("v#01726778","v","screen","N");
INSERT INTO english_lemma VALUES ("v#01726778","v","test","N");
INSERT INTO english_lemma VALUES ("v#01726951","v","check","N");
INSERT INTO english_lemma VALUES ("v#01727159","v","countercheck","N");
INSERT INTO english_lemma VALUES ("v#01727248","v","breathalyze","N");
INSERT INTO english_lemma VALUES ("v#01727248","v","breathalyse","N");
INSERT INTO english_lemma VALUES ("v#01727399","v","democratize","N");
INSERT INTO english_lemma VALUES ("v#01727508","v","democratize","N");
INSERT INTO english_lemma VALUES ("v#01727613","v","waive","N");
INSERT INTO english_lemma VALUES ("v#01727613","v","relinquish","N");
INSERT INTO english_lemma VALUES ("v#01727613","v","forgo","N");
INSERT INTO english_lemma VALUES ("v#01727613","v","foreswear","N");
INSERT INTO english_lemma VALUES ("v#01727613","v","dispense_with","N");
INSERT INTO english_lemma VALUES ("v#01727756","v","dispense","N");
INSERT INTO english_lemma VALUES ("v#01727931","v","woo","N");
INSERT INTO english_lemma VALUES ("v#01727931","v","court","N");
INSERT INTO english_lemma VALUES ("v#01727931","v","romance","N");
INSERT INTO english_lemma VALUES ("v#01727931","v","solicit","N");
INSERT INTO english_lemma VALUES ("v#01728110","v","court","N");
INSERT INTO english_lemma VALUES ("v#01728267","v","woo","N");
INSERT INTO english_lemma VALUES ("v#01728267","v","court","N");
INSERT INTO english_lemma VALUES ("v#01728388","v","chase","N");
INSERT INTO english_lemma VALUES ("v#01728388","v","chase_after","N");
INSERT INTO english_lemma VALUES ("v#01728504","v","display","N");
INSERT INTO english_lemma VALUES ("v#01728637","v","take_the_stage","N");
INSERT INTO english_lemma VALUES ("v#01728637","v","take_stage","N");
INSERT INTO english_lemma VALUES ("v#01728734","v","secede","N");
INSERT INTO english_lemma VALUES ("v#01728734","v","splinter","N");
INSERT INTO english_lemma VALUES ("v#01728734","v","break_away","N");
INSERT INTO english_lemma VALUES ("v#01728889","v","break","N");
INSERT INTO english_lemma VALUES ("v#01728889","v","break_away","N");
INSERT INTO english_lemma VALUES ("v#01729051","v","neutralize","N");
INSERT INTO english_lemma VALUES ("v#01729151","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#01729316","v","influence","N");
INSERT INTO english_lemma VALUES ("v#01729316","v","act_upon","N");
INSERT INTO english_lemma VALUES ("v#01729632","v","color","N");
INSERT INTO english_lemma VALUES ("v#01729751","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01729751","v","swing_over","N");
INSERT INTO english_lemma VALUES ("v#01729920","v","betray","N");
INSERT INTO english_lemma VALUES ("v#01729920","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01730120","v","fall_for","N");
INSERT INTO english_lemma VALUES ("v#01730255","v","double_cross","N");
INSERT INTO english_lemma VALUES ("v#01730349","v","place","N");
INSERT INTO english_lemma VALUES ("v#01730457","v","bind","N");
INSERT INTO english_lemma VALUES ("v#01730457","v","tie","N");
INSERT INTO english_lemma VALUES ("v#01730457","v","bond","N");
INSERT INTO english_lemma VALUES ("v#01730589","v","displace","N");
INSERT INTO english_lemma VALUES ("v#01730589","v","uproot","N");
INSERT INTO english_lemma VALUES ("v#01730589","v","deracinate","N");
INSERT INTO english_lemma VALUES ("v#01730794","v","poke_into","N");
INSERT INTO english_lemma VALUES ("v#01730794","v","intrude_into","N");
INSERT INTO english_lemma VALUES ("v#01730794","v","meddle_with","N");
INSERT INTO english_lemma VALUES ("v#01730794","v","horn_in","N");
INSERT INTO english_lemma VALUES ("v#01730921","v","intervene","N");
INSERT INTO english_lemma VALUES ("v#01730921","v","step_in","N");
INSERT INTO english_lemma VALUES ("v#01730921","v","interfere","N");
INSERT INTO english_lemma VALUES ("v#01730921","v","interpose","N");
INSERT INTO english_lemma VALUES ("v#01731191","v","meddle","N");
INSERT INTO english_lemma VALUES ("v#01731191","v","tamper","N");
INSERT INTO english_lemma VALUES ("v#01731370","v","dominate","N");
INSERT INTO english_lemma VALUES ("v#01731370","v","master","N");
INSERT INTO english_lemma VALUES ("v#01731508","v","undertake","N");
INSERT INTO english_lemma VALUES ("v#01731508","v","take_in_charge","N");
INSERT INTO english_lemma VALUES ("v#01731610","v","rear","N");
INSERT INTO english_lemma VALUES ("v#01731610","v","raise","N");
INSERT INTO english_lemma VALUES ("v#01731610","v","bring_up","N");
INSERT INTO english_lemma VALUES ("v#01731610","v","nurture","N");
INSERT INTO english_lemma VALUES ("v#01731610","v","parent","N");
INSERT INTO english_lemma VALUES ("v#01731811","v","fledge","N");
INSERT INTO english_lemma VALUES ("v#01731922","v","cradle","N");
INSERT INTO english_lemma VALUES ("v#01732007","v","grow_up","N");
INSERT INTO english_lemma VALUES ("v#01732105","v","come_of_age","N");
INSERT INTO english_lemma VALUES ("v#01732229","v","foster","N");
INSERT INTO english_lemma VALUES ("v#01732330","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01732330","v","attend_to","N");
INSERT INTO english_lemma VALUES ("v#01732330","v","wait_on","N");
INSERT INTO english_lemma VALUES ("v#01732330","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01732330","v","assist","N");
INSERT INTO english_lemma VALUES ("v#01732641","v","valet","N");
INSERT INTO english_lemma VALUES ("v#01732720","v","service","N");
INSERT INTO english_lemma VALUES ("v#01732720","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01732942","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01733234","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01733418","v","speak_for","N");
INSERT INTO english_lemma VALUES ("v#01733557","v","comply","N");
INSERT INTO english_lemma VALUES ("v#01733557","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01733557","v","abide_by","N");
INSERT INTO english_lemma VALUES ("v#01733879","v","toe_the_line","N");
INSERT INTO english_lemma VALUES ("v#01733968","v","obey","N");
INSERT INTO english_lemma VALUES ("v#01734124","v","take_orders","N");
INSERT INTO english_lemma VALUES ("v#01734282","v","disobey","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","sabotage","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","undermine","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","countermine","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","counteract","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","subvert","N");
INSERT INTO english_lemma VALUES ("v#01734511","v","weaken","N");
INSERT INTO english_lemma VALUES ("v#01734760","v","counteract","N");
INSERT INTO english_lemma VALUES ("v#01734760","v","countervail","N");
INSERT INTO english_lemma VALUES ("v#01734760","v","neutralize","N");
INSERT INTO english_lemma VALUES ("v#01734760","v","counterbalance","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","gamble","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","chance","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","risk","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","hazard","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","take_chances","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","adventure","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","run_a_risk","N");
INSERT INTO english_lemma VALUES ("v#01734987","v","take_a_chance","N");
INSERT INTO english_lemma VALUES ("v#01735258","v","luck_it","N");
INSERT INTO english_lemma VALUES ("v#01735258","v","luck_through","N");
INSERT INTO english_lemma VALUES ("v#01735366","v","dare","N");
INSERT INTO english_lemma VALUES ("v#01735558","v","venture","N");
INSERT INTO english_lemma VALUES ("v#01735558","v","hazard","N");
INSERT INTO english_lemma VALUES ("v#01735558","v","adventure","N");
INSERT INTO english_lemma VALUES ("v#01735558","v","stake","N");
INSERT INTO english_lemma VALUES ("v#01735558","v","jeopardize","N");
INSERT INTO english_lemma VALUES ("v#01735720","v","risk","N");
INSERT INTO english_lemma VALUES ("v#01735720","v","put_on_the_line","N");
INSERT INTO english_lemma VALUES ("v#01735720","v","lay_on_the_line","N");
INSERT INTO english_lemma VALUES ("v#01735972","v","bell_the_cat","N");
INSERT INTO english_lemma VALUES ("v#01736108","v","honor","N");
INSERT INTO english_lemma VALUES ("v#01736108","v","honour","N");
INSERT INTO english_lemma VALUES ("v#01736108","v","reward","N");
INSERT INTO english_lemma VALUES ("v#01736333","v","recognize","N");
INSERT INTO english_lemma VALUES ("v#01736499","v","ennoble","N");
INSERT INTO english_lemma VALUES ("v#01736499","v","dignify","N");
INSERT INTO english_lemma VALUES ("v#01736614","v","award","N");
INSERT INTO english_lemma VALUES ("v#01736614","v","bestow_an_award_upon","N");
INSERT INTO english_lemma VALUES ("v#01736746","v","decorate","N");
INSERT INTO english_lemma VALUES ("v#01736849","v","dishonor","N");
INSERT INTO english_lemma VALUES ("v#01736849","v","disgrace","N");
INSERT INTO english_lemma VALUES ("v#01736849","v","dishonour","N");
INSERT INTO english_lemma VALUES ("v#01736849","v","attaint","N");
INSERT INTO english_lemma VALUES ("v#01736849","v","shame","N");
INSERT INTO english_lemma VALUES ("v#01737017","v","help","N");
INSERT INTO english_lemma VALUES ("v#01737017","v","assist","N");
INSERT INTO english_lemma VALUES ("v#01737017","v","aid","N");
INSERT INTO english_lemma VALUES ("v#01737453","v","help_out","N");
INSERT INTO english_lemma VALUES ("v#01737596","v","subserve","N");
INSERT INTO english_lemma VALUES ("v#01737682","v","succor","N");
INSERT INTO english_lemma VALUES ("v#01737682","v","succour","N");
INSERT INTO english_lemma VALUES ("v#01737793","v","expedite","N");
INSERT INTO english_lemma VALUES ("v#01737793","v","hasten","N");
INSERT INTO english_lemma VALUES ("v#01737948","v","avail","N");
INSERT INTO english_lemma VALUES ("v#01738093","v","abet","N");
INSERT INTO english_lemma VALUES ("v#01738202","v","minister","N");
INSERT INTO english_lemma VALUES ("v#01738355","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01738355","v","take_care","N");
INSERT INTO english_lemma VALUES ("v#01738355","v","look","N");
INSERT INTO english_lemma VALUES ("v#01738355","v","see","N");
INSERT INTO english_lemma VALUES ("v#01738591","v","tend","N");
INSERT INTO english_lemma VALUES ("v#01738726","v","shepherd","N");
INSERT INTO english_lemma VALUES ("v#01738832","v","shepherd","N");
INSERT INTO english_lemma VALUES ("v#01738960","v","care","N");
INSERT INTO english_lemma VALUES ("v#01738960","v","give_care","N");
INSERT INTO english_lemma VALUES ("v#01739162","v","mother","N");
INSERT INTO english_lemma VALUES ("v#01739162","v","fuss","N");
INSERT INTO english_lemma VALUES ("v#01739162","v","overprotect","N");
INSERT INTO english_lemma VALUES ("v#01739308","v","nurse","N");
INSERT INTO english_lemma VALUES ("v#01739424","v","salvage","N");
INSERT INTO english_lemma VALUES ("v#01739424","v","salve","N");
INSERT INTO english_lemma VALUES ("v#01739424","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01739424","v","save","N");
INSERT INTO english_lemma VALUES ("v#01739567","v","rescue","N");
INSERT INTO english_lemma VALUES ("v#01739567","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01739723","v","reprieve","N");
INSERT INTO english_lemma VALUES ("v#01739816","v","deliver","N");
INSERT INTO english_lemma VALUES ("v#01739816","v","redeem","N");
INSERT INTO english_lemma VALUES ("v#01739816","v","save","N");
INSERT INTO english_lemma VALUES ("v#01739919","v","save","N");
INSERT INTO english_lemma VALUES ("v#01739919","v","carry_through","N");
INSERT INTO english_lemma VALUES ("v#01739919","v","pull_through","N");
INSERT INTO english_lemma VALUES ("v#01739919","v","bring_through","N");
INSERT INTO english_lemma VALUES ("v#01740121","v","bootstrap","N");
INSERT INTO english_lemma VALUES ("v#01740232","v","rehabilitate","N");
INSERT INTO english_lemma VALUES ("v#01740365","v","restore","N");
INSERT INTO english_lemma VALUES ("v#01740522","v","reinstate","N");
INSERT INTO english_lemma VALUES ("v#01740652","v","discipline","N");
INSERT INTO english_lemma VALUES ("v#01740652","v","correct","N");
INSERT INTO english_lemma VALUES ("v#01740652","v","sort_out","N");
INSERT INTO english_lemma VALUES ("v#01740849","v","discipline","N");
INSERT INTO english_lemma VALUES ("v#01740849","v","train","N");
INSERT INTO english_lemma VALUES ("v#01740849","v","check","N");
INSERT INTO english_lemma VALUES ("v#01740849","v","condition","N");
INSERT INTO english_lemma VALUES ("v#01741056","v","prostitute","N");
INSERT INTO english_lemma VALUES ("v#01741189","v","streetwalk","N");
INSERT INTO english_lemma VALUES ("v#01741279","v","foster","N");
INSERT INTO english_lemma VALUES ("v#01741279","v","further","N");
INSERT INTO english_lemma VALUES ("v#01741432","v","spur","N");
INSERT INTO english_lemma VALUES ("v#01741564","v","brevet","N");
INSERT INTO english_lemma VALUES ("v#01741671","v","promote","N");
INSERT INTO english_lemma VALUES ("v#01741671","v","advance","N");
INSERT INTO english_lemma VALUES ("v#01741671","v","boost","N");
INSERT INTO english_lemma VALUES ("v#01741671","v","further","N");
INSERT INTO english_lemma VALUES ("v#01741671","v","encourage","N");
INSERT INTO english_lemma VALUES ("v#01742021","v","help","N");
INSERT INTO english_lemma VALUES ("v#01742199","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01742302","v","feed","N");
INSERT INTO english_lemma VALUES ("v#01742423","v","contribute","N");
INSERT INTO english_lemma VALUES ("v#01742423","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01742423","v","conduce","N");
INSERT INTO english_lemma VALUES ("v#01742587","v","support","N");
INSERT INTO english_lemma VALUES ("v#01742587","v","back_up","N");
INSERT INTO english_lemma VALUES ("v#01742853","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01742994","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01743186","v","undergird","N");
INSERT INTO english_lemma VALUES ("v#01743274","v","second","N");
INSERT INTO english_lemma VALUES ("v#01743274","v","back","N");
INSERT INTO english_lemma VALUES ("v#01743274","v","endorse","N");
INSERT INTO english_lemma VALUES ("v#01743274","v","indorse","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","obstruct","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","blockade","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","block","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","hinder","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","stymie","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","stymy","N");
INSERT INTO english_lemma VALUES ("v#01743494","v","embarrass","N");
INSERT INTO english_lemma VALUES ("v#01743807","v","check","N");
INSERT INTO english_lemma VALUES ("v#01743941","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01744054","v","bottleneck","N");
INSERT INTO english_lemma VALUES ("v#01744242","v","spike","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","thwart","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","queer","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","scotch","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","foil","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","frustrate","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","baffle","N");
INSERT INTO english_lemma VALUES ("v#01744324","v","bilk","N");
INSERT INTO english_lemma VALUES ("v#01744675","v","dash","N");
INSERT INTO english_lemma VALUES ("v#01744783","v","short-circuit","N");
INSERT INTO english_lemma VALUES ("v#01744923","v","ruin","N");
INSERT INTO english_lemma VALUES ("v#01745106","v","break","N");
INSERT INTO english_lemma VALUES ("v#01745324","v","shipwreck","N");
INSERT INTO english_lemma VALUES ("v#01745445","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01745445","v","halt","N");
INSERT INTO english_lemma VALUES ("v#01745445","v","block","N");
INSERT INTO english_lemma VALUES ("v#01745445","v","kibosh","N");
INSERT INTO english_lemma VALUES ("v#01745642","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01745767","v","enforce","N");
INSERT INTO english_lemma VALUES ("v#01745767","v","implement","N");
INSERT INTO english_lemma VALUES ("v#01745767","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01745992","v","enforce","N");
INSERT INTO english_lemma VALUES ("v#01745992","v","impose","N");
INSERT INTO english_lemma VALUES ("v#01746118","v","make","N");
INSERT INTO english_lemma VALUES ("v#01746118","v","do","N");
INSERT INTO english_lemma VALUES ("v#01746300","v","effect","N");
INSERT INTO english_lemma VALUES ("v#01746300","v","carry_out","N");
INSERT INTO english_lemma VALUES ("v#01746521","v","bring_to_bear","N");
INSERT INTO english_lemma VALUES ("v#01746690","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01746690","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01746847","v","practice","N");
INSERT INTO english_lemma VALUES ("v#01746847","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01746847","v","use","N");
INSERT INTO english_lemma VALUES ("v#01747044","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01747193","v","backdate","N");
INSERT INTO english_lemma VALUES ("v#01747342","v","do","N");
INSERT INTO english_lemma VALUES ("v#01747342","v","perform","N");
INSERT INTO english_lemma VALUES ("v#01747510","v","give","N");
INSERT INTO english_lemma VALUES ("v#01747623","v","misdo","N");
INSERT INTO english_lemma VALUES ("v#01747729","v","go_all_out","N");
INSERT INTO english_lemma VALUES ("v#01747729","v","give_one's_best","N");
INSERT INTO english_lemma VALUES ("v#01747729","v","do_one's_best","N");
INSERT INTO english_lemma VALUES ("v#01747866","v","run","N");
INSERT INTO english_lemma VALUES ("v#01748048","v","dispatch","N");
INSERT INTO english_lemma VALUES ("v#01748048","v","discharge","N");
INSERT INTO english_lemma VALUES ("v#01748048","v","complete","N");
INSERT INTO english_lemma VALUES ("v#01748185","v","execute","N");
INSERT INTO english_lemma VALUES ("v#01748323","v","give","N");
INSERT INTO english_lemma VALUES ("v#01748417","v","exempt","N");
INSERT INTO english_lemma VALUES ("v#01748417","v","relieve","N");
INSERT INTO english_lemma VALUES ("v#01748417","v","free","N");
INSERT INTO english_lemma VALUES ("v#01748679","v","forgive","N");
INSERT INTO english_lemma VALUES ("v#01748799","v","throne","N");
INSERT INTO english_lemma VALUES ("v#01748891","v","spare","N");
INSERT INTO english_lemma VALUES ("v#01749058","v","antagonize","N");
INSERT INTO english_lemma VALUES ("v#01749058","v","antagonise","N");
INSERT INTO english_lemma VALUES ("v#01749058","v","counteract","N");
INSERT INTO english_lemma VALUES ("v#01749172","v","countercheck","N");
INSERT INTO english_lemma VALUES ("v#01749172","v","counteract","N");
INSERT INTO english_lemma VALUES ("v#01749289","v","purge","N");
INSERT INTO english_lemma VALUES ("v#01749453","v","rehabilitate","N");
INSERT INTO english_lemma VALUES ("v#01749637","v","anticipate","N");
INSERT INTO english_lemma VALUES ("v#01749637","v","foresee","N");
INSERT INTO english_lemma VALUES ("v#01749637","v","forestall","N");
INSERT INTO english_lemma VALUES ("v#01749637","v","counter","N");
INSERT INTO english_lemma VALUES ("v#01749779","v","sin","N");
INSERT INTO english_lemma VALUES ("v#01749892","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01750018","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01750117","v","sin","N");
INSERT INTO english_lemma VALUES ("v#01750117","v","blunder","N");
INSERT INTO english_lemma VALUES ("v#01750117","v","boob","N");
INSERT INTO english_lemma VALUES ("v#01750117","v","goof","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","transgress","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","offend","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","infract","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","violate","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","go_against","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","breach","N");
INSERT INTO english_lemma VALUES ("v#01750236","v","break","N");
INSERT INTO english_lemma VALUES ("v#01750581","v","conflict","N");
INSERT INTO english_lemma VALUES ("v#01750581","v","run_afoul","N");
INSERT INTO english_lemma VALUES ("v#01750581","v","infringe","N");
INSERT INTO english_lemma VALUES ("v#01750581","v","contravene","N");
INSERT INTO english_lemma VALUES ("v#01750785","v","trespass","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","rape","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","ravish","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","violate","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","dishonor","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","dishonour","N");
INSERT INTO english_lemma VALUES ("v#01750864","v","outrage","N");
INSERT INTO english_lemma VALUES ("v#01751013","v","desecrate","N");
INSERT INTO english_lemma VALUES ("v#01751013","v","profane","N");
INSERT INTO english_lemma VALUES ("v#01751013","v","outrage","N");
INSERT INTO english_lemma VALUES ("v#01751013","v","violate","N");
INSERT INTO english_lemma VALUES ("v#01751170","v","sodomize","N");
INSERT INTO english_lemma VALUES ("v#01751170","v","bugger","N");
INSERT INTO english_lemma VALUES ("v#01751275","v","practice","N");
INSERT INTO english_lemma VALUES ("v#01751275","v","practise","N");
INSERT INTO english_lemma VALUES ("v#01751275","v","exercise","N");
INSERT INTO english_lemma VALUES ("v#01751275","v","carry_out","N");
INSERT INTO english_lemma VALUES ("v#01751275","v","do","N");
INSERT INTO english_lemma VALUES ("v#01751482","v","shamanize","N");
INSERT INTO english_lemma VALUES ("v#01751567","v","overdo","N");
INSERT INTO english_lemma VALUES ("v#01751567","v","exaggerate","N");
INSERT INTO english_lemma VALUES ("v#01751750","v","overleap","N");
INSERT INTO english_lemma VALUES ("v#01751849","v","molest","N");
INSERT INTO english_lemma VALUES ("v#01751966","v","undertake","N");
INSERT INTO english_lemma VALUES ("v#01751966","v","tackle","N");
INSERT INTO english_lemma VALUES ("v#01751966","v","take_on","N");
INSERT INTO english_lemma VALUES ("v#01752073","v","impinge","N");
INSERT INTO english_lemma VALUES ("v#01752073","v","encroach","N");
INSERT INTO english_lemma VALUES ("v#01752073","v","trench","N");
INSERT INTO english_lemma VALUES ("v#01752237","v","trespass","N");
INSERT INTO english_lemma VALUES ("v#01752237","v","take_advantage","N");
INSERT INTO english_lemma VALUES ("v#01752442","v","use","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","pamper","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","featherbed","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","cosset","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","cocker","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","baby","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","coddle","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","mollycoddle","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","spoil","N");
INSERT INTO english_lemma VALUES ("v#01752616","v","indulge","N");
INSERT INTO english_lemma VALUES ("v#01752871","v","break_in","N");
INSERT INTO english_lemma VALUES ("v#01752871","v","break","N");
INSERT INTO english_lemma VALUES ("v#01753159","v","trespass","N");
INSERT INTO english_lemma VALUES ("v#01753159","v","intrude","N");
INSERT INTO english_lemma VALUES ("v#01753347","v","burglarize","N");
INSERT INTO english_lemma VALUES ("v#01753347","v","burgle","N");
INSERT INTO english_lemma VALUES ("v#01753347","v","heist","N");
INSERT INTO english_lemma VALUES ("v#01753501","v","condition","N");
INSERT INTO english_lemma VALUES ("v#01753616","v","heed","N");
INSERT INTO english_lemma VALUES ("v#01753616","v","mind","N");
INSERT INTO english_lemma VALUES ("v#01753616","v","listen","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","swindle","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","rook","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","nobble","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","diddle","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","bunco","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","defraud","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","mulct","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","gyp","N");
INSERT INTO english_lemma VALUES ("v#01753780","v","con","N");
INSERT INTO english_lemma VALUES ("v#01753994","v","short-change","N");
INSERT INTO english_lemma VALUES ("v#01753994","v","short","N");
INSERT INTO english_lemma VALUES ("v#01754119","v","bilk","N");
INSERT INTO english_lemma VALUES ("v#01754240","v","job","N");
INSERT INTO english_lemma VALUES ("v#01754336","v","shark","N");
INSERT INTO english_lemma VALUES ("v#01754432","v","rig","N");
INSERT INTO english_lemma VALUES ("v#01754432","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01754557","v","cheat","N");
INSERT INTO english_lemma VALUES ("v#01754557","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01754557","v","rip_off","N");
INSERT INTO english_lemma VALUES ("v#01754557","v","sell_short","N");
INSERT INTO english_lemma VALUES ("v#01754984","v","whipsaw","N");
INSERT INTO english_lemma VALUES ("v#01755092","v","welsh","N");
INSERT INTO english_lemma VALUES ("v#01755199","v","victimize","N");
INSERT INTO english_lemma VALUES ("v#01755199","v","victimise","N");
INSERT INTO english_lemma VALUES ("v#01755366","v","cheat","N");
INSERT INTO english_lemma VALUES ("v#01755593","v","cozen","N");
INSERT INTO english_lemma VALUES ("v#01755678","v","crib","N");
INSERT INTO english_lemma VALUES ("v#01755765","v","deceive","N");
INSERT INTO english_lemma VALUES ("v#01755765","v","lead_on","N");
INSERT INTO english_lemma VALUES ("v#01755765","v","delude","N");
INSERT INTO english_lemma VALUES ("v#01755765","v","cozen","N");
INSERT INTO english_lemma VALUES ("v#01756057","v","shill","N");
INSERT INTO english_lemma VALUES ("v#01756134","v","trick","N");
INSERT INTO english_lemma VALUES ("v#01756134","v","fob","N");
INSERT INTO english_lemma VALUES ("v#01756134","v","fox","N");
INSERT INTO english_lemma VALUES ("v#01756356","v","fool","N");
INSERT INTO english_lemma VALUES ("v#01756356","v","dupe","N");
INSERT INTO english_lemma VALUES ("v#01756356","v","gull","N");
INSERT INTO english_lemma VALUES ("v#01756356","v","befool","N");
INSERT INTO english_lemma VALUES ("v#01756463","v","cheat_on","N");
INSERT INTO english_lemma VALUES ("v#01756463","v","cheat","N");
INSERT INTO english_lemma VALUES ("v#01756463","v","cuckold","N");
INSERT INTO english_lemma VALUES ("v#01756463","v","betray","N");
INSERT INTO english_lemma VALUES ("v#01756463","v","wander","N");
INSERT INTO english_lemma VALUES ("v#01756732","v","twotime","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","fudge","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","manipulate","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","fake","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","falsify","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","cook","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","wangle","N");
INSERT INTO english_lemma VALUES ("v#01756862","v","misrepresent","N");
INSERT INTO english_lemma VALUES ("v#01757112","v","juggle","N");
INSERT INTO english_lemma VALUES ("v#01757231","v","hoax","N");
INSERT INTO english_lemma VALUES ("v#01757328","v","decoy","N");
INSERT INTO english_lemma VALUES ("v#01757432","v","bait","N");
INSERT INTO english_lemma VALUES ("v#01757527","v","ensnare","N");
INSERT INTO english_lemma VALUES ("v#01757527","v","entrap","N");
INSERT INTO english_lemma VALUES ("v#01757527","v","frame","N");
INSERT INTO english_lemma VALUES ("v#01757527","v","set_up","N");
INSERT INTO english_lemma VALUES ("v#01757718","v","juggle","N");
INSERT INTO english_lemma VALUES ("v#01757718","v","beguile","N");
INSERT INTO english_lemma VALUES ("v#01757718","v","hoodwink","N");
INSERT INTO english_lemma VALUES ("v#01757831","v","snooker","N");
INSERT INTO english_lemma VALUES ("v#01757957","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01757957","v","celebrate","N");
INSERT INTO english_lemma VALUES ("v#01757957","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01758181","v","observe","N");
INSERT INTO english_lemma VALUES ("v#01758181","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01758335","v","make_good","N");
INSERT INTO english_lemma VALUES ("v#01758442","v","solemnize","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","corrupt","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","pervert","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","demoralize","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","debauch","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","debase","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","profane","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","vitiate","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","deprave","N");
INSERT INTO english_lemma VALUES ("v#01758551","v","misdirect","N");
INSERT INTO english_lemma VALUES ("v#01758831","v","lead_off","N");
INSERT INTO english_lemma VALUES ("v#01758831","v","lead_astray","N");
INSERT INTO english_lemma VALUES ("v#01759016","v","whore","N");
INSERT INTO english_lemma VALUES ("v#01759106","v","poison","N");
INSERT INTO english_lemma VALUES ("v#01759263","v","bastardize","N");
INSERT INTO english_lemma VALUES ("v#01759263","v","bastardise","N");
INSERT INTO english_lemma VALUES ("v#01759411","v","blackmail","N");
INSERT INTO english_lemma VALUES ("v#01759411","v","blackjack","N");
INSERT INTO english_lemma VALUES ("v#01759411","v","pressure","N");
INSERT INTO english_lemma VALUES ("v#01759542","v","suborn","N");
INSERT INTO english_lemma VALUES ("v#01759630","v","prosecute","N");
INSERT INTO english_lemma VALUES ("v#01759792","v","defend","N");
INSERT INTO english_lemma VALUES ("v#01759792","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01759921","v","prosecute","N");
INSERT INTO english_lemma VALUES ("v#01760027","v","sue","N");
INSERT INTO english_lemma VALUES ("v#01760027","v","litigate","N");
INSERT INTO english_lemma VALUES ("v#01760027","v","process","N");
INSERT INTO english_lemma VALUES ("v#01760253","v","perpetrate","N");
INSERT INTO english_lemma VALUES ("v#01760253","v","commit","N");
INSERT INTO english_lemma VALUES ("v#01760253","v","pull","N");
INSERT INTO english_lemma VALUES ("v#01760469","v","make","N");
INSERT INTO english_lemma VALUES ("v#01760589","v","recommit","N");
INSERT INTO english_lemma VALUES ("v#01760687","v","rebel","N");
INSERT INTO english_lemma VALUES ("v#01760687","v","arise","N");
INSERT INTO english_lemma VALUES ("v#01760687","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01760687","v","rise_up","N");
INSERT INTO english_lemma VALUES ("v#01760873","v","rebel","N");
INSERT INTO english_lemma VALUES ("v#01760873","v","renegade","N");
INSERT INTO english_lemma VALUES ("v#01760985","v","resist","N");
INSERT INTO english_lemma VALUES ("v#01760985","v","balk","N");
INSERT INTO english_lemma VALUES ("v#01760985","v","baulk","N");
INSERT INTO english_lemma VALUES ("v#01760985","v","jib","N");
INSERT INTO english_lemma VALUES ("v#01761094","v","revolt","N");
INSERT INTO english_lemma VALUES ("v#01761236","v","mutiny","N");
INSERT INTO english_lemma VALUES ("v#01761339","v","defect","N");
INSERT INTO english_lemma VALUES ("v#01761339","v","desert","N");
INSERT INTO english_lemma VALUES ("v#01761499","v","rat","N");
INSERT INTO english_lemma VALUES ("v#01761649","v","riot","N");
INSERT INTO english_lemma VALUES ("v#01761822","v","rampage","N");
INSERT INTO english_lemma VALUES ("v#01761948","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#01761948","v","foment","N");
INSERT INTO english_lemma VALUES ("v#01761948","v","stir_up","N");
INSERT INTO english_lemma VALUES ("v#01762103","v","rumpus","N");
INSERT INTO english_lemma VALUES ("v#01762186","v","connive","N");
INSERT INTO english_lemma VALUES ("v#01762305","v","persecute","N");
INSERT INTO english_lemma VALUES ("v#01762305","v","oppress","N");
INSERT INTO english_lemma VALUES ("v#01762305","v","harass","N");
INSERT INTO english_lemma VALUES ("v#01762493","v","haze","N");
INSERT INTO english_lemma VALUES ("v#01762631","v","arrive","N");
INSERT INTO english_lemma VALUES ("v#01762631","v","make_it","N");
INSERT INTO english_lemma VALUES ("v#01762631","v","get_in","N");
INSERT INTO english_lemma VALUES ("v#01762631","v","go_far","N");
INSERT INTO english_lemma VALUES ("v#01762892","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01762892","v","persuade","N");
INSERT INTO english_lemma VALUES ("v#01762892","v","sway","N");
INSERT INTO english_lemma VALUES ("v#01763032","v","get_at","N");
INSERT INTO english_lemma VALUES ("v#01763119","v","charm","N");
INSERT INTO english_lemma VALUES ("v#01763119","v","becharm","N");
INSERT INTO english_lemma VALUES ("v#01763262","v","govern","N");
INSERT INTO english_lemma VALUES ("v#01763262","v","rule","N");
INSERT INTO english_lemma VALUES ("v#01763496","v","misgovern","N");
INSERT INTO english_lemma VALUES ("v#01763583","v","dictate","N");
INSERT INTO english_lemma VALUES ("v#01763684","v","tyrannize","N");
INSERT INTO english_lemma VALUES ("v#01763684","v","grind_down","N");
INSERT INTO english_lemma VALUES ("v#01763790","v","reign","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","cope","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","get_by","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","make_do","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","contend","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","grapple","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","deal","N");
INSERT INTO english_lemma VALUES ("v#01763911","v","manage","N");
INSERT INTO english_lemma VALUES ("v#01764211","v","hack","N");
INSERT INTO english_lemma VALUES ("v#01764211","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","scrape_along","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","scrape_by","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","scratch_along","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","squeak_by","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","squeeze_by","N");
INSERT INTO english_lemma VALUES ("v#01764405","v","rub_along","N");
INSERT INTO english_lemma VALUES ("v#01764618","v","befriend","N");
INSERT INTO english_lemma VALUES ("v#01764812","v","pal","N");
INSERT INTO english_lemma VALUES ("v#01764812","v","pal_up","N");
INSERT INTO english_lemma VALUES ("v#01764812","v","chum_up","N");
INSERT INTO english_lemma VALUES ("v#01764936","v","relegate","N");
INSERT INTO english_lemma VALUES ("v#01764936","v","pass_on","N");
INSERT INTO english_lemma VALUES ("v#01764936","v","submit","N");
INSERT INTO english_lemma VALUES ("v#01765037","v","consort","N");
INSERT INTO english_lemma VALUES ("v#01765037","v","associate","N");
INSERT INTO english_lemma VALUES ("v#01765037","v","affiliate","N");
INSERT INTO english_lemma VALUES ("v#01765037","v","assort","N");
INSERT INTO english_lemma VALUES ("v#01765296","v","affiliate","N");
INSERT INTO english_lemma VALUES ("v#01765437","v","crusade","N");
INSERT INTO english_lemma VALUES ("v#01765437","v","fight","N");
INSERT INTO english_lemma VALUES ("v#01765437","v","campaign","N");
INSERT INTO english_lemma VALUES ("v#01765437","v","push","N");
INSERT INTO english_lemma VALUES ("v#01765437","v","agitate","N");
INSERT INTO english_lemma VALUES ("v#01765626","v","fall_back","N");
INSERT INTO english_lemma VALUES ("v#01765626","v","resort","N");
INSERT INTO english_lemma VALUES ("v#01765626","v","recur","N");
INSERT INTO english_lemma VALUES ("v#01765771","v","take","N");
INSERT INTO english_lemma VALUES ("v#01765858","v","colonize","N");
INSERT INTO english_lemma VALUES ("v#01766048","v","decolonize","N");
INSERT INTO english_lemma VALUES ("v#01766224","v","philander","N");
INSERT INTO english_lemma VALUES ("v#01766224","v","womanize","N");
INSERT INTO english_lemma VALUES ("v#01766366","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01766366","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#01766517","v","condescend","N");
INSERT INTO english_lemma VALUES ("v#01766517","v","deign","N");
INSERT INTO english_lemma VALUES ("v#01766517","v","descend","N");
INSERT INTO english_lemma VALUES ("v#01766660","v","condescend","N");
INSERT INTO english_lemma VALUES ("v#01766784","v","take_care","N");
INSERT INTO english_lemma VALUES ("v#01766923","v","interlope","N");
INSERT INTO english_lemma VALUES ("v#01767062","v","parole","N");
INSERT INTO english_lemma VALUES ("v#01767244","v","follow_through","N");
INSERT INTO english_lemma VALUES ("v#01767244","v","go_through","N");
INSERT INTO english_lemma VALUES ("v#01767448","v","club","N");
INSERT INTO english_lemma VALUES ("v#01767569","v","club","N");
INSERT INTO english_lemma VALUES ("v#01767698","v","emcee","N");
INSERT INTO english_lemma VALUES ("v#01767698","v","compere","N");
INSERT INTO english_lemma VALUES ("v#01767808","v","tutor","N");
INSERT INTO english_lemma VALUES ("v#01767898","v","fag","N");
INSERT INTO english_lemma VALUES ("v#01768013","v","frivol","N");
INSERT INTO english_lemma VALUES ("v#01768013","v","trifle","N");
INSERT INTO english_lemma VALUES ("v#01768101","v","humbug","N");
INSERT INTO english_lemma VALUES ("v#01768189","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01768446","v","invigilate","N");
INSERT INTO english_lemma VALUES ("v#01768446","v","proctor","N");
INSERT INTO english_lemma VALUES ("v#01768582","v","lord_it_over","N");
INSERT INTO english_lemma VALUES ("v#01768582","v","queen_it_over","N");
INSERT INTO english_lemma VALUES ("v#01768582","v","put_on_airs","N");
INSERT INTO english_lemma VALUES ("v#01768582","v","act_superior","N");
INSERT INTO english_lemma VALUES ("v#01768789","v","queen","N");
INSERT INTO english_lemma VALUES ("v#01768893","v","happen","N");
INSERT INTO english_lemma VALUES ("v#01769083","v","chance","N");
INSERT INTO english_lemma VALUES ("v#01769235","v","stampede","N");
INSERT INTO english_lemma VALUES ("v#01769414","v","stampede","N");
INSERT INTO english_lemma VALUES ("v#01769619","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01769619","v","match","N");
INSERT INTO english_lemma VALUES ("v#01769619","v","cope_with","N");
INSERT INTO english_lemma VALUES ("v#01769742","v","rain_out","N");
INSERT INTO english_lemma VALUES ("v#01769742","v","wash_out","N");
INSERT INTO english_lemma VALUES ("v#01769888","v","work","N");
INSERT INTO english_lemma VALUES ("v#01770125","v","make_a_point","N");
INSERT INTO english_lemma VALUES ("v#01770125","v","make_sure","N");
INSERT INTO english_lemma VALUES ("v#01770274","v","ply","N");
INSERT INTO english_lemma VALUES ("v#01770378","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01770511","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01770650","v","repeat","N");
INSERT INTO english_lemma VALUES ("v#01770650","v","take_over","N");
INSERT INTO english_lemma VALUES ("v#01770792","v","ditto","N");
INSERT INTO english_lemma VALUES ("v#01770871","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01770968","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01771130","v","stag","N");
INSERT INTO english_lemma VALUES ("v#01771226","v","come_near","N");
INSERT INTO english_lemma VALUES ("v#01771348","v","surprise","N");
INSERT INTO english_lemma VALUES ("v#01771500","v","swell","N");
INSERT INTO english_lemma VALUES ("v#01771500","v","puff_up","N");
INSERT INTO english_lemma VALUES ("v#01771687","v","mingle","N");
INSERT INTO english_lemma VALUES ("v#01771820","v","estrange","N");
INSERT INTO english_lemma VALUES ("v#01772005","v","sneak","N");
INSERT INTO english_lemma VALUES ("v#01772157","v","play","N");
INSERT INTO english_lemma VALUES ("v#01772313","v","appear","N");
INSERT INTO english_lemma VALUES ("v#01772501","v","remember_oneself","N");
INSERT INTO english_lemma VALUES ("v#01772676","v","assemble","N");
INSERT INTO english_lemma VALUES ("v#01772676","v","gather","N");
INSERT INTO english_lemma VALUES ("v#01772676","v","get_together","N");
INSERT INTO english_lemma VALUES ("v#01772926","v","make","N");
INSERT INTO english_lemma VALUES ("v#01773113","v","play_around","N");
INSERT INTO english_lemma VALUES ("v#01773113","v","fool_around","N");
INSERT INTO english_lemma VALUES ("v#01773236","v","join","N");
INSERT INTO english_lemma VALUES ("v#01773334","v","move","N");
INSERT INTO english_lemma VALUES ("v#01773475","v","escape","N");
INSERT INTO english_lemma VALUES ("v#01773475","v","get_away","N");
INSERT INTO english_lemma VALUES ("v#01773760","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01773963","v","fail","N");
INSERT INTO english_lemma VALUES ("v#01774071","v","take","N");
INSERT INTO english_lemma VALUES ("v#01774189","v","book","N");
INSERT INTO english_lemma VALUES ("v#01774277","v","guard","N");
INSERT INTO english_lemma VALUES ("v#01774482","v","break","N");
INSERT INTO english_lemma VALUES ("v#01774647","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01774846","v","use","N");
INSERT INTO english_lemma VALUES ("v#01774994","v","take_to","N");
INSERT INTO english_lemma VALUES ("v#01775163","v","exist","N");
INSERT INTO english_lemma VALUES ("v#01775163","v","be","N");
INSERT INTO english_lemma VALUES ("v#01775421","v","preexist","N");
INSERT INTO english_lemma VALUES ("v#01775572","v","kick_around","N");
INSERT INTO english_lemma VALUES ("v#01775572","v","knock_about","N");
INSERT INTO english_lemma VALUES ("v#01775572","v","kick_about","N");
INSERT INTO english_lemma VALUES ("v#01775744","v","coexist","N");
INSERT INTO english_lemma VALUES ("v#01775867","v","coexist","N");
INSERT INTO english_lemma VALUES ("v#01775973","v","be","N");
INSERT INTO english_lemma VALUES ("v#01778213","v","account_for","N");
INSERT INTO english_lemma VALUES ("v#01778443","v","cut_across","N");
INSERT INTO english_lemma VALUES ("v#01778615","v","stretch","N");
INSERT INTO english_lemma VALUES ("v#01778615","v","stretch_along","N");
INSERT INTO english_lemma VALUES ("v#01778771","v","neighbor","N");
INSERT INTO english_lemma VALUES ("v#01778771","v","neighbour","N");
INSERT INTO english_lemma VALUES ("v#01778879","v","neighbor","N");
INSERT INTO english_lemma VALUES ("v#01778879","v","neighbour","N");
INSERT INTO english_lemma VALUES ("v#01778989","v","begin","N");
INSERT INTO english_lemma VALUES ("v#01778989","v","start","N");
INSERT INTO english_lemma VALUES ("v#01779375","v","set_in","N");
INSERT INTO english_lemma VALUES ("v#01779375","v","kick_in","N");
INSERT INTO english_lemma VALUES ("v#01779550","v","dawn","N");
INSERT INTO english_lemma VALUES ("v#01779664","v","end","N");
INSERT INTO english_lemma VALUES ("v#01779664","v","finish","N");
INSERT INTO english_lemma VALUES ("v#01779664","v","terminate","N");
INSERT INTO english_lemma VALUES ("v#01779664","v","cease","N");
INSERT INTO english_lemma VALUES ("v#01780161","v","close","N");
INSERT INTO english_lemma VALUES ("v#01780295","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01780295","v","come_out","N");
INSERT INTO english_lemma VALUES ("v#01780472","v","eventuate","N");
INSERT INTO english_lemma VALUES ("v#01780558","v","work_out","N");
INSERT INTO english_lemma VALUES ("v#01780673","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01780912","v","specify","N");
INSERT INTO english_lemma VALUES ("v#01780912","v","define","N");
INSERT INTO english_lemma VALUES ("v#01780912","v","delineate","N");
INSERT INTO english_lemma VALUES ("v#01780912","v","delimit","N");
INSERT INTO english_lemma VALUES ("v#01780912","v","delimitate","N");
INSERT INTO english_lemma VALUES ("v#01781091","v","redefine","N");
INSERT INTO english_lemma VALUES ("v#01781222","v","be","N");
INSERT INTO english_lemma VALUES ("v#01781222","v","occur","N");
INSERT INTO english_lemma VALUES ("v#01781568","v","interlude","N");
INSERT INTO english_lemma VALUES ("v#01781656","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01781656","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01781656","v","strike","N");
INSERT INTO english_lemma VALUES ("v#01781829","v","run","N");
INSERT INTO english_lemma VALUES ("v#01781945","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01781945","v","go_to","N");
INSERT INTO english_lemma VALUES ("v#01782232","v","worship","N");
INSERT INTO english_lemma VALUES ("v#01782390","v","offer","N");
INSERT INTO english_lemma VALUES ("v#01782390","v","offer_up","N");
INSERT INTO english_lemma VALUES ("v#01782539","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01782727","v","cut","N");
INSERT INTO english_lemma VALUES ("v#01782727","v","skip","N");
INSERT INTO english_lemma VALUES ("v#01782836","v","be","N");
INSERT INTO english_lemma VALUES ("v#01782836","v","live","N");
INSERT INTO english_lemma VALUES ("v#01782943","v","live","N");
INSERT INTO english_lemma VALUES ("v#01783237","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01783397","v","unlive","N");
INSERT INTO english_lemma VALUES ("v#01783397","v","live_down","N");
INSERT INTO english_lemma VALUES ("v#01783548","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#01783659","v","vegetate","N");
INSERT INTO english_lemma VALUES ("v#01783782","v","pig","N");
INSERT INTO english_lemma VALUES ("v#01783782","v","pig_it","N");
INSERT INTO english_lemma VALUES ("v#01783887","v","bushwhack","N");
INSERT INTO english_lemma VALUES ("v#01784001","v","buccaneer","N");
INSERT INTO english_lemma VALUES ("v#01784089","v","bachelor","N");
INSERT INTO english_lemma VALUES ("v#01784089","v","bach","N");
INSERT INTO english_lemma VALUES ("v#01784189","v","eke_out","N");
INSERT INTO english_lemma VALUES ("v#01784339","v","be","N");
INSERT INTO english_lemma VALUES ("v#01784502","v","rusticate","N");
INSERT INTO english_lemma VALUES ("v#01784619","v","exist","N");
INSERT INTO english_lemma VALUES ("v#01784619","v","survive","N");
INSERT INTO english_lemma VALUES ("v#01784619","v","live","N");
INSERT INTO english_lemma VALUES ("v#01784619","v","subsist","N");
INSERT INTO english_lemma VALUES ("v#01784886","v","breathe","N");
INSERT INTO english_lemma VALUES ("v#01784999","v","indwell","N");
INSERT INTO english_lemma VALUES ("v#01785123","v","freewheel","N");
INSERT INTO english_lemma VALUES ("v#01785123","v","drift","N");
INSERT INTO english_lemma VALUES ("v#01785226","v","do","N");
INSERT INTO english_lemma VALUES ("v#01785226","v","fare","N");
INSERT INTO english_lemma VALUES ("v#01785226","v","make_out","N");
INSERT INTO english_lemma VALUES ("v#01785226","v","come","N");
INSERT INTO english_lemma VALUES ("v#01785226","v","get_along","N");
INSERT INTO english_lemma VALUES ("v#01785455","v","go","N");
INSERT INTO english_lemma VALUES ("v#01785639","v","go","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","survive","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","last","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","live","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","live_on","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","go","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#01785787","v","hold_out","N");
INSERT INTO english_lemma VALUES ("v#01786150","v","last","N");
INSERT INTO english_lemma VALUES ("v#01786261","v","stand_up","N");
INSERT INTO english_lemma VALUES ("v#01786261","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#01786433","v","perennate","N");
INSERT INTO english_lemma VALUES ("v#01786540","v","live_out","N");
INSERT INTO english_lemma VALUES ("v#01786642","v","last_out","N");
INSERT INTO english_lemma VALUES ("v#01786642","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01786642","v","ride_out","N");
INSERT INTO english_lemma VALUES ("v#01786642","v","outride","N");
INSERT INTO english_lemma VALUES ("v#01786779","v","outstay","N");
INSERT INTO english_lemma VALUES ("v#01786912","v","make_sense","N");
INSERT INTO english_lemma VALUES ("v#01786912","v","add_up","N");
INSERT INTO english_lemma VALUES ("v#01787039","v","outlive","N");
INSERT INTO english_lemma VALUES ("v#01787039","v","outlast","N");
INSERT INTO english_lemma VALUES ("v#01787039","v","survive","N");
INSERT INTO english_lemma VALUES ("v#01787206","v","survive","N");
INSERT INTO english_lemma VALUES ("v#01787206","v","pull_through","N");
INSERT INTO english_lemma VALUES ("v#01787206","v","come_through","N");
INSERT INTO english_lemma VALUES ("v#01787206","v","make_it","N");
INSERT INTO english_lemma VALUES ("v#01787446","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01787648","v","succumb","N");
INSERT INTO english_lemma VALUES ("v#01787648","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01787769","v","constitute","N");
INSERT INTO english_lemma VALUES ("v#01787769","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01787769","v","make_up","N");
INSERT INTO english_lemma VALUES ("v#01787769","v","comprise","N");
INSERT INTO english_lemma VALUES ("v#01787769","v","be","N");
INSERT INTO english_lemma VALUES ("v#01788243","v","make","N");
INSERT INTO english_lemma VALUES ("v#01788354","v","compose","N");
INSERT INTO english_lemma VALUES ("v#01788486","v","form","N");
INSERT INTO english_lemma VALUES ("v#01788486","v","constitute","N");
INSERT INTO english_lemma VALUES ("v#01788486","v","make","N");
INSERT INTO english_lemma VALUES ("v#01788779","v","chelate","N");
INSERT INTO english_lemma VALUES ("v#01788872","v","separate","N");
INSERT INTO english_lemma VALUES ("v#01788872","v","divide","N");
INSERT INTO english_lemma VALUES ("v#01789016","v","hang_together","N");
INSERT INTO english_lemma VALUES ("v#01789016","v","interdepend","N");
INSERT INTO english_lemma VALUES ("v#01789163","v","connect","N");
INSERT INTO english_lemma VALUES ("v#01789163","v","link","N");
INSERT INTO english_lemma VALUES ("v#01789163","v","join","N");
INSERT INTO english_lemma VALUES ("v#01789163","v","unite","N");
INSERT INTO english_lemma VALUES ("v#01789365","v","intercommunicate","N");
INSERT INTO english_lemma VALUES ("v#01789365","v","interconnect","N");
INSERT INTO english_lemma VALUES ("v#01789365","v","interlink","N");
INSERT INTO english_lemma VALUES ("v#01789530","v","bridge","N");
INSERT INTO english_lemma VALUES ("v#01789530","v","bridge_over","N");
INSERT INTO english_lemma VALUES ("v#01789664","v","tide_over","N");
INSERT INTO english_lemma VALUES ("v#01789664","v","bridge_over","N");
INSERT INTO english_lemma VALUES ("v#01789664","v","keep_going","N");
INSERT INTO english_lemma VALUES ("v#01789797","v","become","N");
INSERT INTO english_lemma VALUES ("v#01789981","v","form","N");
INSERT INTO english_lemma VALUES ("v#01789981","v","take_form","N");
INSERT INTO english_lemma VALUES ("v#01789981","v","take_shape","N");
INSERT INTO english_lemma VALUES ("v#01789981","v","spring","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","originate","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","arise","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","develop","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","spring_up","N");
INSERT INTO english_lemma VALUES ("v#01790203","v","grow","N");
INSERT INTO english_lemma VALUES ("v#01790544","v","come_forth","N");
INSERT INTO english_lemma VALUES ("v#01790544","v","emerge","N");
INSERT INTO english_lemma VALUES ("v#01790679","v","break","N");
INSERT INTO english_lemma VALUES ("v#01790831","v","come","N");
INSERT INTO english_lemma VALUES ("v#01790831","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01791013","v","bead","N");
INSERT INTO english_lemma VALUES ("v#01791133","v","reticulate","N");
INSERT INTO english_lemma VALUES ("v#01791219","v","arise","N");
INSERT INTO english_lemma VALUES ("v#01791219","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01791219","v","bob_up","N");
INSERT INTO english_lemma VALUES ("v#01791348","v","flocculate","N");
INSERT INTO english_lemma VALUES ("v#01791474","v","nucleate","N");
INSERT INTO english_lemma VALUES ("v#01791587","v","well_up","N");
INSERT INTO english_lemma VALUES ("v#01791587","v","swell","N");
INSERT INTO english_lemma VALUES ("v#01791776","v","become","N");
INSERT INTO english_lemma VALUES ("v#01791776","v","turn_into","N");
INSERT INTO english_lemma VALUES ("v#01791776","v","turn_to","N");
INSERT INTO english_lemma VALUES ("v#01791776","v","turn","N");
INSERT INTO english_lemma VALUES ("v#01792071","v","carbonate","N");
INSERT INTO english_lemma VALUES ("v#01792159","v","come","N");
INSERT INTO english_lemma VALUES ("v#01792159","v","add_up","N");
INSERT INTO english_lemma VALUES ("v#01792159","v","amount","N");
INSERT INTO english_lemma VALUES ("v#01792351","v","aggregate","N");
INSERT INTO english_lemma VALUES ("v#01792444","v","originate_in","N");
INSERT INTO english_lemma VALUES ("v#01792531","v","stem","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","necessitate","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","ask","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","need","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","require","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","take","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","call_for","N");
INSERT INTO english_lemma VALUES ("v#01792695","v","demand","N");
INSERT INTO english_lemma VALUES ("v#01793190","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01793319","v","cost","N");
INSERT INTO english_lemma VALUES ("v#01793451","v","cry_out_for","N");
INSERT INTO english_lemma VALUES ("v#01793451","v","cry_for","N");
INSERT INTO english_lemma VALUES ("v#01793556","v","obviate","N");
INSERT INTO english_lemma VALUES ("v#01793556","v","rid_of","N");
INSERT INTO english_lemma VALUES ("v#01793556","v","eliminate","N");
INSERT INTO english_lemma VALUES ("v#01793672","v","preclude","N");
INSERT INTO english_lemma VALUES ("v#01793672","v","rule_out","N");
INSERT INTO english_lemma VALUES ("v#01793672","v","close_out","N");
INSERT INTO english_lemma VALUES ("v#01793793","v","incorporate","N");
INSERT INTO english_lemma VALUES ("v#01793793","v","contain","N");
INSERT INTO english_lemma VALUES ("v#01793793","v","comprise","N");
INSERT INTO english_lemma VALUES ("v#01794033","v","embrace","N");
INSERT INTO english_lemma VALUES ("v#01794033","v","encompass","N");
INSERT INTO english_lemma VALUES ("v#01794033","v","comprehend","N");
INSERT INTO english_lemma VALUES ("v#01794033","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01794357","v","have","N");
INSERT INTO english_lemma VALUES ("v#01794357","v","feature","N");
INSERT INTO english_lemma VALUES ("v#01794776","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01794910","v","give_off","N");
INSERT INTO english_lemma VALUES ("v#01795068","v","unite","N");
INSERT INTO english_lemma VALUES ("v#01795068","v","combine","N");
INSERT INTO english_lemma VALUES ("v#01795218","v","star","N");
INSERT INTO english_lemma VALUES ("v#01795343","v","co-star","N");
INSERT INTO english_lemma VALUES ("v#01795447","v","sport","N");
INSERT INTO english_lemma VALUES ("v#01795447","v","feature","N");
INSERT INTO english_lemma VALUES ("v#01795447","v","boast","N");
INSERT INTO english_lemma VALUES ("v#01795608","v","exhibit","N");
INSERT INTO english_lemma VALUES ("v#01795751","v","possess","N");
INSERT INTO english_lemma VALUES ("v#01795937","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01795937","v","lack","N");
INSERT INTO english_lemma VALUES ("v#01796135","v","want","N");
INSERT INTO english_lemma VALUES ("v#01796135","v","lack","N");
INSERT INTO english_lemma VALUES ("v#01796341","v","miss","N");
INSERT INTO english_lemma VALUES ("v#01796443","v","include","N");
INSERT INTO english_lemma VALUES ("v#01796740","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01796878","v","consist_of","N");
INSERT INTO english_lemma VALUES ("v#01796995","v","consist_of","N");
INSERT INTO english_lemma VALUES ("v#01796995","v","consist_in","N");
INSERT INTO english_lemma VALUES ("v#01796995","v","comprise","N");
INSERT INTO english_lemma VALUES ("v#01797154","v","equate","N");
INSERT INTO english_lemma VALUES ("v#01797154","v","correspond","N");
INSERT INTO english_lemma VALUES ("v#01797280","v","exclude","N");
INSERT INTO english_lemma VALUES ("v#01797447","v","prove","N");
INSERT INTO english_lemma VALUES ("v#01797447","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01797616","v","turn_out","N");
INSERT INTO english_lemma VALUES ("v#01797749","v","result","N");
INSERT INTO english_lemma VALUES ("v#01797749","v","ensue","N");
INSERT INTO english_lemma VALUES ("v#01797979","v","be_due","N");
INSERT INTO english_lemma VALUES ("v#01797979","v","flow_from","N");
INSERT INTO english_lemma VALUES ("v#01798079","v","subsume","N");
INSERT INTO english_lemma VALUES ("v#01798202","v","entail","N");
INSERT INTO english_lemma VALUES ("v#01798202","v","implicate","N");
INSERT INTO english_lemma VALUES ("v#01798374","v","account_for","N");
INSERT INTO english_lemma VALUES ("v#01798530","v","entail","N");
INSERT INTO english_lemma VALUES ("v#01798530","v","imply","N");
INSERT INTO english_lemma VALUES ("v#01798530","v","mean","N");
INSERT INTO english_lemma VALUES ("v#01798707","v","necessitate","N");
INSERT INTO english_lemma VALUES ("v#01798819","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01798819","v","result","N");
INSERT INTO english_lemma VALUES ("v#01798819","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01799008","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01799148","v","bring_about","N");
INSERT INTO english_lemma VALUES ("v#01799332","v","make_possible","N");
INSERT INTO english_lemma VALUES ("v#01799466","v","imply","N");
INSERT INTO english_lemma VALUES ("v#01799466","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01799646","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01799837","v","get_into","N");
INSERT INTO english_lemma VALUES ("v#01799837","v","tangle_with","N");
INSERT INTO english_lemma VALUES ("v#01799948","v","incriminate","N");
INSERT INTO english_lemma VALUES ("v#01799948","v","imply","N");
INSERT INTO english_lemma VALUES ("v#01799948","v","inculpate","N");
INSERT INTO english_lemma VALUES ("v#01800067","v","bide","N");
INSERT INTO english_lemma VALUES ("v#01800067","v","abide","N");
INSERT INTO english_lemma VALUES ("v#01800067","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01800268","v","overstay","N");
INSERT INTO english_lemma VALUES ("v#01800268","v","outstay","N");
INSERT INTO english_lemma VALUES ("v#01800394","v","keep_waiting","N");
INSERT INTO english_lemma VALUES ("v#01800547","v","remain","N");
INSERT INTO english_lemma VALUES ("v#01800838","v","wait","N");
INSERT INTO english_lemma VALUES ("v#01801052","v","kick_one's_heels","N");
INSERT INTO english_lemma VALUES ("v#01801271","v","stand_by","N");
INSERT INTO english_lemma VALUES ("v#01801271","v","stick_around","N");
INSERT INTO english_lemma VALUES ("v#01801271","v","stick_about","N");
INSERT INTO english_lemma VALUES ("v#01801421","v","stand_by","N");
INSERT INTO english_lemma VALUES ("v#01801421","v","stick_by","N");
INSERT INTO english_lemma VALUES ("v#01801421","v","stick_to","N");
INSERT INTO english_lemma VALUES ("v#01801421","v","stick_with","N");
INSERT INTO english_lemma VALUES ("v#01801421","v","adhere","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","loiter","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","lounge","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","footle","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","lollygag","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","loaf","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","lallygag","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","hang_around","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","mess_about","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","tarry","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","linger","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","lurk","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","mill_about","N");
INSERT INTO english_lemma VALUES ("v#01801598","v","mill_around","N");
INSERT INTO english_lemma VALUES ("v#01801944","v","prowl","N");
INSERT INTO english_lemma VALUES ("v#01801944","v","lurch","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","bum_around","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","bum_about","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","arse_around","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","arse_about","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","loaf","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","frig_around","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","waste_one's_time","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","lounge_around","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","loll","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","loll_around","N");
INSERT INTO english_lemma VALUES ("v#01802057","v","lounge_about","N");
INSERT INTO english_lemma VALUES ("v#01802321","v","lie_about","N");
INSERT INTO english_lemma VALUES ("v#01802321","v","lie_around","N");
INSERT INTO english_lemma VALUES ("v#01802469","v","lurk","N");
INSERT INTO english_lemma VALUES ("v#01802469","v","skulk","N");
INSERT INTO english_lemma VALUES ("v#01802606","v","dwell_on","N");
INSERT INTO english_lemma VALUES ("v#01802606","v","linger_over","N");
INSERT INTO english_lemma VALUES ("v#01802691","v","boggle","N");
INSERT INTO english_lemma VALUES ("v#01802820","v","hesitate","N");
INSERT INTO english_lemma VALUES ("v#01802820","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01802820","v","swiver","N");
INSERT INTO english_lemma VALUES ("v#01803107","v","hover","N");
INSERT INTO english_lemma VALUES ("v#01803107","v","linger","N");
INSERT INTO english_lemma VALUES ("v#01803236","v","hesitate","N");
INSERT INTO english_lemma VALUES ("v#01803236","v","pause","N");
INSERT INTO english_lemma VALUES ("v#01803427","v","scruple","N");
INSERT INTO english_lemma VALUES ("v#01803556","v","wait","N");
INSERT INTO english_lemma VALUES ("v#01803556","v","hold_off","N");
INSERT INTO english_lemma VALUES ("v#01803556","v","hold_back","N");
INSERT INTO english_lemma VALUES ("v#01803711","v","hold_out","N");
INSERT INTO english_lemma VALUES ("v#01803891","v","delay","N");
INSERT INTO english_lemma VALUES ("v#01804043","v","procrastinate","N");
INSERT INTO english_lemma VALUES ("v#01804043","v","stall","N");
INSERT INTO english_lemma VALUES ("v#01804043","v","drag_one's_feet","N");
INSERT INTO english_lemma VALUES ("v#01804043","v","dilly-dally","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","postpone","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","hold_over","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","put_over","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","table","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","shelve","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","set_back","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","defer","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","remit","N");
INSERT INTO english_lemma VALUES ("v#01804260","v","put_off","N");
INSERT INTO english_lemma VALUES ("v#01804607","v","call","N");
INSERT INTO english_lemma VALUES ("v#01804760","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01804908","v","respite","N");
INSERT INTO english_lemma VALUES ("v#01804999","v","suspend","N");
INSERT INTO english_lemma VALUES ("v#01805087","v","probate","N");
INSERT INTO english_lemma VALUES ("v#01805214","v","reprieve","N");
INSERT INTO english_lemma VALUES ("v#01805214","v","respite","N");
INSERT INTO english_lemma VALUES ("v#01805360","v","predominate","N");
INSERT INTO english_lemma VALUES ("v#01805360","v","dominate","N");
INSERT INTO english_lemma VALUES ("v#01805360","v","rule","N");
INSERT INTO english_lemma VALUES ("v#01805360","v","reign","N");
INSERT INTO english_lemma VALUES ("v#01805360","v","prevail","N");
INSERT INTO english_lemma VALUES ("v#01805644","v","redound","N");
INSERT INTO english_lemma VALUES ("v#01805733","v","overarch","N");
INSERT INTO english_lemma VALUES ("v#01805867","v","outnumber","N");
INSERT INTO english_lemma VALUES ("v#01805970","v","total","N");
INSERT INTO english_lemma VALUES ("v#01805970","v","number","N");
INSERT INTO english_lemma VALUES ("v#01805970","v","add_up","N");
INSERT INTO english_lemma VALUES ("v#01805970","v","come","N");
INSERT INTO english_lemma VALUES ("v#01805970","v","amount","N");
INSERT INTO english_lemma VALUES ("v#01806208","v","average","N");
INSERT INTO english_lemma VALUES ("v#01806208","v","average_out","N");
INSERT INTO english_lemma VALUES ("v#01806398","v","preponderate","N");
INSERT INTO english_lemma VALUES ("v#01806398","v","outweigh","N");
INSERT INTO english_lemma VALUES ("v#01806398","v","overbalance","N");
INSERT INTO english_lemma VALUES ("v#01806398","v","outbalance","N");
INSERT INTO english_lemma VALUES ("v#01806524","v","count","N");
INSERT INTO english_lemma VALUES ("v#01806524","v","matter","N");
INSERT INTO english_lemma VALUES ("v#01806524","v","weigh","N");
INSERT INTO english_lemma VALUES ("v#01806713","v","weigh","N");
INSERT INTO english_lemma VALUES ("v#01806713","v","press","N");
INSERT INTO english_lemma VALUES ("v#01806876","v","rate","N");
INSERT INTO english_lemma VALUES ("v#01806876","v","deserve","N");
INSERT INTO english_lemma VALUES ("v#01806876","v","merit","N");
INSERT INTO english_lemma VALUES ("v#01807001","v","buy","N");
INSERT INTO english_lemma VALUES ("v#01807157","v","dominate","N");
INSERT INTO english_lemma VALUES ("v#01807334","v","overbear","N");
INSERT INTO english_lemma VALUES ("v#01807461","v","possess","N");
INSERT INTO english_lemma VALUES ("v#01807646","v","prevail","N");
INSERT INTO english_lemma VALUES ("v#01807646","v","persist","N");
INSERT INTO english_lemma VALUES ("v#01807646","v","die_hard","N");
INSERT INTO english_lemma VALUES ("v#01807646","v","run","N");
INSERT INTO english_lemma VALUES ("v#01807646","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01807836","v","run","N");
INSERT INTO english_lemma VALUES ("v#01807836","v","run_for","N");
INSERT INTO english_lemma VALUES ("v#01807979","v","perpetuate","N");
INSERT INTO english_lemma VALUES ("v#01808114","v","eternize","N");
INSERT INTO english_lemma VALUES ("v#01808210","v","prevail","N");
INSERT INTO english_lemma VALUES ("v#01808210","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01808210","v","obtain","N");
INSERT INTO english_lemma VALUES ("v#01808347","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01808347","v","reside","N");
INSERT INTO english_lemma VALUES ("v#01808347","v","lodge_in","N");
INSERT INTO english_lemma VALUES ("v#01808536","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01808536","v","fill","N");
INSERT INTO english_lemma VALUES ("v#01808714","v","douse","N");
INSERT INTO english_lemma VALUES ("v#01808714","v","dowse","N");
INSERT INTO english_lemma VALUES ("v#01808799","v","deluge","N");
INSERT INTO english_lemma VALUES ("v#01808799","v","flood","N");
INSERT INTO english_lemma VALUES ("v#01808799","v","inundate","N");
INSERT INTO english_lemma VALUES ("v#01808934","v","crowd","N");
INSERT INTO english_lemma VALUES ("v#01809086","v","take_up","N");
INSERT INTO english_lemma VALUES ("v#01809193","v","stay_at","N");
INSERT INTO english_lemma VALUES ("v#01809305","v","squat","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","dwell","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","shack","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","reside","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","live","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","inhabit","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","people","N");
INSERT INTO english_lemma VALUES ("v#01809405","v","populate","N");
INSERT INTO english_lemma VALUES ("v#01809753","v","cohabit","N");
INSERT INTO english_lemma VALUES ("v#01809753","v","shack_up","N");
INSERT INTO english_lemma VALUES ("v#01809924","v","lodge","N");
INSERT INTO english_lemma VALUES ("v#01809924","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#01810092","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01810231","v","lodge","N");
INSERT INTO english_lemma VALUES ("v#01810376","v","sleep_over","N");
INSERT INTO english_lemma VALUES ("v#01810514","v","lay_over","N");
INSERT INTO english_lemma VALUES ("v#01810514","v","stop_over","N");
INSERT INTO english_lemma VALUES ("v#01810648","v","quarter","N");
INSERT INTO english_lemma VALUES ("v#01810648","v","billet","N");
INSERT INTO english_lemma VALUES ("v#01810648","v","canton","N");
INSERT INTO english_lemma VALUES ("v#01810781","v","dwell","N");
INSERT INTO english_lemma VALUES ("v#01810781","v","consist","N");
INSERT INTO english_lemma VALUES ("v#01810781","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01810781","v","belong","N");
INSERT INTO english_lemma VALUES ("v#01810781","v","lie_in","N");
INSERT INTO english_lemma VALUES ("v#01810991","v","inhere","N");
INSERT INTO english_lemma VALUES ("v#01811079","v","pertain","N");
INSERT INTO english_lemma VALUES ("v#01811079","v","appertain","N");
INSERT INTO english_lemma VALUES ("v#01811181","v","go","N");
INSERT INTO english_lemma VALUES ("v#01811315","v","camp","N");
INSERT INTO english_lemma VALUES ("v#01811315","v","encamp","N");
INSERT INTO english_lemma VALUES ("v#01811315","v","camp_out","N");
INSERT INTO english_lemma VALUES ("v#01811315","v","bivouac","N");
INSERT INTO english_lemma VALUES ("v#01811429","v","inhabit","N");
INSERT INTO english_lemma VALUES ("v#01811429","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01811585","v","infest","N");
INSERT INTO english_lemma VALUES ("v#01811686","v","nest","N");
INSERT INTO english_lemma VALUES ("v#01811792","v","be","N");
INSERT INTO english_lemma VALUES ("v#01812363","v","stand_back","N");
INSERT INTO english_lemma VALUES ("v#01812363","v","stay_away_from","N");
INSERT INTO english_lemma VALUES ("v#01812485","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01812589","v","chamber","N");
INSERT INTO english_lemma VALUES ("v#01812680","v","harbor","N");
INSERT INTO english_lemma VALUES ("v#01812680","v","harbour","N");
INSERT INTO english_lemma VALUES ("v#01812809","v","shelter","N");
INSERT INTO english_lemma VALUES ("v#01812809","v","bield","N");
INSERT INTO english_lemma VALUES ("v#01813015","v","board","N");
INSERT INTO english_lemma VALUES ("v#01813015","v","room","N");
INSERT INTO english_lemma VALUES ("v#01813131","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01813216","v","crash","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","match","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","correspond","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","check","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","jibe","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","gibe","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","tally","N");
INSERT INTO english_lemma VALUES ("v#01813355","v","agree","N");
INSERT INTO english_lemma VALUES ("v#01814037","v","check","N");
INSERT INTO english_lemma VALUES ("v#01814037","v","check_out","N");
INSERT INTO english_lemma VALUES ("v#01814183","v","look","N");
INSERT INTO english_lemma VALUES ("v#01814306","v","answer","N");
INSERT INTO english_lemma VALUES ("v#01814470","v","coincide","N");
INSERT INTO english_lemma VALUES ("v#01814585","v","align","N");
INSERT INTO english_lemma VALUES ("v#01814686","v","correlate","N");
INSERT INTO english_lemma VALUES ("v#01814686","v","corelate","N");
INSERT INTO english_lemma VALUES ("v#01814823","v","parallel","N");
INSERT INTO english_lemma VALUES ("v#01814941","v","twin","N");
INSERT INTO english_lemma VALUES ("v#01814941","v","duplicate","N");
INSERT INTO english_lemma VALUES ("v#01814941","v","parallel","N");
INSERT INTO english_lemma VALUES ("v#01815106","v","square","N");
INSERT INTO english_lemma VALUES ("v#01815221","v","square","N");
INSERT INTO english_lemma VALUES ("v#01815328","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01815328","v","go","N");
INSERT INTO english_lemma VALUES ("v#01815508","v","joint","N");
INSERT INTO english_lemma VALUES ("v#01815615","v","dovetail","N");
INSERT INTO english_lemma VALUES ("v#01815749","v","coincide","N");
INSERT INTO english_lemma VALUES ("v#01815749","v","cooccur","N");
INSERT INTO english_lemma VALUES ("v#01815891","v","overlap","N");
INSERT INTO english_lemma VALUES ("v#01815982","v","collocate_with","N");
INSERT INTO english_lemma VALUES ("v#01815982","v","construe_with","N");
INSERT INTO english_lemma VALUES ("v#01815982","v","cooccur_with","N");
INSERT INTO english_lemma VALUES ("v#01815982","v","go_with","N");
INSERT INTO english_lemma VALUES ("v#01816128","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01816255","v","scan","N");
INSERT INTO english_lemma VALUES ("v#01816363","v","deviate","N");
INSERT INTO english_lemma VALUES ("v#01816363","v","vary","N");
INSERT INTO english_lemma VALUES ("v#01816363","v","diverge","N");
INSERT INTO english_lemma VALUES ("v#01816363","v","depart","N");
INSERT INTO english_lemma VALUES ("v#01816538","v","vary","N");
INSERT INTO english_lemma VALUES ("v#01816635","v","conform","N");
INSERT INTO english_lemma VALUES ("v#01816761","v","contradict","N");
INSERT INTO english_lemma VALUES ("v#01816761","v","belie","N");
INSERT INTO english_lemma VALUES ("v#01816761","v","negate","N");
INSERT INTO english_lemma VALUES ("v#01816870","v","corroborate","N");
INSERT INTO english_lemma VALUES ("v#01816870","v","underpin","N");
INSERT INTO english_lemma VALUES ("v#01816870","v","bear_out","N");
INSERT INTO english_lemma VALUES ("v#01816870","v","support","N");
INSERT INTO english_lemma VALUES ("v#01817101","v","repose_on","N");
INSERT INTO english_lemma VALUES ("v#01817101","v","rest_on","N");
INSERT INTO english_lemma VALUES ("v#01817101","v","build_on","N");
INSERT INTO english_lemma VALUES ("v#01817101","v","build_upon","N");
INSERT INTO english_lemma VALUES ("v#01817306","v","depend","N");
INSERT INTO english_lemma VALUES ("v#01817415","v","underlie","N");
INSERT INTO english_lemma VALUES ("v#01817504","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01817504","v","reside","N");
INSERT INTO english_lemma VALUES ("v#01817504","v","repose","N");
INSERT INTO english_lemma VALUES ("v#01817610","v","equal","N");
INSERT INTO english_lemma VALUES ("v#01817610","v","be","N");
INSERT INTO english_lemma VALUES ("v#01817797","v","amount","N");
INSERT INTO english_lemma VALUES ("v#01817929","v","make","N");
INSERT INTO english_lemma VALUES ("v#01818087","v","resemble","N");
INSERT INTO english_lemma VALUES ("v#01818384","v","look_like","N");
INSERT INTO english_lemma VALUES ("v#01818534","v","come_to_life","N");
INSERT INTO english_lemma VALUES ("v#01818703","v","take_after","N");
INSERT INTO english_lemma VALUES ("v#01818827","v","approximate","N");
INSERT INTO english_lemma VALUES ("v#01818827","v","come_close","N");
INSERT INTO english_lemma VALUES ("v#01818988","v","differ","N");
INSERT INTO english_lemma VALUES ("v#01819172","v","oppose","N");
INSERT INTO english_lemma VALUES ("v#01819172","v","counterbalance","N");
INSERT INTO english_lemma VALUES ("v#01819394","v","counterweight","N");
INSERT INTO english_lemma VALUES ("v#01819394","v","counterpoise","N");
INSERT INTO english_lemma VALUES ("v#01819394","v","counterpose","N");
INSERT INTO english_lemma VALUES ("v#01819549","v","contrast","N");
INSERT INTO english_lemma VALUES ("v#01819549","v","counterpoint","N");
INSERT INTO english_lemma VALUES ("v#01819739","v","conflict","N");
INSERT INTO english_lemma VALUES ("v#01819876","v","come_in","N");
INSERT INTO english_lemma VALUES ("v#01819996","v","go_out","N");
INSERT INTO english_lemma VALUES ("v#01820117","v","clash","N");
INSERT INTO english_lemma VALUES ("v#01820117","v","jar","N");
INSERT INTO english_lemma VALUES ("v#01820117","v","collide","N");
INSERT INTO english_lemma VALUES ("v#01820283","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01820283","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01820283","v","conform_to","N");
INSERT INTO english_lemma VALUES ("v#01820473","v","behoove","N");
INSERT INTO english_lemma VALUES ("v#01820473","v","behove","N");
INSERT INTO english_lemma VALUES ("v#01820618","v","violate","N");
INSERT INTO english_lemma VALUES ("v#01820618","v","go_against","N");
INSERT INTO english_lemma VALUES ("v#01820618","v","break","N");
INSERT INTO english_lemma VALUES ("v#01820863","v","conform_to","N");
INSERT INTO english_lemma VALUES ("v#01820863","v","comply","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","exceed","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","transcend","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","overstep","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","go_past","N");
INSERT INTO english_lemma VALUES ("v#01820991","v","top","N");
INSERT INTO english_lemma VALUES ("v#01821151","v","exceed","N");
INSERT INTO english_lemma VALUES ("v#01821151","v","transcend","N");
INSERT INTO english_lemma VALUES ("v#01821151","v","surpass","N");
INSERT INTO english_lemma VALUES ("v#01821274","v","suffice","N");
INSERT INTO english_lemma VALUES ("v#01821274","v","do","N");
INSERT INTO english_lemma VALUES ("v#01821274","v","answer","N");
INSERT INTO english_lemma VALUES ("v#01821648","v","go_a_long_way","N");
INSERT INTO english_lemma VALUES ("v#01821776","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01821939","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01822108","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01822108","v","function","N");
INSERT INTO english_lemma VALUES ("v#01822460","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01822625","v","prelude","N");
INSERT INTO english_lemma VALUES ("v#01822711","v","act_as","N");
INSERT INTO english_lemma VALUES ("v#01822860","v","fall_short_of","N");
INSERT INTO english_lemma VALUES ("v#01822979","v","satisfy","N");
INSERT INTO english_lemma VALUES ("v#01822979","v","fulfill","N");
INSERT INTO english_lemma VALUES ("v#01822979","v","fulfil","N");
INSERT INTO english_lemma VALUES ("v#01822979","v","live_up_to","N");
INSERT INTO english_lemma VALUES ("v#01823180","v","equal","N");
INSERT INTO english_lemma VALUES ("v#01823180","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01823180","v","rival","N");
INSERT INTO english_lemma VALUES ("v#01823180","v","match","N");
INSERT INTO english_lemma VALUES ("v#01823352","v","compensate","N");
INSERT INTO english_lemma VALUES ("v#01823352","v","counterbalance","N");
INSERT INTO english_lemma VALUES ("v#01823352","v","even_out","N");
INSERT INTO english_lemma VALUES ("v#01823352","v","even_off","N");
INSERT INTO english_lemma VALUES ("v#01823352","v","even_up","N");
INSERT INTO english_lemma VALUES ("v#01823527","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01823633","v","balance","N");
INSERT INTO english_lemma VALUES ("v#01823633","v","equilibrate","N");
INSERT INTO english_lemma VALUES ("v#01823633","v","equilibrize","N");
INSERT INTO english_lemma VALUES ("v#01823857","v","unbalance","N");
INSERT INTO english_lemma VALUES ("v#01824007","v","rank","N");
INSERT INTO english_lemma VALUES ("v#01824007","v","outrank","N");
INSERT INTO english_lemma VALUES ("v#01824128","v","excel","N");
INSERT INTO english_lemma VALUES ("v#01824128","v","stand_out","N");
INSERT INTO english_lemma VALUES ("v#01824128","v","surpass","N");
INSERT INTO english_lemma VALUES ("v#01824318","v","stink","N");
INSERT INTO english_lemma VALUES ("v#01824467","v","shine_at","N");
INSERT INTO english_lemma VALUES ("v#01824467","v","excel_at","N");
INSERT INTO english_lemma VALUES ("v#01824584","v","leap_out","N");
INSERT INTO english_lemma VALUES ("v#01824584","v","jump_out","N");
INSERT INTO english_lemma VALUES ("v#01824584","v","jump","N");
INSERT INTO english_lemma VALUES ("v#01824584","v","stand_out","N");
INSERT INTO english_lemma VALUES ("v#01824716","v","make","N");
INSERT INTO english_lemma VALUES ("v#01824887","v","imitate","N");
INSERT INTO english_lemma VALUES ("v#01824887","v","copy","N");
INSERT INTO english_lemma VALUES ("v#01824887","v","ape","N");
INSERT INTO english_lemma VALUES ("v#01825126","v","echo","N");
INSERT INTO english_lemma VALUES ("v#01825126","v","recall","N");
INSERT INTO english_lemma VALUES ("v#01825253","v","follow_suit","N");
INSERT INTO english_lemma VALUES ("v#01825351","v","emulate","N");
INSERT INTO english_lemma VALUES ("v#01825351","v","copy","N");
INSERT INTO english_lemma VALUES ("v#01825455","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","refer","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","pertain","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","relate","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","concern","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","come_to","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","bear_on","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01825574","v","touch_on","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","focus_on","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","center_on","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","revolve_around","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","revolve_about","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","concentrate_on","N");
INSERT INTO english_lemma VALUES ("v#01825948","v","center","N");
INSERT INTO english_lemma VALUES ("v#01826205","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01826205","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01826205","v","go_for","N");
INSERT INTO english_lemma VALUES ("v#01826476","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01826476","v","affect","N");
INSERT INTO english_lemma VALUES ("v#01826476","v","regard","N");
INSERT INTO english_lemma VALUES ("v#01826657","v","involve","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","embroil","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","tangle","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","sweep_up","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","drag","N");
INSERT INTO english_lemma VALUES ("v#01826833","v","drag_in","N");
INSERT INTO english_lemma VALUES ("v#01827088","v","disinvolve","N");
INSERT INTO english_lemma VALUES ("v#01827088","v","disembroil","N");
INSERT INTO english_lemma VALUES ("v#01827088","v","disentangle","N");
INSERT INTO english_lemma VALUES ("v#01827287","v","entangle","N");
INSERT INTO english_lemma VALUES ("v#01827287","v","mire","N");
INSERT INTO english_lemma VALUES ("v#01827420","v","concern","N");
INSERT INTO english_lemma VALUES ("v#01827420","v","interest","N");
INSERT INTO english_lemma VALUES ("v#01827420","v","occupy","N");
INSERT INTO english_lemma VALUES ("v#01827420","v","worry","N");
INSERT INTO english_lemma VALUES ("v#01827564","v","preoccupy","N");
INSERT INTO english_lemma VALUES ("v#01827745","v","matter_to","N");
INSERT INTO english_lemma VALUES ("v#01827745","v","interest","N");
INSERT INTO english_lemma VALUES ("v#01827903","v","intrigue","N");
INSERT INTO english_lemma VALUES ("v#01827903","v","fascinate","N");
INSERT INTO english_lemma VALUES ("v#01828040","v","qualify","N");
INSERT INTO english_lemma VALUES ("v#01828040","v","measure_up","N");
INSERT INTO english_lemma VALUES ("v#01828165","v","begin","N");
INSERT INTO english_lemma VALUES ("v#01828272","v","prolong","N");
INSERT INTO english_lemma VALUES ("v#01828272","v","sustain","N");
INSERT INTO english_lemma VALUES ("v#01828272","v","keep_up","N");
INSERT INTO english_lemma VALUES ("v#01828422","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01828422","v","uphold","N");
INSERT INTO english_lemma VALUES ("v#01828422","v","carry_on","N");
INSERT INTO english_lemma VALUES ("v#01828422","v","bear_on","N");
INSERT INTO english_lemma VALUES ("v#01828422","v","preserve","N");
INSERT INTO english_lemma VALUES ("v#01828796","v","shut_off","N");
INSERT INTO english_lemma VALUES ("v#01828796","v","close_off","N");
INSERT INTO english_lemma VALUES ("v#01828906","v","cheese","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","discontinue","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","cease","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","give_up","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","quit","N");
INSERT INTO english_lemma VALUES ("v#01829006","v","lay_off","N");
INSERT INTO english_lemma VALUES ("v#01829329","v","break","N");
INSERT INTO english_lemma VALUES ("v#01829444","v","break","N");
INSERT INTO english_lemma VALUES ("v#01829600","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01829600","v","maintain","N");
INSERT INTO english_lemma VALUES ("v#01829600","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01830158","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01830311","v","distance","N");
INSERT INTO english_lemma VALUES ("v#01830403","v","housekeep","N");
INSERT INTO english_lemma VALUES ("v#01830535","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01830717","v","taper_off","N");
INSERT INTO english_lemma VALUES ("v#01830717","v","peter_out","N");
INSERT INTO english_lemma VALUES ("v#01830717","v","fizzle_out","N");
INSERT INTO english_lemma VALUES ("v#01830717","v","fizzle","N");
INSERT INTO english_lemma VALUES ("v#01830886","v","discontinue","N");
INSERT INTO english_lemma VALUES ("v#01831139","v","leave_off","N");
INSERT INTO english_lemma VALUES ("v#01831269","v","run_on","N");
INSERT INTO english_lemma VALUES ("v#01831269","v","keep_going","N");
INSERT INTO english_lemma VALUES ("v#01831413","v","ramble_on","N");
INSERT INTO english_lemma VALUES ("v#01831413","v","ramble","N");
INSERT INTO english_lemma VALUES ("v#01831413","v","jog","N");
INSERT INTO english_lemma VALUES ("v#01831586","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01831708","v","run_out","N");
INSERT INTO english_lemma VALUES ("v#01831708","v","expire","N");
INSERT INTO english_lemma VALUES ("v#01831830","v","terminate","N");
INSERT INTO english_lemma VALUES ("v#01831830","v","stop","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","go_on","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","proceed","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","go_along","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","keep_on","N");
INSERT INTO english_lemma VALUES ("v#01832078","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01832499","v","cross","N");
INSERT INTO english_lemma VALUES ("v#01832499","v","traverse","N");
INSERT INTO english_lemma VALUES ("v#01832499","v","span","N");
INSERT INTO english_lemma VALUES ("v#01832499","v","sweep","N");
INSERT INTO english_lemma VALUES ("v#01832678","v","reach","N");
INSERT INTO english_lemma VALUES ("v#01832678","v","extend_to","N");
INSERT INTO english_lemma VALUES ("v#01832678","v","touch","N");
INSERT INTO english_lemma VALUES ("v#01832891","v","run","N");
INSERT INTO english_lemma VALUES ("v#01832891","v","go","N");
INSERT INTO english_lemma VALUES ("v#01832891","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01832891","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01832891","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01833375","v","go","N");
INSERT INTO english_lemma VALUES ("v#01833375","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01833529","v","run","N");
INSERT INTO english_lemma VALUES ("v#01833529","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01833691","v","come","N");
INSERT INTO english_lemma VALUES ("v#01833838","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#01833838","v","ray","N");
INSERT INTO english_lemma VALUES ("v#01833942","v","roll","N");
INSERT INTO english_lemma VALUES ("v#01833942","v","undulate","N");
INSERT INTO english_lemma VALUES ("v#01834058","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01834207","v","rim","N");
INSERT INTO english_lemma VALUES ("v#01834307","v","beard","N");
INSERT INTO english_lemma VALUES ("v#01834457","v","cover","N");
INSERT INTO english_lemma VALUES ("v#01834457","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01834846","v","overlap","N");
INSERT INTO english_lemma VALUES ("v#01834998","v","spread","N");
INSERT INTO english_lemma VALUES ("v#01834998","v","overspread","N");
INSERT INTO english_lemma VALUES ("v#01835138","v","ridge","N");
INSERT INTO english_lemma VALUES ("v#01835254","v","dot","N");
INSERT INTO english_lemma VALUES ("v#01835254","v","stud","N");
INSERT INTO english_lemma VALUES ("v#01835254","v","constellate","N");
INSERT INTO english_lemma VALUES ("v#01835411","v","extend","N");
INSERT INTO english_lemma VALUES ("v#01835411","v","stick_out","N");
INSERT INTO english_lemma VALUES ("v#01835411","v","poke_out","N");
INSERT INTO english_lemma VALUES ("v#01835411","v","reach_out","N");
INSERT INTO english_lemma VALUES ("v#01835617","v","reach_into","N");
INSERT INTO english_lemma VALUES ("v#01835702","v","range","N");
INSERT INTO english_lemma VALUES ("v#01835702","v","straddle","N");
INSERT INTO english_lemma VALUES ("v#01835877","v","spread-eagle","N");
INSERT INTO english_lemma VALUES ("v#01836008","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01836406","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01836514","v","lap","N");
INSERT INTO english_lemma VALUES ("v#01836635","v","localize","N");
INSERT INTO english_lemma VALUES ("v#01836789","v","slant","N");
INSERT INTO english_lemma VALUES ("v#01836899","v","precede","N");
INSERT INTO english_lemma VALUES ("v#01836899","v","predate","N");
INSERT INTO english_lemma VALUES ("v#01837041","v","sit","N");
INSERT INTO english_lemma VALUES ("v#01837166","v","underlie","N");
INSERT INTO english_lemma VALUES ("v#01837246","v","cap","N");
INSERT INTO english_lemma VALUES ("v#01837246","v","crest","N");
INSERT INTO english_lemma VALUES ("v#01837332","v","front","N");
INSERT INTO english_lemma VALUES ("v#01837332","v","look","N");
INSERT INTO english_lemma VALUES ("v#01837332","v","face","N");
INSERT INTO english_lemma VALUES ("v#01837625","v","face","N");
INSERT INTO english_lemma VALUES ("v#01837761","v","subtend","N");
INSERT INTO english_lemma VALUES ("v#01837761","v","delimit","N");
INSERT INTO english_lemma VALUES ("v#01837884","v","back","N");
INSERT INTO english_lemma VALUES ("v#01838007","v","flank","N");
INSERT INTO english_lemma VALUES ("v#01838134","v","head","N");
INSERT INTO english_lemma VALUES ("v#01838273","v","surmount","N");
INSERT INTO english_lemma VALUES ("v#01838402","v","crown","N");
INSERT INTO english_lemma VALUES ("v#01838527","v","pinnacle","N");
INSERT INTO english_lemma VALUES ("v#01838645","v","situate","N");
INSERT INTO english_lemma VALUES ("v#01838645","v","locate","N");
INSERT INTO english_lemma VALUES ("v#01838902","v","map","N");
INSERT INTO english_lemma VALUES ("v#01839070","v","place","N");
INSERT INTO english_lemma VALUES ("v#01839070","v","localize","N");
INSERT INTO english_lemma VALUES ("v#01839221","v","dominate","N");
INSERT INTO english_lemma VALUES ("v#01839221","v","command","N");
INSERT INTO english_lemma VALUES ("v#01839221","v","overlook","N");
INSERT INTO english_lemma VALUES ("v#01839221","v","overtop","N");
INSERT INTO english_lemma VALUES ("v#01839380","v","shadow","N");
INSERT INTO english_lemma VALUES ("v#01839380","v","overshadow","N");
INSERT INTO english_lemma VALUES ("v#01839380","v","dwarf","N");
INSERT INTO english_lemma VALUES ("v#01839478","v","loom","N");
INSERT INTO english_lemma VALUES ("v#01839478","v","tower","N");
INSERT INTO english_lemma VALUES ("v#01839478","v","hulk","N");
INSERT INTO english_lemma VALUES ("v#01839580","v","rise","N");
INSERT INTO english_lemma VALUES ("v#01839580","v","lift","N");
INSERT INTO english_lemma VALUES ("v#01839580","v","rear","N");
INSERT INTO english_lemma VALUES ("v#01839722","v","loom","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","endanger","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","jeopardize","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","menace","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","threaten","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","imperil","N");
INSERT INTO english_lemma VALUES ("v#01839881","v","peril","N");
INSERT INTO english_lemma VALUES ("v#01840093","v","overhang","N");
INSERT INTO english_lemma VALUES ("v#01840093","v","beetle","N");
INSERT INTO english_lemma VALUES ("v#01840198","v","dote","N");
INSERT INTO english_lemma VALUES ("v#01840295","v","embody","N");
INSERT INTO english_lemma VALUES ("v#01840295","v","be","N");
INSERT INTO english_lemma VALUES ("v#01840295","v","personify","N");
INSERT INTO english_lemma VALUES ("v#01840484","v","characterize","N");
INSERT INTO english_lemma VALUES ("v#01840661","v","individuate","N");
INSERT INTO english_lemma VALUES ("v#01840766","v","define","N");
INSERT INTO english_lemma VALUES ("v#01840890","v","incarnate","N");
INSERT INTO english_lemma VALUES ("v#01840890","v","body_forth","N");
INSERT INTO english_lemma VALUES ("v#01840890","v","embody","N");
INSERT INTO english_lemma VALUES ("v#01841083","v","reincarnate","N");
INSERT INTO english_lemma VALUES ("v#01841166","v","body","N");
INSERT INTO english_lemma VALUES ("v#01841166","v","personify","N");
INSERT INTO english_lemma VALUES ("v#01841277","v","typify","N");
INSERT INTO english_lemma VALUES ("v#01841277","v","epitomize","N");
INSERT INTO english_lemma VALUES ("v#01841374","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01841374","v","stand_for","N");
INSERT INTO english_lemma VALUES ("v#01841374","v","correspond","N");
INSERT INTO english_lemma VALUES ("v#01841491","v","homologize","N");
INSERT INTO english_lemma VALUES ("v#01841631","v","befit","N");
INSERT INTO english_lemma VALUES ("v#01841631","v","suit","N");
INSERT INTO english_lemma VALUES ("v#01841631","v","beseem","N");
INSERT INTO english_lemma VALUES ("v#01841740","v","harmonize","N");
INSERT INTO english_lemma VALUES ("v#01841740","v","consort","N");
INSERT INTO english_lemma VALUES ("v#01841740","v","accord","N");
INSERT INTO english_lemma VALUES ("v#01841740","v","fit_in","N");
INSERT INTO english_lemma VALUES ("v#01841740","v","agree","N");
INSERT INTO english_lemma VALUES ("v#01841936","v","blend","N");
INSERT INTO english_lemma VALUES ("v#01841936","v","go","N");
INSERT INTO english_lemma VALUES ("v#01841936","v","blend_in","N");
INSERT INTO english_lemma VALUES ("v#01842129","v","go","N");
INSERT INTO english_lemma VALUES ("v#01842235","v","go","N");
INSERT INTO english_lemma VALUES ("v#01842330","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01842330","v","bear","N");
INSERT INTO english_lemma VALUES ("v#01842330","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01842330","v","contain","N");
INSERT INTO english_lemma VALUES ("v#01842620","v","contain","N");
INSERT INTO english_lemma VALUES ("v#01842620","v","take","N");
INSERT INTO english_lemma VALUES ("v#01842620","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01842856","v","sleep","N");
INSERT INTO english_lemma VALUES ("v#01842985","v","retain","N");
INSERT INTO english_lemma VALUES ("v#01843133","v","house","N");
INSERT INTO english_lemma VALUES ("v#01843249","v","seat","N");
INSERT INTO english_lemma VALUES ("v#01843353","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01843353","v","remain_firm","N");
INSERT INTO english_lemma VALUES ("v#01843519","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01843641","v","cost","N");
INSERT INTO english_lemma VALUES ("v#01843641","v","be","N");
INSERT INTO english_lemma VALUES ("v#01843771","v","set_back","N");
INSERT INTO english_lemma VALUES ("v#01843771","v","knock_back","N");
INSERT INTO english_lemma VALUES ("v#01843771","v","put_back","N");
INSERT INTO english_lemma VALUES ("v#01843927","v","suit","N");
INSERT INTO english_lemma VALUES ("v#01843927","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#01843927","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01844061","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01844178","v","yield","N");
INSERT INTO english_lemma VALUES ("v#01844178","v","relent","N");
INSERT INTO english_lemma VALUES ("v#01844178","v","soften","N");
INSERT INTO english_lemma VALUES ("v#01844321","v","truckle","N");
INSERT INTO english_lemma VALUES ("v#01844410","v","line","N");
INSERT INTO english_lemma VALUES ("v#01844410","v","run_along","N");
INSERT INTO english_lemma VALUES ("v#01844566","v","skirt","N");
INSERT INTO english_lemma VALUES ("v#01844645","v","verge","N");
INSERT INTO english_lemma VALUES ("v#01844749","v","trench","N");
INSERT INTO english_lemma VALUES ("v#01844840","v","border_on","N");
INSERT INTO english_lemma VALUES ("v#01844840","v","approach","N");
INSERT INTO english_lemma VALUES ("v#01845082","v","line_up","N");
INSERT INTO english_lemma VALUES ("v#01845217","v","measure","N");
INSERT INTO english_lemma VALUES ("v#01845395","v","weigh","N");
INSERT INTO english_lemma VALUES ("v#01845550","v","weigh","N");
INSERT INTO english_lemma VALUES ("v#01845642","v","last","N");
INSERT INTO english_lemma VALUES ("v#01845642","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01845783","v","wear","N");
INSERT INTO english_lemma VALUES ("v#01845783","v","hold_out","N");
INSERT INTO english_lemma VALUES ("v#01845783","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01845936","v","outwear","N");
INSERT INTO english_lemma VALUES ("v#01846061","v","drag_on","N");
INSERT INTO english_lemma VALUES ("v#01846061","v","drag_out","N");
INSERT INTO english_lemma VALUES ("v#01846168","v","inhere_in","N");
INSERT INTO english_lemma VALUES ("v#01846168","v","attach_to","N");
INSERT INTO english_lemma VALUES ("v#01846313","v","fall_into","N");
INSERT INTO english_lemma VALUES ("v#01846313","v","fall_under","N");
INSERT INTO english_lemma VALUES ("v#01846466","v","overshadow","N");
INSERT INTO english_lemma VALUES ("v#01846466","v","eclipse","N");
INSERT INTO english_lemma VALUES ("v#01846637","v","straddle","N");
INSERT INTO english_lemma VALUES ("v#01846718","v","straddle","N");
INSERT INTO english_lemma VALUES ("v#01846815","v","side","N");
INSERT INTO english_lemma VALUES ("v#01846815","v","go_with","N");
INSERT INTO english_lemma VALUES ("v#01847019","v","hover","N");
INSERT INTO english_lemma VALUES ("v#01847019","v","vacillate","N");
INSERT INTO english_lemma VALUES ("v#01847140","v","shillyshally","N");
INSERT INTO english_lemma VALUES ("v#01847232","v","shimmer","N");
INSERT INTO english_lemma VALUES ("v#01847341","v","hum","N");
INSERT INTO english_lemma VALUES ("v#01847341","v","buzz","N");
INSERT INTO english_lemma VALUES ("v#01847341","v","seethe","N");
INSERT INTO english_lemma VALUES ("v#01847498","v","defy","N");
INSERT INTO english_lemma VALUES ("v#01847498","v","withstand","N");
INSERT INTO english_lemma VALUES ("v#01847498","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01847498","v","hold_up","N");
INSERT INTO english_lemma VALUES ("v#01847789","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01847921","v","weather","N");
INSERT INTO english_lemma VALUES ("v#01847921","v","endure","N");
INSERT INTO english_lemma VALUES ("v#01847921","v","brave","N");
INSERT INTO english_lemma VALUES ("v#01847921","v","brave_out","N");
INSERT INTO english_lemma VALUES ("v#01848077","v","brave","N");
INSERT INTO english_lemma VALUES ("v#01848077","v","venture","N");
INSERT INTO english_lemma VALUES ("v#01848200","v","lend_oneself","N");
INSERT INTO english_lemma VALUES ("v#01848200","v","apply","N");
INSERT INTO english_lemma VALUES ("v#01848380","v","beggar","N");
INSERT INTO english_lemma VALUES ("v#01848500","v","defy","N");
INSERT INTO english_lemma VALUES ("v#01848500","v","resist","N");
INSERT INTO english_lemma VALUES ("v#01848500","v","refuse","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","surround","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","environ","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","encircle","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","circle","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","round","N");
INSERT INTO english_lemma VALUES ("v#01848681","v","ring","N");
INSERT INTO english_lemma VALUES ("v#01848879","v","wreath","N");
INSERT INTO english_lemma VALUES ("v#01848879","v","wreathe","N");
INSERT INTO english_lemma VALUES ("v#01849036","v","girth","N");
INSERT INTO english_lemma VALUES ("v#01849036","v","girt","N");
INSERT INTO english_lemma VALUES ("v#01849036","v","begird","N");
INSERT INTO english_lemma VALUES ("v#01849036","v","gird","N");
INSERT INTO english_lemma VALUES ("v#01849171","v","spend","N");
INSERT INTO english_lemma VALUES ("v#01849171","v","pass","N");
INSERT INTO english_lemma VALUES ("v#01849509","v","lead","N");
INSERT INTO english_lemma VALUES ("v#01849604","v","sunday","N");
INSERT INTO english_lemma VALUES ("v#01849604","v","Sunday","N");
INSERT INTO english_lemma VALUES ("v#01849727","v","christmas","N");
INSERT INTO english_lemma VALUES ("v#01849727","v","Christmas","N");
INSERT INTO english_lemma VALUES ("v#01849866","v","put_in","N");
INSERT INTO english_lemma VALUES ("v#01850019","v","weekend","N");
INSERT INTO english_lemma VALUES ("v#01850101","v","piddle","N");
INSERT INTO english_lemma VALUES ("v#01850101","v","wanton","N");
INSERT INTO english_lemma VALUES ("v#01850101","v","wanton_away","N");
INSERT INTO english_lemma VALUES ("v#01850101","v","piddle_away","N");
INSERT INTO english_lemma VALUES ("v#01850101","v","trifle","N");
INSERT INTO english_lemma VALUES ("v#01850261","v","misspend","N");
INSERT INTO english_lemma VALUES ("v#01850380","v","vacation","N");
INSERT INTO english_lemma VALUES ("v#01850380","v","holiday","N");
INSERT INTO english_lemma VALUES ("v#01850506","v","honeymoon","N");
INSERT INTO english_lemma VALUES ("v#01850598","v","serve","N");
INSERT INTO english_lemma VALUES ("v#01850598","v","do","N");
INSERT INTO english_lemma VALUES ("v#01850768","v","while_away","N");
INSERT INTO english_lemma VALUES ("v#01850768","v","get_through","N");
INSERT INTO english_lemma VALUES ("v#01850913","v","sojourn","N");
INSERT INTO english_lemma VALUES ("v#01851008","v","winter","N");
INSERT INTO english_lemma VALUES ("v#01851126","v","summer","N");
INSERT INTO english_lemma VALUES ("v#01851240","v","diverge","N");
INSERT INTO english_lemma VALUES ("v#01851436","v","divaricate","N");
INSERT INTO english_lemma VALUES ("v#01851543","v","breast","N");
INSERT INTO english_lemma VALUES ("v#01851683","v","converge","N");
INSERT INTO english_lemma VALUES ("v#01851683","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01851864","v","bound","N");
INSERT INTO english_lemma VALUES ("v#01851864","v","border","N");
INSERT INTO english_lemma VALUES ("v#01852046","v","shore","N");
INSERT INTO english_lemma VALUES ("v#01852161","v","enclose","N");
INSERT INTO english_lemma VALUES ("v#01852161","v","hold_in","N");
INSERT INTO english_lemma VALUES ("v#01852161","v","confine","N");
INSERT INTO english_lemma VALUES ("v#01852319","v","box_in","N");
INSERT INTO english_lemma VALUES ("v#01852319","v","box_up","N");
INSERT INTO english_lemma VALUES ("v#01852433","v","frame","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","depend_on","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","devolve_on","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","depend_upon","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","ride_on","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","turn_on","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","hinge_on","N");
INSERT INTO english_lemma VALUES ("v#01852531","v","hinge_upon","N");
INSERT INTO english_lemma VALUES ("v#01852789","v","pattern","N");
INSERT INTO english_lemma VALUES ("v#01852936","v","predate","N");
INSERT INTO english_lemma VALUES ("v#01852936","v","precede","N");
INSERT INTO english_lemma VALUES ("v#01852936","v","forego","N");
INSERT INTO english_lemma VALUES ("v#01852936","v","antecede","N");
INSERT INTO english_lemma VALUES ("v#01852936","v","antedate","N");
INSERT INTO english_lemma VALUES ("v#01853077","v","postdate","N");
INSERT INTO english_lemma VALUES ("v#01853077","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01853220","v","orient","N");
INSERT INTO english_lemma VALUES ("v#01853353","v","orient","N");
INSERT INTO english_lemma VALUES ("v#01853353","v","point","N");
INSERT INTO english_lemma VALUES ("v#01853436","v","stick_out","N");
INSERT INTO english_lemma VALUES ("v#01853436","v","protrude","N");
INSERT INTO english_lemma VALUES ("v#01853436","v","jut_out","N");
INSERT INTO english_lemma VALUES ("v#01853436","v","project","N");
INSERT INTO english_lemma VALUES ("v#01853641","v","overhang","N");
INSERT INTO english_lemma VALUES ("v#01853727","v","thrust","N");
INSERT INTO english_lemma VALUES ("v#01853727","v","push_up","N");
INSERT INTO english_lemma VALUES ("v#01853896","v","spear","N");
INSERT INTO english_lemma VALUES ("v#01853896","v","spear_up","N");
INSERT INTO english_lemma VALUES ("v#01854038","v","bulge","N");
INSERT INTO english_lemma VALUES ("v#01854038","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01854146","v","cantilever","N");
INSERT INTO english_lemma VALUES ("v#01854237","v","teem","N");
INSERT INTO english_lemma VALUES ("v#01854237","v","swarm","N");
INSERT INTO english_lemma VALUES ("v#01854371","v","abound","N");
INSERT INTO english_lemma VALUES ("v#01854512","v","abound","N");
INSERT INTO english_lemma VALUES ("v#01854512","v","burst","N");
INSERT INTO english_lemma VALUES ("v#01854512","v","bristle","N");
INSERT INTO english_lemma VALUES ("v#01854711","v","brim","N");
INSERT INTO english_lemma VALUES ("v#01854822","v","abound_in","N");
INSERT INTO english_lemma VALUES ("v#01854822","v","teem_in","N");
INSERT INTO english_lemma VALUES ("v#01854822","v","pullulate_with","N");
INSERT INTO english_lemma VALUES ("v#01854947","v","crawl","N");
INSERT INTO english_lemma VALUES ("v#01855070","v","attach_to","N");
INSERT INTO english_lemma VALUES ("v#01855070","v","accompany","N");
INSERT INTO english_lemma VALUES ("v#01855070","v","come_with","N");
INSERT INTO english_lemma VALUES ("v#01855070","v","go_with","N");
INSERT INTO english_lemma VALUES ("v#01855273","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01855455","v","company","N");
INSERT INTO english_lemma VALUES ("v#01855455","v","companion","N");
INSERT INTO english_lemma VALUES ("v#01855455","v","accompany","N");
INSERT INTO english_lemma VALUES ("v#01855455","v","keep_company","N");
INSERT INTO english_lemma VALUES ("v#01855593","v","rule","N");
INSERT INTO english_lemma VALUES ("v#01855700","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01855700","v","pack","N");
INSERT INTO english_lemma VALUES ("v#01855700","v","take","N");
INSERT INTO english_lemma VALUES ("v#01855924","v","bag","N");
INSERT INTO english_lemma VALUES ("v#01856016","v","dangle","N");
INSERT INTO english_lemma VALUES ("v#01856016","v","swing","N");
INSERT INTO english_lemma VALUES ("v#01856016","v","drop","N");
INSERT INTO english_lemma VALUES ("v#01856209","v","droop","N");
INSERT INTO english_lemma VALUES ("v#01856209","v","loll","N");
INSERT INTO english_lemma VALUES ("v#01856321","v","cancel","N");
INSERT INTO english_lemma VALUES ("v#01856321","v","offset","N");
INSERT INTO english_lemma VALUES ("v#01856321","v","set_off","N");
INSERT INTO english_lemma VALUES ("v#01856487","v","offset","N");
INSERT INTO english_lemma VALUES ("v#01856487","v","countervail","N");
INSERT INTO english_lemma VALUES ("v#01856632","v","accede","N");
INSERT INTO english_lemma VALUES ("v#01856632","v","adhere","N");
INSERT INTO english_lemma VALUES ("v#01856632","v","comply","N");
INSERT INTO english_lemma VALUES ("v#01856772","v","overlap","N");
INSERT INTO english_lemma VALUES ("v#01856887","v","share","N");
INSERT INTO english_lemma VALUES ("v#01857045","v","disagree","N");
INSERT INTO english_lemma VALUES ("v#01857045","v","disaccord","N");
INSERT INTO english_lemma VALUES ("v#01857045","v","discord","N");
INSERT INTO english_lemma VALUES ("v#01857180","v","gape","N");
INSERT INTO english_lemma VALUES ("v#01857180","v","yawn","N");
INSERT INTO english_lemma VALUES ("v#01857180","v","yaw","N");
INSERT INTO english_lemma VALUES ("v#01857267","v","bifurcate","N");
INSERT INTO english_lemma VALUES ("v#01857366","v","sulk","N");
INSERT INTO english_lemma VALUES ("v#01857366","v","pout","N");
INSERT INTO english_lemma VALUES ("v#01857366","v","brood","N");
INSERT INTO english_lemma VALUES ("v#01857455","v","can","N");
INSERT INTO english_lemma VALUES ("v#01857545","v","can","N");
INSERT INTO english_lemma VALUES ("v#01857545","v","may","N");
INSERT INTO english_lemma VALUES ("v#01857545","v","might","N");
INSERT INTO english_lemma VALUES ("v#01857688","v","must","N");
INSERT INTO english_lemma VALUES ("v#01857688","v","have","N");
INSERT INTO english_lemma VALUES ("v#01857688","v","have_got","N");
INSERT INTO english_lemma VALUES ("v#01857688","v","need","N");
INSERT INTO english_lemma VALUES ("v#01857799","v","should","N");
INSERT INTO english_lemma VALUES ("v#01857799","v","had_better","N");
INSERT INTO english_lemma VALUES ("v#01857799","v","ought","N");
INSERT INTO english_lemma VALUES ("v#01858069","v","must","N");
INSERT INTO english_lemma VALUES ("v#01858069","v","have","N");
INSERT INTO english_lemma VALUES ("v#01858184","v","shall","N");
INSERT INTO english_lemma VALUES ("v#01858184","v","will","N");
INSERT INTO english_lemma VALUES ("v#01858275","v","should","N");
INSERT INTO english_lemma VALUES ("v#01858275","v","ought","N");
INSERT INTO english_lemma VALUES ("v#01858275","v","must","N");
INSERT INTO english_lemma VALUES ("v#01858275","v","need","N");
INSERT INTO english_lemma VALUES ("v#01858381","v","would","N");
INSERT INTO english_lemma VALUES ("v#01858531","v","may","N");
INSERT INTO english_lemma VALUES ("v#01858531","v","can","N");
INSERT INTO english_lemma VALUES ("v#01858531","v","get","N");
INSERT INTO english_lemma VALUES ("v#01858754","v","must_not","N");
INSERT INTO english_lemma VALUES ("v#01858754","v","may_not","N");
INSERT INTO english_lemma VALUES ("v#01858855","v","could","N");
INSERT INTO english_lemma VALUES ("v#01858855","v","might","N");
INSERT INTO english_lemma VALUES ("v#01858964","v","tend","N");
INSERT INTO english_lemma VALUES ("v#01858964","v","lean","N");
INSERT INTO english_lemma VALUES ("v#01858964","v","incline","N");
INSERT INTO english_lemma VALUES ("v#01859103","v","take_kindly_to","N");
INSERT INTO english_lemma VALUES ("v#01859256","v","tend","N");
INSERT INTO english_lemma VALUES ("v#01859256","v","lean","N");
INSERT INTO english_lemma VALUES ("v#01859256","v","incline","N");
INSERT INTO english_lemma VALUES ("v#01859256","v","run","N");
INSERT INTO english_lemma VALUES ("v#01859471","v","belong_to","N");
INSERT INTO english_lemma VALUES ("v#01859617","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01859779","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01859779","v","come_after","N");
INSERT INTO english_lemma VALUES ("v#01859969","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01860122","v","follow","N");
INSERT INTO english_lemma VALUES ("v#01860328","v","run","N");
INSERT INTO english_lemma VALUES ("v#01860462","v","incur","N");
INSERT INTO english_lemma VALUES ("v#01860661","v","pride","N");
INSERT INTO english_lemma VALUES ("v#01860768","v","run","N");
INSERT INTO english_lemma VALUES ("v#01860768","v","go","N");
INSERT INTO english_lemma VALUES ("v#01860915","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01860915","v","allow_for","N");
INSERT INTO english_lemma VALUES ("v#01860915","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01860915","v","provide_for","N");
INSERT INTO english_lemma VALUES ("v#01861165","v","come_up","N");
INSERT INTO english_lemma VALUES ("v#01861291","v","look_out_on","N");
INSERT INTO english_lemma VALUES ("v#01861291","v","look_out_over","N");
INSERT INTO english_lemma VALUES ("v#01861291","v","overlook","N");
INSERT INTO english_lemma VALUES ("v#01861291","v","face","N");
INSERT INTO english_lemma VALUES ("v#01861291","v","look_across","N");
INSERT INTO english_lemma VALUES ("v#01861517","v","figure","N");
INSERT INTO english_lemma VALUES ("v#01861517","v","enter","N");
INSERT INTO english_lemma VALUES ("v#01861760","v","play","N");
INSERT INTO english_lemma VALUES ("v#01861884","v","present","N");
INSERT INTO english_lemma VALUES ("v#01861884","v","pose","N");
INSERT INTO english_lemma VALUES ("v#01862003","v","press","N");
INSERT INTO english_lemma VALUES ("v#01862105","v","rage","N");
INSERT INTO english_lemma VALUES ("v#01862201","v","ramp","N");
INSERT INTO english_lemma VALUES ("v#01862201","v","rage","N");
INSERT INTO english_lemma VALUES ("v#01862201","v","storm","N");
INSERT INTO english_lemma VALUES ("v#01862317","v","elude","N");
INSERT INTO english_lemma VALUES ("v#01862317","v","escape","N");
INSERT INTO english_lemma VALUES ("v#01862494","v","center_on","N");
INSERT INTO english_lemma VALUES ("v#01862613","v","do_well","N");
INSERT INTO english_lemma VALUES ("v#01862613","v","had_best","N");
INSERT INTO english_lemma VALUES ("v#01862782","v","should","N");
INSERT INTO english_lemma VALUES ("v#01862875","v","exemplify","N");
INSERT INTO english_lemma VALUES ("v#01862875","v","represent","N");
INSERT INTO english_lemma VALUES ("v#01862875","v","typify","N");
INSERT INTO english_lemma VALUES ("v#01863048","v","go_back","N");
INSERT INTO english_lemma VALUES ("v#01863048","v","date_back","N");
INSERT INTO english_lemma VALUES ("v#01863048","v","date_from","N");
INSERT INTO english_lemma VALUES ("v#01863205","v","cloister","N");
INSERT INTO english_lemma VALUES ("v#01863319","v","become","N");
INSERT INTO english_lemma VALUES ("v#01863319","v","suit","N");
INSERT INTO english_lemma VALUES ("v#01863478","v","relate","N");
INSERT INTO english_lemma VALUES ("v#01863478","v","interrelate","N");
INSERT INTO english_lemma VALUES ("v#01863676","v","rut","N");
INSERT INTO english_lemma VALUES ("v#01863788","v","stagnate","N");
INSERT INTO english_lemma VALUES ("v#01863878","v","come_in_handy","N");
INSERT INTO english_lemma VALUES ("v#01863980","v","squat","N");
INSERT INTO english_lemma VALUES ("v#01864132","v","refrain","N");
INSERT INTO english_lemma VALUES ("v#01864132","v","forebear","N");
INSERT INTO english_lemma VALUES ("v#01864132","v","forbear","N");
INSERT INTO english_lemma VALUES ("v#01864344","v","help_oneself","N");
INSERT INTO english_lemma VALUES ("v#01864344","v","help","N");
INSERT INTO english_lemma VALUES ("v#01864545","v","stand_by","N");
INSERT INTO english_lemma VALUES ("v#01864703","v","sit_out","N");
INSERT INTO english_lemma VALUES ("v#01864824","v","hoodoo","N");
INSERT INTO english_lemma VALUES ("v#01864938","v","impend","N");
INSERT INTO english_lemma VALUES ("v#01865057","v","range","N");
INSERT INTO english_lemma VALUES ("v#01865057","v","run","N");
INSERT INTO english_lemma VALUES ("v#01865371","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01865371","v","stay_on","N");
INSERT INTO english_lemma VALUES ("v#01865371","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01865371","v","remain","N");
INSERT INTO english_lemma VALUES ("v#01865738","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01865961","v","translate","N");
INSERT INTO english_lemma VALUES ("v#01866189","v","scale","N");
INSERT INTO english_lemma VALUES ("v#01866316","v","retail","N");
INSERT INTO english_lemma VALUES ("v#01866472","v","trade","N");
INSERT INTO english_lemma VALUES ("v#01866638","v","head","N");
INSERT INTO english_lemma VALUES ("v#01866638","v","head_up","N");
INSERT INTO english_lemma VALUES ("v#01866761","v","come_in_for","N");
INSERT INTO english_lemma VALUES ("v#01866915","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01867106","v","compare","N");
INSERT INTO english_lemma VALUES ("v#01867275","v","go","N");
INSERT INTO english_lemma VALUES ("v#01867419","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01867419","v","come","N");
INSERT INTO english_lemma VALUES ("v#01867591","v","leave","N");
INSERT INTO english_lemma VALUES ("v#01867742","v","run_into","N");
INSERT INTO english_lemma VALUES ("v#01867742","v","encounter","N");
INSERT INTO english_lemma VALUES ("v#01867887","v","feel","N");
INSERT INTO english_lemma VALUES ("v#01868081","v","crawl","N");
INSERT INTO english_lemma VALUES ("v#01868212","v","read","N");
INSERT INTO english_lemma VALUES ("v#01868212","v","say","N");
INSERT INTO english_lemma VALUES ("v#01868387","v","persist","N");
INSERT INTO english_lemma VALUES ("v#01868387","v","remain","N");
INSERT INTO english_lemma VALUES ("v#01868387","v","stay","N");
INSERT INTO english_lemma VALUES ("v#01868569","v","linger","N");
INSERT INTO english_lemma VALUES ("v#01868717","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01868717","v","rest","N");
INSERT INTO english_lemma VALUES ("v#01868923","v","count","N");
INSERT INTO english_lemma VALUES ("v#01868923","v","number","N");
INSERT INTO english_lemma VALUES ("v#01869087","v","owe","N");
INSERT INTO english_lemma VALUES ("v#01869269","v","gravitate","N");
INSERT INTO english_lemma VALUES ("v#01869403","v","gravitate","N");
INSERT INTO english_lemma VALUES ("v#01869530","v","pay","N");
INSERT INTO english_lemma VALUES ("v#01869639","v","converge","N");
INSERT INTO english_lemma VALUES ("v#01869803","v","diverge","N");
INSERT INTO english_lemma VALUES ("v#01869947","v","come","N");
INSERT INTO english_lemma VALUES ("v#01870273","v","accommodate","N");
INSERT INTO english_lemma VALUES ("v#01870273","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01870273","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01870507","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01870507","v","preserve","N");
INSERT INTO english_lemma VALUES ("v#01870647","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01870766","v","go_far","N");
INSERT INTO english_lemma VALUES ("v#01870766","v","go_deep","N");
INSERT INTO english_lemma VALUES ("v#01870899","v","go_down","N");
INSERT INTO english_lemma VALUES ("v#01871021","v","iridesce","N");
INSERT INTO english_lemma VALUES ("v#01871100","v","lie","N");
INSERT INTO english_lemma VALUES ("v#01871232","v","stand","N");
INSERT INTO english_lemma VALUES ("v#01871379","v","photograph","N");
INSERT INTO english_lemma VALUES ("v#01871508","v","go_in","N");
INSERT INTO english_lemma VALUES ("v#01871592","v","keep","N");
INSERT INTO english_lemma VALUES ("v#01871592","v","stay_fresh","N");
INSERT INTO english_lemma VALUES ("v#01871726","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01871916","v","litter","N");
INSERT INTO english_lemma VALUES ("v#01872020","v","suit","N");
INSERT INTO english_lemma VALUES ("v#01872156","v","end","N");
INSERT INTO english_lemma VALUES ("v#01872318","v","fit","N");
INSERT INTO english_lemma VALUES ("v#01872462","v","help","N");
INSERT INTO english_lemma VALUES ("v#01872462","v","facilitate","N");
INSERT INTO english_lemma VALUES ("v#01872617","v","tie_in","N");
INSERT INTO english_lemma VALUES ("v#01872770","v","go_into","N");
INSERT INTO english_lemma VALUES ("v#01872902","v","lend","N");
INSERT INTO english_lemma VALUES ("v#01873175","v","partake","N");
INSERT INTO english_lemma VALUES ("v#01873293","v","define","N");
INSERT INTO english_lemma VALUES ("v#01873293","v","delineate","N");
INSERT INTO english_lemma VALUES ("v#01873493","v","let_go","N");
INSERT INTO english_lemma VALUES ("v#01873617","v","derive","N");
INSERT INTO english_lemma VALUES ("v#01873617","v","come","N");
INSERT INTO english_lemma VALUES ("v#01873617","v","descend","N");
INSERT INTO english_lemma VALUES ("v#01873873","v","belong","N");
INSERT INTO english_lemma VALUES ("v#01874002","v","belong","N");
INSERT INTO english_lemma VALUES ("v#01874154","v","belong","N");
INSERT INTO english_lemma VALUES ("v#01874154","v","go","N");
INSERT INTO english_lemma VALUES ("v#01874403","v","go_around","N");
INSERT INTO english_lemma VALUES ("v#01874518","v","fry","N");
INSERT INTO english_lemma VALUES ("v#01874673","v","circumvolute","N");
INSERT INTO english_lemma VALUES ("v#01874815","v","spiral","N");
INSERT INTO english_lemma VALUES ("v#01874936","v","wind","N");
INSERT INTO english_lemma VALUES ("v#01874936","v","curve","N");
INSERT INTO english_lemma VALUES ("v#01875128","v","snake","N");
INSERT INTO english_lemma VALUES ("v#01875255","v","miscegenate","N");
INSERT INTO english_lemma VALUES ("v#01875370","v","synchronize","N");
INSERT INTO english_lemma VALUES ("v#01875370","v","contemporize","N");
INSERT INTO english_lemma VALUES ("v#01875477","v","meet","N");
INSERT INTO english_lemma VALUES ("v#01875477","v","encounter","N");
INSERT INTO english_lemma VALUES ("v#01875477","v","receive","N");
INSERT INTO english_lemma VALUES ("v#01875649","v","contrast","N");
INSERT INTO english_lemma VALUES ("v#01875730","v","foil","N");
INSERT INTO english_lemma VALUES ("v#01875885","v","jumble","N");
INSERT INTO english_lemma VALUES ("v#01875885","v","mingle","N");
INSERT INTO english_lemma VALUES ("v#01876022","v","wear","N");
INSERT INTO english_lemma VALUES ("v#01876192","v","falter","N");
INSERT INTO english_lemma VALUES ("v#01876192","v","waver","N");
INSERT INTO english_lemma VALUES ("v#01876322","v","embody","N");
INSERT INTO english_lemma VALUES ("v#01876504","v","promise","N");
INSERT INTO english_lemma VALUES ("v#01876679","v","have","N");
INSERT INTO english_lemma VALUES ("v#01876793","v","hold_one's_own","N");
INSERT INTO english_lemma VALUES ("v#01876937","v","hang","N");
INSERT INTO english_lemma VALUES ("v#01877065","v","range","N");
INSERT INTO english_lemma VALUES ("v#01877237","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01877390","v","accept","N");
INSERT INTO english_lemma VALUES ("v#01877390","v","take","N");
INSERT INTO english_lemma VALUES ("v#01877526","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01877637","v","agree","N");
INSERT INTO english_lemma VALUES ("v#01877767","v","clean","N");
INSERT INTO english_lemma VALUES ("v#01877896","v","draw","N");
INSERT INTO english_lemma VALUES ("v#01877985","v","drive","N");
INSERT INTO english_lemma VALUES ("v#01877985","v","ride","N");
INSERT INTO english_lemma VALUES ("v#01878127","v","mean","N");
INSERT INTO english_lemma VALUES ("v#01878283","v","confront","N");
INSERT INTO english_lemma VALUES ("v#01878451","v","wash","N");
INSERT INTO english_lemma VALUES ("v#01878575","v","balance","N");
INSERT INTO english_lemma VALUES ("v#01878697","v","hail","N");
INSERT INTO english_lemma VALUES ("v#01878697","v","come","N");
INSERT INTO english_lemma VALUES ("v#01878826","v","originate","N");
INSERT INTO english_lemma VALUES ("v#01878994","v","come","N");
INSERT INTO english_lemma VALUES ("v#01879156","v","flow","N");
INSERT INTO english_lemma VALUES ("v#01879278","v","issue_forth","N");
INSERT INTO english_lemma VALUES ("v#01879278","v","come","N");
INSERT INTO english_lemma VALUES ("v#01879418","v","brood","N");
INSERT INTO english_lemma VALUES ("v#01879418","v","hover","N");
INSERT INTO english_lemma VALUES ("v#01879418","v","loom","N");
INSERT INTO english_lemma VALUES ("v#01879418","v","bulk_large","N");
INSERT INTO english_lemma VALUES ("v#01879619","v","afford","N");
INSERT INTO english_lemma VALUES ("v#01879801","v","open","N");
INSERT INTO english_lemma VALUES ("v#01879916","v","act","N");
INSERT INTO english_lemma VALUES ("v#01880057","v","add","N");
INSERT INTO english_lemma VALUES ("v#01880199","v","make","N");
INSERT INTO english_lemma VALUES ("v#01880334","v","admit","N");
INSERT INTO english_lemma VALUES ("v#01880334","v","allow","N");
INSERT INTO english_lemma VALUES ("v#01880525","v","test","N");
INSERT INTO english_lemma VALUES ("v#01880658","v","seem","N");
INSERT INTO english_lemma VALUES ("v#01880793","v","answer","N");
INSERT INTO english_lemma VALUES ("v#01880916","v","attend","N");
INSERT INTO english_lemma VALUES ("v#01881056","v","beat","N");
INSERT INTO english_lemma VALUES ("v#01881191","v","hold","N");
INSERT INTO english_lemma VALUES ("v#01881365","v","break","N");
INSERT INTO english_lemma VALUES ("v#01881519","v","break","N");
INSERT INTO english_lemma VALUES ("v#01881637","v","carry","N");
INSERT INTO english_lemma VALUES ("v#01881783","v","contain","N");
INSERT INTO english_lemma VALUES ("v#01881880","v","connect","N");
INSERT INTO english_lemma VALUES ("v#01882150","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01882327","v","continue","N");
INSERT INTO english_lemma VALUES ("v#01882327","v","persist_in","N");
INSERT INTO english_lemma VALUES ("v#01882504","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01882635","v","sell","N");
INSERT INTO english_lemma VALUES ("v#01882775","v","kill","N");
INSERT INTO english_lemma VALUES ("v#01882889","v","make","N");
INSERT INTO english_lemma VALUES ("v#01883003","v","make","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","deck","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","adorn","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","decorate","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","grace","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","embellish","N");
INSERT INTO english_lemma VALUES ("v#01883135","v","beautify","N");
INSERT INTO english_lemma VALUES ("v#01883311","v","blanket","N");
INSERT INTO english_lemma VALUES ("v#01883408","v","carpet","N");
INSERT INTO english_lemma VALUES ("v#01883503","v","smother","N");
INSERT INTO english_lemma VALUES ("v#01883638","v","shroud","N");
INSERT INTO english_lemma VALUES ("v#01883756","v","rain","N");
INSERT INTO english_lemma VALUES ("v#01883756","v","rain_down","N");
INSERT INTO english_lemma VALUES ("v#01883959","v","precipitate","N");
INSERT INTO english_lemma VALUES ("v#01883959","v","come_down","N");
INSERT INTO english_lemma VALUES ("v#01883959","v","fall","N");
INSERT INTO english_lemma VALUES ("v#01884208","v","spat","N");
INSERT INTO english_lemma VALUES ("v#01884330","v","liquefy","N");
INSERT INTO english_lemma VALUES ("v#01884408","v","drizzle","N");
INSERT INTO english_lemma VALUES ("v#01884408","v","mizzle","N");
INSERT INTO english_lemma VALUES ("v#01884494","v","shower","N");
INSERT INTO english_lemma VALUES ("v#01884494","v","shower_down","N");
INSERT INTO english_lemma VALUES ("v#01884584","v","sprinkle","N");
INSERT INTO english_lemma VALUES ("v#01884584","v","spit","N");
INSERT INTO english_lemma VALUES ("v#01884584","v","spatter","N");
INSERT INTO english_lemma VALUES ("v#01884584","v","patter","N");
INSERT INTO english_lemma VALUES ("v#01884584","v","pitter-patter","N");
INSERT INTO english_lemma VALUES ("v#01884703","v","pour","N");
INSERT INTO english_lemma VALUES ("v#01884703","v","pelt","N");
INSERT INTO english_lemma VALUES ("v#01884703","v","stream","N");
INSERT INTO english_lemma VALUES ("v#01884703","v","rain_cats_and_dogs","N");
INSERT INTO english_lemma VALUES ("v#01884703","v","rain_buckets","N");
INSERT INTO english_lemma VALUES ("v#01884913","v","sheet","N");
INSERT INTO english_lemma VALUES ("v#01885050","v","sluice","N");
INSERT INTO english_lemma VALUES ("v#01885050","v","sluice_down","N");
INSERT INTO english_lemma VALUES ("v#01885160","v","ice_up","N");
INSERT INTO english_lemma VALUES ("v#01885160","v","frost_over","N");
INSERT INTO english_lemma VALUES ("v#01885160","v","ice_over","N");
INSERT INTO english_lemma VALUES ("v#01885339","v","freeze","N");
INSERT INTO english_lemma VALUES ("v#01885454","v","snow","N");
INSERT INTO english_lemma VALUES ("v#01885556","v","hail","N");
INSERT INTO english_lemma VALUES ("v#01885677","v","sleet","N");
INSERT INTO english_lemma VALUES ("v#01885781","v","flame","N");
INSERT INTO english_lemma VALUES ("v#01885866","v","ignite","N");
INSERT INTO english_lemma VALUES ("v#01885866","v","light","N");
INSERT INTO english_lemma VALUES ("v#01886178","v","set_ablaze","N");
INSERT INTO english_lemma VALUES ("v#01886178","v","set_aflame","N");
INSERT INTO english_lemma VALUES ("v#01886178","v","set_on_fire","N");
INSERT INTO english_lemma VALUES ("v#01886178","v","set_afire","N");
INSERT INTO english_lemma VALUES ("v#01886402","v","reignite","N");
INSERT INTO english_lemma VALUES ("v#01886493","v","douse","N");
INSERT INTO english_lemma VALUES ("v#01886493","v","put_out","N");
INSERT INTO english_lemma VALUES ("v#01886620","v","ignite","N");
INSERT INTO english_lemma VALUES ("v#01886620","v","erupt","N");
INSERT INTO english_lemma VALUES ("v#01886620","v","catch_fire","N");
INSERT INTO english_lemma VALUES ("v#01886620","v","take_fire","N");
INSERT INTO english_lemma VALUES ("v#01886790","v","catch","N");
INSERT INTO english_lemma VALUES ("v#01886885","v","light_up","N");
INSERT INTO english_lemma VALUES ("v#01887028","v","kindle","N");
INSERT INTO english_lemma VALUES ("v#01887028","v","enkindle","N");
INSERT INTO english_lemma VALUES ("v#01887142","v","rekindle","N");
INSERT INTO english_lemma VALUES ("v#01887233","v","kindle","N");
INSERT INTO english_lemma VALUES ("v#01887307","v","extinguish","N");
INSERT INTO english_lemma VALUES ("v#01887307","v","obliterate","N");
INSERT INTO english_lemma VALUES ("v#01887472","v","black_out","N");
INSERT INTO english_lemma VALUES ("v#01887582","v","eclipse","N");
INSERT INTO english_lemma VALUES ("v#01887716","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01887853","v","flare","N");
INSERT INTO english_lemma VALUES ("v#01887853","v","flame_up","N");
INSERT INTO english_lemma VALUES ("v#01887853","v","blaze_up","N");
INSERT INTO english_lemma VALUES ("v#01887853","v","burn_up","N");
INSERT INTO english_lemma VALUES ("v#01887961","v","flare","N");
INSERT INTO english_lemma VALUES ("v#01887961","v","flame","N");
INSERT INTO english_lemma VALUES ("v#01888075","v","outshine","N");
INSERT INTO english_lemma VALUES ("v#01888191","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01888346","v","shimmer","N");
INSERT INTO english_lemma VALUES ("v#01888444","v","flicker","N");
INSERT INTO english_lemma VALUES ("v#01888444","v","flick","N");
INSERT INTO english_lemma VALUES ("v#01888557","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01888557","v","beam","N");
INSERT INTO english_lemma VALUES ("v#01888939","v","opalesce","N");
INSERT INTO english_lemma VALUES ("v#01889049","v","flare_up","N");
INSERT INTO english_lemma VALUES ("v#01889160","v","light_up","N");
INSERT INTO english_lemma VALUES ("v#01889264","v","blaze","N");
INSERT INTO english_lemma VALUES ("v#01889372","v","blaze","N");
INSERT INTO english_lemma VALUES ("v#01889465","v","twinkle","N");
INSERT INTO english_lemma VALUES ("v#01889465","v","winkle","N");
INSERT INTO english_lemma VALUES ("v#01889465","v","scintillate","N");
INSERT INTO english_lemma VALUES ("v#01889608","v","glare","N");
INSERT INTO english_lemma VALUES ("v#01889719","v","glare","N");
INSERT INTO english_lemma VALUES ("v#01889802","v","opalesce","N");
INSERT INTO english_lemma VALUES ("v#01889904","v","absorb","N");
INSERT INTO english_lemma VALUES ("v#01889904","v","take_in","N");
INSERT INTO english_lemma VALUES ("v#01890060","v","suck","N");
INSERT INTO english_lemma VALUES ("v#01890060","v","suck_in","N");
INSERT INTO english_lemma VALUES ("v#01890214","v","reflect","N");
INSERT INTO english_lemma VALUES ("v#01890214","v","shine","N");
INSERT INTO english_lemma VALUES ("v#01890381","v","sparkle","N");
INSERT INTO english_lemma VALUES ("v#01890381","v","coruscate","N");
INSERT INTO english_lemma VALUES ("v#01890503","v","spark","N");
INSERT INTO english_lemma VALUES ("v#01890588","v","mirror","N");
INSERT INTO english_lemma VALUES ("v#01890685","v","radiate","N");
INSERT INTO english_lemma VALUES ("v#01890772","v","emit","N");
INSERT INTO english_lemma VALUES ("v#01890772","v","give_out","N");
INSERT INTO english_lemma VALUES ("v#01890772","v","give_off","N");
INSERT INTO english_lemma VALUES ("v#01891088","v","fume","N");
INSERT INTO english_lemma VALUES ("v#01891088","v","smoke","N");
INSERT INTO english_lemma VALUES ("v#01891168","v","reek","N");
INSERT INTO english_lemma VALUES ("v#01891307","v","shoot","N");
INSERT INTO english_lemma VALUES ("v#01891479","v","ray","N");
INSERT INTO english_lemma VALUES ("v#01891552","v","steam","N");
INSERT INTO english_lemma VALUES ("v#01891665","v","shadow","N");
INSERT INTO english_lemma VALUES ("v#01891665","v","shade","N");
INSERT INTO english_lemma VALUES ("v#01891665","v","shade_off","N");
INSERT INTO english_lemma VALUES ("v#01891783","v","burn","N");
INSERT INTO english_lemma VALUES ("v#01891783","v","glow","N");
INSERT INTO english_lemma VALUES ("v#01891968","v","gutter","N");
INSERT INTO english_lemma VALUES ("v#01892072","v","blow","N");
INSERT INTO english_lemma VALUES ("v#01892275","v","set_in","N");
INSERT INTO english_lemma VALUES ("v#01892360","v","waft","N");
INSERT INTO english_lemma VALUES ("v#01892477","v","storm","N");
INSERT INTO english_lemma VALUES ("v#01892578","v","squall","N");
INSERT INTO english_lemma VALUES ("v#01892658","v","storm","N");
INSERT INTO english_lemma VALUES ("v#01892830","v","bluster","N");
INSERT INTO english_lemma VALUES ("v#01892970","v","thunder","N");
INSERT INTO english_lemma VALUES ("v#01892970","v","boom","N");
INSERT INTO english_lemma VALUES ("v#01893081","v","overcast","N");
INSERT INTO english_lemma VALUES ("v#01893081","v","cloud","N");
INSERT INTO english_lemma VALUES ("v#01893250","v","overcloud","N");
INSERT INTO english_lemma VALUES ("v#01893250","v","cloud_over","N");
INSERT INTO english_lemma VALUES ("v#01893250","v","cloud_up","N");
INSERT INTO english_lemma VALUES ("v#01893399","v","clear_up","N");
INSERT INTO english_lemma VALUES ("v#01893399","v","clear","N");
INSERT INTO english_lemma VALUES ("v#01893399","v","light_up","N");
INSERT INTO english_lemma VALUES ("v#01893399","v","brighten","N");
INSERT INTO english_lemma VALUES ("v#01893550","v","blight","N");
INSERT INTO english_lemma VALUES ("v#01893550","v","plague","N");
INSERT INTO english_lemma VALUES ("v#01893655","v","swamp","N");
INSERT INTO english_lemma VALUES ("v#01893655","v","drench","N");
INSERT INTO english_lemma VALUES ("v#01893781","v","run_dry","N");
INSERT INTO english_lemma VALUES ("v#01893781","v","dry_out","N");
INSERT INTO english_lemma VALUES ("v#01893913","v","fog_up","N");
INSERT INTO english_lemma VALUES ("v#01894022","v","char","N");
INSERT INTO english_lemma VALUES ("v#01894022","v","coal","N");
INSERT INTO english_lemma VALUES ("a#00001740","a","able","N");
INSERT INTO english_lemma VALUES ("a#00002062","a","unable","N");
INSERT INTO english_lemma VALUES ("a#00002062","a","not_able","N");
INSERT INTO english_lemma VALUES ("a#00002287","a","abaxial","N");
INSERT INTO english_lemma VALUES ("a#00002287","a","dorsal","N");
INSERT INTO english_lemma VALUES ("a#00002493","a","adaxial","N");
INSERT INTO english_lemma VALUES ("a#00002493","a","ventral","N");
INSERT INTO english_lemma VALUES ("a#00002687","a","abducent","N");
INSERT INTO english_lemma VALUES ("a#00002687","a","abducting","N");
INSERT INTO english_lemma VALUES ("a#00002856","a","adducent","N");
INSERT INTO english_lemma VALUES ("a#00002856","a","adductive","N");
INSERT INTO english_lemma VALUES ("a#00002856","a","adducting","N");
INSERT INTO english_lemma VALUES ("a#00003057","a","aborning","N");
INSERT INTO english_lemma VALUES ("a#00003314","a","birthing","N");
INSERT INTO english_lemma VALUES ("a#00003314","a","lying-in","N");
INSERT INTO english_lemma VALUES ("a#00003469","a","emergent","N");
INSERT INTO english_lemma VALUES ("a#00003469","a","emerging","N");
INSERT INTO english_lemma VALUES ("a#00003469","a","nascent","N");
INSERT INTO english_lemma VALUES ("a#00003588","a","parturient","N");
INSERT INTO english_lemma VALUES ("a#00003588","a","in_labor","N");
INSERT INTO english_lemma VALUES ("a#00003694","a","dying","N");
INSERT INTO english_lemma VALUES ("a#00003965","a","declining","N");
INSERT INTO english_lemma VALUES ("a#00004064","a","expiring","N");
INSERT INTO english_lemma VALUES ("a#00004064","a","moribund","N");
INSERT INTO english_lemma VALUES ("a#00004253","a","guttering","N");
INSERT INTO english_lemma VALUES ("a#00004253","a","guttering_out","N");
INSERT INTO english_lemma VALUES ("a#00004364","a","last","N");
INSERT INTO english_lemma VALUES ("a#00004481","a","abridged","N");
INSERT INTO english_lemma VALUES ("a#00004701","a","condensed","N");
INSERT INTO english_lemma VALUES ("a#00004816","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00004816","a","shortened","N");
INSERT INTO english_lemma VALUES ("a#00004924","a","half-length","N");
INSERT INTO english_lemma VALUES ("a#00005018","a","potted","N");
INSERT INTO english_lemma VALUES ("a#00005143","a","unabridged","N");
INSERT INTO english_lemma VALUES ("a#00005288","a","full-length","N");
INSERT INTO english_lemma VALUES ("a#00005288","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#00005386","a","comprehensive","N");
INSERT INTO english_lemma VALUES ("a#00005515","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00005837","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00005837","a","utter","N");
INSERT INTO english_lemma VALUES ("a#00005944","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00006025","a","implicit","N");
INSERT INTO english_lemma VALUES ("a#00006025","a","unquestioning","N");
INSERT INTO english_lemma VALUES ("a#00006144","a","independent","N");
INSERT INTO english_lemma VALUES ("a#00006265","a","infinite","N");
INSERT INTO english_lemma VALUES ("a#00006368","a","living","N");
INSERT INTO english_lemma VALUES ("a#00006535","a","pure","N");
INSERT INTO english_lemma VALUES ("a#00006535","a","unmixed","N");
INSERT INTO english_lemma VALUES ("a#00006535","a","undiluted","N");
INSERT INTO english_lemma VALUES ("a#00006632","a","syntactically_independent","N");
INSERT INTO english_lemma VALUES ("a#00006887","a","very","N");
INSERT INTO english_lemma VALUES ("a#00007066","a","relative","N");
INSERT INTO english_lemma VALUES ("a#00007222","a","comparative","N");
INSERT INTO english_lemma VALUES ("a#00007360","a","qualifying","N");
INSERT INTO english_lemma VALUES ("a#00007517","a","relational","N");
INSERT INTO english_lemma VALUES ("a#00007608","a","absorbent","N");
INSERT INTO english_lemma VALUES ("a#00007608","a","absorptive","N");
INSERT INTO english_lemma VALUES ("a#00007880","a","absorbefacient","N");
INSERT INTO english_lemma VALUES ("a#00007880","a","sorbefacient","N");
INSERT INTO english_lemma VALUES ("a#00007988","a","assimilating","N");
INSERT INTO english_lemma VALUES ("a#00007988","a","assimilative","N");
INSERT INTO english_lemma VALUES ("a#00007988","a","assimilatory","N");
INSERT INTO english_lemma VALUES ("a#00008223","a","hygroscopic","N");
INSERT INTO english_lemma VALUES ("a#00008317","a","spongy","N");
INSERT INTO english_lemma VALUES ("a#00008449","a","thirsty","N");
INSERT INTO english_lemma VALUES ("a#00008565","a","nonabsorbent","N");
INSERT INTO english_lemma VALUES ("a#00008565","a","nonabsorptive","N");
INSERT INTO english_lemma VALUES ("a#00008724","a","repellent","N");
INSERT INTO english_lemma VALUES ("a#00008724","a","resistant","N");
INSERT INTO english_lemma VALUES ("a#00008904","a","adsorbent","N");
INSERT INTO english_lemma VALUES ("a#00008904","a","adsorptive","N");
INSERT INTO english_lemma VALUES ("a#00008904","a","surface-assimilative","N");
INSERT INTO english_lemma VALUES ("a#00009087","a","chemisorptive","N");
INSERT INTO english_lemma VALUES ("a#00009087","a","chemosorptive","N");
INSERT INTO english_lemma VALUES ("a#00009239","a","nonadsorbent","N");
INSERT INTO english_lemma VALUES ("a#00009239","a","nonadsorptive","N");
INSERT INTO english_lemma VALUES ("a#00009378","a","absorbable","N");
INSERT INTO english_lemma VALUES ("a#00009521","a","absorbed","N");
INSERT INTO english_lemma VALUES ("a#00009657","a","adsorbable","N");
INSERT INTO english_lemma VALUES ("a#00009657","a","adsorbate","N");
INSERT INTO english_lemma VALUES ("a#00009808","a","adsorbed","N");
INSERT INTO english_lemma VALUES ("a#00009940","a","abstemious","N");
INSERT INTO english_lemma VALUES ("a#00010222","a","abstinent","N");
INSERT INTO english_lemma VALUES ("a#00010222","a","abstentious","N");
INSERT INTO english_lemma VALUES ("a#00010404","a","ascetic","N");
INSERT INTO english_lemma VALUES ("a#00010404","a","ascetical","N");
INSERT INTO english_lemma VALUES ("a#00010404","a","austere","N");
INSERT INTO english_lemma VALUES ("a#00010404","a","spartan","N");
INSERT INTO english_lemma VALUES ("a#00010710","a","gluttonous","N");
INSERT INTO english_lemma VALUES ("a#00011117","a","crapulous","N");
INSERT INTO english_lemma VALUES ("a#00011251","a","crapulent","N");
INSERT INTO english_lemma VALUES ("a#00011251","a","crapulous","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","edacious","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","esurient","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","rapacious","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","ravening","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","ravenous","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","voracious","N");
INSERT INTO english_lemma VALUES ("a#00011404","a","wolfish","N");
INSERT INTO english_lemma VALUES ("a#00011658","a","greedy","N");
INSERT INTO english_lemma VALUES ("a#00011807","a","hoggish","N");
INSERT INTO english_lemma VALUES ("a#00011807","a","piggish","N");
INSERT INTO english_lemma VALUES ("a#00011807","a","piggy","N");
INSERT INTO english_lemma VALUES ("a#00011807","a","porcine","N");
INSERT INTO english_lemma VALUES ("a#00011807","a","swinish","N");
INSERT INTO english_lemma VALUES ("a#00012073","a","overgreedy","N");
INSERT INTO english_lemma VALUES ("a#00012073","a","too-greedy","N");
INSERT INTO english_lemma VALUES ("a#00012165","a","scavenging","N");
INSERT INTO english_lemma VALUES ("a#00012300","a","abstract","N");
INSERT INTO english_lemma VALUES ("a#00012560","a","conceptional","N");
INSERT INTO english_lemma VALUES ("a#00012560","a","ideational","N");
INSERT INTO english_lemma VALUES ("a#00012560","a","notional","N");
INSERT INTO english_lemma VALUES ("a#00012800","a","conceptual","N");
INSERT INTO english_lemma VALUES ("a#00013009","a","ideal","N");
INSERT INTO english_lemma VALUES ("a#00013216","a","concrete","N");
INSERT INTO english_lemma VALUES ("a#00013498","a","factual","N");
INSERT INTO english_lemma VALUES ("a#00013608","a","objective","N");
INSERT INTO english_lemma VALUES ("a#00013825","a","real","N");
INSERT INTO english_lemma VALUES ("a#00013825","a","tangible","N");
INSERT INTO english_lemma VALUES ("a#00014012","a","abundant","N");
INSERT INTO english_lemma VALUES ("a#00014429","a","abounding","N");
INSERT INTO english_lemma VALUES ("a#00014429","a","galore","N");
INSERT INTO english_lemma VALUES ("a#00014561","a","ample","N");
INSERT INTO english_lemma VALUES ("a#00014561","a","copious","N");
INSERT INTO english_lemma VALUES ("a#00014561","a","plenteous","N");
INSERT INTO english_lemma VALUES ("a#00014561","a","plentiful","N");
INSERT INTO english_lemma VALUES ("a#00014561","a","rich","N");
INSERT INTO english_lemma VALUES ("a#00014803","a","bumper","N");
INSERT INTO english_lemma VALUES ("a#00014897","a","copious","N");
INSERT INTO english_lemma VALUES ("a#00014897","a","extensive","N");
INSERT INTO english_lemma VALUES ("a#00015044","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00015183","a","exuberant","N");
INSERT INTO english_lemma VALUES ("a#00015183","a","lush","N");
INSERT INTO english_lemma VALUES ("a#00015183","a","luxuriant","N");
INSERT INTO english_lemma VALUES ("a#00015183","a","profuse","N");
INSERT INTO english_lemma VALUES ("a#00015183","a","riotous","N");
INSERT INTO english_lemma VALUES ("a#00015344","a","thick","N");
INSERT INTO english_lemma VALUES ("a#00015455","a","long","N");
INSERT INTO english_lemma VALUES ("a#00015586","a","overabundant","N");
INSERT INTO english_lemma VALUES ("a#00015586","a","plethoric","N");
INSERT INTO english_lemma VALUES ("a#00015586","a","rife","N");
INSERT INTO english_lemma VALUES ("a#00015684","a","plentiful","N");
INSERT INTO english_lemma VALUES ("a#00015817","a","rank","N");
INSERT INTO english_lemma VALUES ("a#00015911","a","superabundant","N");
INSERT INTO english_lemma VALUES ("a#00015996","a","teeming","N");
INSERT INTO english_lemma VALUES ("a#00015996","a","swarming","N");
INSERT INTO english_lemma VALUES ("a#00016199","a","torrential","N");
INSERT INTO english_lemma VALUES ("a#00016296","a","scarce","N");
INSERT INTO english_lemma VALUES ("a#00016528","a","rare","N");
INSERT INTO english_lemma VALUES ("a#00016653","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00016794","a","abused","N");
INSERT INTO english_lemma VALUES ("a#00016794","a","ill-treated","N");
INSERT INTO english_lemma VALUES ("a#00016794","a","maltreated","N");
INSERT INTO english_lemma VALUES ("a#00016794","a","mistreated","N");
INSERT INTO english_lemma VALUES ("a#00016993","a","assaulted","N");
INSERT INTO english_lemma VALUES ("a#00016993","a","molested","N");
INSERT INTO english_lemma VALUES ("a#00016993","a","raped","N");
INSERT INTO english_lemma VALUES ("a#00017083","a","battered","N");
INSERT INTO english_lemma VALUES ("a#00017083","a","beaten","N");
INSERT INTO english_lemma VALUES ("a#00017232","a","cuffed","N");
INSERT INTO english_lemma VALUES ("a#00017232","a","slapped","N");
INSERT INTO english_lemma VALUES ("a#00017467","a","misunderstood","N");
INSERT INTO english_lemma VALUES ("a#00017594","a","unabused","N");
INSERT INTO english_lemma VALUES ("a#00017688","a","abused","N");
INSERT INTO english_lemma VALUES ("a#00017797","a","affronted","N");
INSERT INTO english_lemma VALUES ("a#00017797","a","insulted","N");
INSERT INTO english_lemma VALUES ("a#00017939","a","maligned","N");
INSERT INTO english_lemma VALUES ("a#00017939","a","reviled","N");
INSERT INTO english_lemma VALUES ("a#00018039","a","unabused","N");
INSERT INTO english_lemma VALUES ("a#00018136","a","unmaligned","N");
INSERT INTO english_lemma VALUES ("a#00018136","a","unreviled","N");
INSERT INTO english_lemma VALUES ("a#00018244","a","acceptable","N");
INSERT INTO english_lemma VALUES ("a#00018513","a","bankable","N");
INSERT INTO english_lemma VALUES ("a#00018612","a","tolerable","N");
INSERT INTO english_lemma VALUES ("a#00018716","a","unexceptionable","N");
INSERT INTO english_lemma VALUES ("a#00018716","a","unimpeachable","N");
INSERT INTO english_lemma VALUES ("a#00018929","a","unobjectionable","N");
INSERT INTO english_lemma VALUES ("a#00019078","a","unacceptable","N");
INSERT INTO english_lemma VALUES ("a#00019326","a","exceptionable","N");
INSERT INTO english_lemma VALUES ("a#00019326","a","objectionable","N");
INSERT INTO english_lemma VALUES ("a#00019589","a","intolerable","N");
INSERT INTO english_lemma VALUES ("a#00019699","a","approved","N");
INSERT INTO english_lemma VALUES ("a#00019899","a","disapproved","N");
INSERT INTO english_lemma VALUES ("a#00020037","a","censured","N");
INSERT INTO english_lemma VALUES ("a#00020037","a","condemned","N");
INSERT INTO english_lemma VALUES ("a#00020202","a","rejected","N");
INSERT INTO english_lemma VALUES ("a#00020300","a","accessible","N");
INSERT INTO english_lemma VALUES ("a#00020518","a","approachable","N");
INSERT INTO english_lemma VALUES ("a#00020518","a","reachable","N");
INSERT INTO english_lemma VALUES ("a#00020656","a","come-at-able","N");
INSERT INTO english_lemma VALUES ("a#00020656","a","getatable","N");
INSERT INTO english_lemma VALUES ("a#00020860","a","convenient","N");
INSERT INTO english_lemma VALUES ("a#00020860","a","handy","N");
INSERT INTO english_lemma VALUES ("a#00020860","a","ready_to_hand","N");
INSERT INTO english_lemma VALUES ("a#00020998","a","in_hand","N");
INSERT INTO english_lemma VALUES ("a#00021124","a","inaccessible","N");
INSERT INTO english_lemma VALUES ("a#00021124","a","unaccessible","N");
INSERT INTO english_lemma VALUES ("a#00021389","a","backwoods","N");
INSERT INTO english_lemma VALUES ("a#00021389","a","outback","N");
INSERT INTO english_lemma VALUES ("a#00021389","a","remote","N");
INSERT INTO english_lemma VALUES ("a#00021505","a","deserted","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","pathless","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","roadless","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","trackless","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","untracked","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","untrod","N");
INSERT INTO english_lemma VALUES ("a#00021627","a","untrodden","N");
INSERT INTO english_lemma VALUES ("a#00021796","a","lonely","N");
INSERT INTO english_lemma VALUES ("a#00021796","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#00021796","a","unfrequented","N");
INSERT INTO english_lemma VALUES ("a#00022026","a","unapproachable","N");
INSERT INTO english_lemma VALUES ("a#00022026","a","unreachable","N");
INSERT INTO english_lemma VALUES ("a#00022026","a","unreached","N");
INSERT INTO english_lemma VALUES ("a#00022026","a","out_of_reach","N");
INSERT INTO english_lemma VALUES ("a#00022263","a","un-come-at-able","N");
INSERT INTO english_lemma VALUES ("a#00022263","a","ungetatable","N");
INSERT INTO english_lemma VALUES ("a#00022378","a","accommodating","N");
INSERT INTO english_lemma VALUES ("a#00022378","a","accommodative","N");
INSERT INTO english_lemma VALUES ("a#00022683","a","complaisant","N");
INSERT INTO english_lemma VALUES ("a#00022683","a","obliging","N");
INSERT INTO english_lemma VALUES ("a#00022940","a","unaccommodating","N");
INSERT INTO english_lemma VALUES ("a#00022940","a","unobliging","N");
INSERT INTO english_lemma VALUES ("a#00023129","a","disobliging","N");
INSERT INTO english_lemma VALUES ("a#00023129","a","uncooperative","N");
INSERT INTO english_lemma VALUES ("a#00023303","a","accurate","N");
INSERT INTO english_lemma VALUES ("a#00023738","a","close","N");
INSERT INTO english_lemma VALUES ("a#00023738","a","faithful","N");
INSERT INTO english_lemma VALUES ("a#00023938","a","dead-on","N");
INSERT INTO english_lemma VALUES ("a#00024173","a","high-fidelity","N");
INSERT INTO english_lemma VALUES ("a#00024173","a","hi-fi","N");
INSERT INTO english_lemma VALUES ("a#00024345","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00024510","a","true","N");
INSERT INTO english_lemma VALUES ("a#00024510","a","dead_on_target","N");
INSERT INTO english_lemma VALUES ("a#00024650","a","veracious","N");
INSERT INTO english_lemma VALUES ("a#00024747","a","inaccurate","N");
INSERT INTO english_lemma VALUES ("a#00025022","a","away","N");
INSERT INTO english_lemma VALUES ("a#00025022","a","outside","N");
INSERT INTO english_lemma VALUES ("a#00025202","a","faulty","N");
INSERT INTO english_lemma VALUES ("a#00025310","a","unfaithful","N");
INSERT INTO english_lemma VALUES ("a#00025412","a","wide","N");
INSERT INTO english_lemma VALUES ("a#00025412","a","wide_of_the_mark","N");
INSERT INTO english_lemma VALUES ("a#00025588","a","accustomed","N");
INSERT INTO english_lemma VALUES ("a#00025790","a","used_to","N");
INSERT INTO english_lemma VALUES ("a#00025790","a","wont_to","N");
INSERT INTO english_lemma VALUES ("a#00026005","a","unaccustomed","N");
INSERT INTO english_lemma VALUES ("a#00026167","a","new","N");
INSERT INTO english_lemma VALUES ("a#00026167","a","new_to","N");
INSERT INTO english_lemma VALUES ("a#00026345","a","unused_to","N");
INSERT INTO english_lemma VALUES ("a#00026478","a","acidic","N");
INSERT INTO english_lemma VALUES ("a#00026658","a","acid","N");
INSERT INTO english_lemma VALUES ("a#00026753","a","acid-forming","N");
INSERT INTO english_lemma VALUES ("a#00026848","a","alkaline","N");
INSERT INTO english_lemma VALUES ("a#00026848","a","alkalic","N");
INSERT INTO english_lemma VALUES ("a#00027110","a","alkalescent","N");
INSERT INTO english_lemma VALUES ("a#00027110","a","alcalescent","N");
INSERT INTO english_lemma VALUES ("a#00027227","a","basic","N");
INSERT INTO english_lemma VALUES ("a#00027346","a","base-forming","N");
INSERT INTO english_lemma VALUES ("a#00027440","a","amphoteric","N");
INSERT INTO english_lemma VALUES ("a#00027440","a","amphiprotic","N");
INSERT INTO english_lemma VALUES ("a#00027624","a","acid-loving","N");
INSERT INTO english_lemma VALUES ("a#00027793","a","acidophilic","N");
INSERT INTO english_lemma VALUES ("a#00027793","a","acidophilous","N");
INSERT INTO english_lemma VALUES ("a#00027793","a","aciduric","N");
INSERT INTO english_lemma VALUES ("a#00027936","a","alkaline-loving","N");
INSERT INTO english_lemma VALUES ("a#00028090","a","acknowledged","N");
INSERT INTO english_lemma VALUES ("a#00028460","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#00028460","a","recognized","N");
INSERT INTO english_lemma VALUES ("a#00028681","a","admitted","N");
INSERT INTO english_lemma VALUES ("a#00028681","a","conceded","N");
INSERT INTO english_lemma VALUES ("a#00028681","a","confessed","N");
INSERT INTO english_lemma VALUES ("a#00028681","a","self-confessed","N");
INSERT INTO english_lemma VALUES ("a#00028899","a","assumed","N");
INSERT INTO english_lemma VALUES ("a#00028899","a","assumptive","N");
INSERT INTO english_lemma VALUES ("a#00028899","a","taken_for_granted","N");
INSERT INTO english_lemma VALUES ("a#00029161","a","avowed","N");
INSERT INTO english_lemma VALUES ("a#00029258","a","declarable","N");
INSERT INTO english_lemma VALUES ("a#00029357","a","given","N");
INSERT INTO english_lemma VALUES ("a#00029357","a","granted","N");
INSERT INTO english_lemma VALUES ("a#00029512","a","putative","N");
INSERT INTO english_lemma VALUES ("a#00029512","a","purported","N");
INSERT INTO english_lemma VALUES ("a#00029512","a","reputed","N");
INSERT INTO english_lemma VALUES ("a#00029512","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#00029788","a","unacknowledged","N");
INSERT INTO english_lemma VALUES ("a#00030001","a","disowned","N");
INSERT INTO english_lemma VALUES ("a#00030001","a","repudiated","N");
INSERT INTO english_lemma VALUES ("a#00030093","a","unappreciated","N");
INSERT INTO english_lemma VALUES ("a#00030093","a","unsung","N");
INSERT INTO english_lemma VALUES ("a#00030093","a","unvalued","N");
INSERT INTO english_lemma VALUES ("a#00030210","a","unavowed","N");
INSERT INTO english_lemma VALUES ("a#00030210","a","secret","N");
INSERT INTO english_lemma VALUES ("a#00030334","a","unconfessed","N");
INSERT INTO english_lemma VALUES ("a#00030424","a","unrecognized","N");
INSERT INTO english_lemma VALUES ("a#00030536","a","acquisitive","N");
INSERT INTO english_lemma VALUES ("a#00030925","a","accumulative","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","avaricious","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","covetous","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","grabby","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","grasping","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","greedy","N");
INSERT INTO english_lemma VALUES ("a#00031053","a","prehensile","N");
INSERT INTO english_lemma VALUES ("a#00031484","a","possessive","N");
INSERT INTO english_lemma VALUES ("a#00031641","a","plundering","N");
INSERT INTO english_lemma VALUES ("a#00031738","a","predaceous","N");
INSERT INTO english_lemma VALUES ("a#00031738","a","predacious","N");
INSERT INTO english_lemma VALUES ("a#00031738","a","predatory","N");
INSERT INTO english_lemma VALUES ("a#00032078","a","rapacious","N");
INSERT INTO english_lemma VALUES ("a#00032078","a","ravening","N");
INSERT INTO english_lemma VALUES ("a#00032078","a","voracious","N");
INSERT INTO english_lemma VALUES ("a#00032288","a","sordid","N");
INSERT INTO english_lemma VALUES ("a#00032419","a","unacquisitive","N");
INSERT INTO english_lemma VALUES ("a#00032560","a","acropetal","N");
INSERT INTO english_lemma VALUES ("a#00032700","a","basipetal","N");
INSERT INTO english_lemma VALUES ("a#00032840","a","active","N");
INSERT INTO english_lemma VALUES ("a#00033206","a","about","N");
INSERT INTO english_lemma VALUES ("a#00033206","a","astir","N");
INSERT INTO english_lemma VALUES ("a#00033345","a","acrobatic","N");
INSERT INTO english_lemma VALUES ("a#00033345","a","athletic","N");
INSERT INTO english_lemma VALUES ("a#00033345","a","gymnastic","N");
INSERT INTO english_lemma VALUES ("a#00033527","a","agile","N");
INSERT INTO english_lemma VALUES ("a#00033527","a","nimble","N");
INSERT INTO english_lemma VALUES ("a#00033527","a","quick","N");
INSERT INTO english_lemma VALUES ("a#00033527","a","spry","N");
INSERT INTO english_lemma VALUES ("a#00033799","a","dancing","N");
INSERT INTO english_lemma VALUES ("a#00033900","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00034021","a","hyperactive","N");
INSERT INTO english_lemma VALUES ("a#00034021","a","overactive","N");
INSERT INTO english_lemma VALUES ("a#00034138","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00034243","a","on_the_go","N");
INSERT INTO english_lemma VALUES ("a#00034359","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00034635","a","dormant","N");
INSERT INTO english_lemma VALUES ("a#00034791","a","hypoactive","N");
INSERT INTO english_lemma VALUES ("a#00034791","a","underactive","N");
INSERT INTO english_lemma VALUES ("a#00034881","a","inert","N");
INSERT INTO english_lemma VALUES ("a#00034881","a","sluggish","N");
INSERT INTO english_lemma VALUES ("a#00034881","a","torpid","N");
INSERT INTO english_lemma VALUES ("a#00035051","a","sedentary","N");
INSERT INTO english_lemma VALUES ("a#00035179","a","active","N");
INSERT INTO english_lemma VALUES ("a#00035404","a","activated","N");
INSERT INTO english_lemma VALUES ("a#00035535","a","on","N");
INSERT INTO english_lemma VALUES ("a#00035535","a","on_duty","N");
INSERT INTO english_lemma VALUES ("a#00035535","a","on-duty","N");
INSERT INTO english_lemma VALUES ("a#00035759","a","practicing","N");
INSERT INTO english_lemma VALUES ("a#00035910","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00036120","a","off","N");
INSERT INTO english_lemma VALUES ("a#00036120","a","off_duty","N");
INSERT INTO english_lemma VALUES ("a#00036120","a","off-duty","N");
INSERT INTO english_lemma VALUES ("a#00036326","a","on_leave","N");
INSERT INTO english_lemma VALUES ("a#00036421","a","retired","N");
INSERT INTO english_lemma VALUES ("a#00036518","a","active","N");
INSERT INTO english_lemma VALUES ("a#00036814","a","brisk","N");
INSERT INTO english_lemma VALUES ("a#00036903","a","bustling","N");
INSERT INTO english_lemma VALUES ("a#00037013","a","busy","N");
INSERT INTO english_lemma VALUES ("a#00037180","a","going","N");
INSERT INTO english_lemma VALUES ("a#00037271","a","in_full_swing","N");
INSERT INTO english_lemma VALUES ("a#00037427","a","open","N");
INSERT INTO english_lemma VALUES ("a#00037519","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00037801","a","closed","N");
INSERT INTO english_lemma VALUES ("a#00037979","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00038095","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00038214","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00038214","a","slow","N");
INSERT INTO english_lemma VALUES ("a#00038214","a","sluggish","N");
INSERT INTO english_lemma VALUES ("a#00038367","a","idle","N");
INSERT INTO english_lemma VALUES ("a#00038367","a","unused","N");
INSERT INTO english_lemma VALUES ("a#00038502","a","strikebound","N");
INSERT INTO english_lemma VALUES ("a#00038618","a","active","N");
INSERT INTO english_lemma VALUES ("a#00038771","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#00038875","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00039066","a","arrested","N");
INSERT INTO english_lemma VALUES ("a#00039066","a","in_remission","N");
INSERT INTO english_lemma VALUES ("a#00039199","a","indolent","N");
INSERT INTO english_lemma VALUES ("a#00039392","a","latent","N");
INSERT INTO english_lemma VALUES ("a#00039485","a","quiescent","N");
INSERT INTO english_lemma VALUES ("a#00039581","a","active","N");
INSERT INTO english_lemma VALUES ("a#00039863","a","activist","N");
INSERT INTO english_lemma VALUES ("a#00039863","a","activistic","N");
INSERT INTO english_lemma VALUES ("a#00039964","a","passive","N");
INSERT INTO english_lemma VALUES ("a#00039964","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00040211","a","resistless","N");
INSERT INTO english_lemma VALUES ("a#00040211","a","supine","N");
INSERT INTO english_lemma VALUES ("a#00040211","a","unresisting","N");
INSERT INTO english_lemma VALUES ("a#00040478","a","active","N");
INSERT INTO english_lemma VALUES ("a#00040577","a","surface-active","N");
INSERT INTO english_lemma VALUES ("a#00040720","a","counteractive","N");
INSERT INTO english_lemma VALUES ("a#00040973","a","antacid","N");
INSERT INTO english_lemma VALUES ("a#00041080","a","ant","N");
INSERT INTO english_lemma VALUES ("a#00041080","a","anti","N");
INSERT INTO english_lemma VALUES ("a#00041273","a","antidotal","N");
INSERT INTO english_lemma VALUES ("a#00041366","a","antiphlogistic","N");
INSERT INTO english_lemma VALUES ("a#00041453","a","countervailing","N");
INSERT INTO english_lemma VALUES ("a#00041558","a","countervailing","N");
INSERT INTO english_lemma VALUES ("a#00041558","a","offsetting","N");
INSERT INTO english_lemma VALUES ("a#00041558","a","compensatory","N");
INSERT INTO english_lemma VALUES ("a#00041558","a","compensative","N");
INSERT INTO english_lemma VALUES ("a#00041678","a","opposing","N");
INSERT INTO english_lemma VALUES ("a#00041804","a","active","N");
INSERT INTO english_lemma VALUES ("a#00042013","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00042013","a","live","N");
INSERT INTO english_lemma VALUES ("a#00042149","a","eruptive","N");
INSERT INTO english_lemma VALUES ("a#00042149","a","erupting","N");
INSERT INTO english_lemma VALUES ("a#00042340","a","dormant","N");
INSERT INTO english_lemma VALUES ("a#00042340","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00042518","a","quiescent","N");
INSERT INTO english_lemma VALUES ("a#00042606","a","extinct","N");
INSERT INTO english_lemma VALUES ("a#00042606","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00042785","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00042926","a","active","N");
INSERT INTO english_lemma VALUES ("a#00042926","a","dynamic","N");
INSERT INTO english_lemma VALUES ("a#00043139","a","stative","N");
INSERT INTO english_lemma VALUES ("a#00043324","a","active","N");
INSERT INTO english_lemma VALUES ("a#00043399","a","passive","N");
INSERT INTO english_lemma VALUES ("a#00043476","a","active","N");
INSERT INTO english_lemma VALUES ("a#00043612","a","activated","N");
INSERT INTO english_lemma VALUES ("a#00043757","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00043862","a","quiescent","N");
INSERT INTO english_lemma VALUES ("a#00044006","a","active","N");
INSERT INTO english_lemma VALUES ("a#00044164","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#00044309","a","actual","N");
INSERT INTO english_lemma VALUES ("a#00044309","a","existent","N");
INSERT INTO english_lemma VALUES ("a#00044622","a","actualized","N");
INSERT INTO english_lemma VALUES ("a#00044745","a","effective","N");
INSERT INTO english_lemma VALUES ("a#00044966","a","very","N");
INSERT INTO english_lemma VALUES ("a#00045137","a","potential","N");
INSERT INTO english_lemma VALUES ("a#00045137","a","possible","N");
INSERT INTO english_lemma VALUES ("a#00045320","a","latent","N");
INSERT INTO english_lemma VALUES ("a#00045472","a","acute","N");
INSERT INTO english_lemma VALUES ("a#00045690","a","subacute","N");
INSERT INTO english_lemma VALUES ("a#00045826","a","chronic","N");
INSERT INTO english_lemma VALUES ("a#00046069","a","degenerative","N");
INSERT INTO english_lemma VALUES ("a#00046069","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#00046269","a","prolonged","N");
INSERT INTO english_lemma VALUES ("a#00046374","a","virulent","N");
INSERT INTO english_lemma VALUES ("a#00046512","a","highly_infective","N");
INSERT INTO english_lemma VALUES ("a#00046646","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#00046754","a","avirulent","N");
INSERT INTO english_lemma VALUES ("a#00046849","a","adaptive","N");
INSERT INTO english_lemma VALUES ("a#00046849","a","adaptative","N");
INSERT INTO english_lemma VALUES ("a#00047042","a","accommodative","N");
INSERT INTO english_lemma VALUES ("a#00047042","a","reconciling","N");
INSERT INTO english_lemma VALUES ("a#00047174","a","adaptational","N");
INSERT INTO english_lemma VALUES ("a#00047261","a","adjustive","N");
INSERT INTO english_lemma VALUES ("a#00047340","a","maladaptive","N");
INSERT INTO english_lemma VALUES ("a#00047459","a","dysfunctional","N");
INSERT INTO english_lemma VALUES ("a#00047459","a","nonadaptive","N");
INSERT INTO english_lemma VALUES ("a#00047623","a","maladjustive","N");
INSERT INTO english_lemma VALUES ("a#00047697","a","added","N");
INSERT INTO english_lemma VALUES ("a#00048060","a","accessorial","N");
INSERT INTO english_lemma VALUES ("a#00048219","a","additional","N");
INSERT INTO english_lemma VALUES ("a#00048219","a","further","N");
INSERT INTO english_lemma VALUES ("a#00048219","a","more","N");
INSERT INTO english_lemma VALUES ("a#00048434","a","adscititious","N");
INSERT INTO english_lemma VALUES ("a#00048536","a","another","N");
INSERT INTO english_lemma VALUES ("a#00048536","a","additional","N");
INSERT INTO english_lemma VALUES ("a#00048699","a","else","N");
INSERT INTO english_lemma VALUES ("a#00048699","a","additional","N");
INSERT INTO english_lemma VALUES ("a#00048834","a","extra","N");
INSERT INTO english_lemma VALUES ("a#00048834","a","other","N");
INSERT INTO english_lemma VALUES ("a#00048834","a","additional","N");
INSERT INTO english_lemma VALUES ("a#00049061","a","intercalary","N");
INSERT INTO english_lemma VALUES ("a#00049270","a","side","N");
INSERT INTO english_lemma VALUES ("a#00049378","a","superimposed","N");
INSERT INTO english_lemma VALUES ("a#00049554","a","supplementary","N");
INSERT INTO english_lemma VALUES ("a#00049554","a","supplemental","N");
INSERT INTO english_lemma VALUES ("a#00049554","a","additional","N");
INSERT INTO english_lemma VALUES ("a#00049739","a","value-added","N");
INSERT INTO english_lemma VALUES ("a#00049950","a","subtracted","N");
INSERT INTO english_lemma VALUES ("a#00050053","a","ablated","N");
INSERT INTO english_lemma VALUES ("a#00050199","a","deducted","N");
INSERT INTO english_lemma VALUES ("a#00050359","a","addicted","N");
INSERT INTO english_lemma VALUES ("a#00050590","a","alcoholic","N");
INSERT INTO english_lemma VALUES ("a#00050590","a","alcohol-dependent","N");
INSERT INTO english_lemma VALUES ("a#00050735","a","chronic","N");
INSERT INTO english_lemma VALUES ("a#00050735","a","confirmed","N");
INSERT INTO english_lemma VALUES ("a#00050735","a","habitual","N");
INSERT INTO english_lemma VALUES ("a#00050735","a","inveterate","N");
INSERT INTO english_lemma VALUES ("a#00050879","a","dependent","N");
INSERT INTO english_lemma VALUES ("a#00050879","a","dependant","N");
INSERT INTO english_lemma VALUES ("a#00050879","a","drug-addicted","N");
INSERT INTO english_lemma VALUES ("a#00050879","a","hooked","N");
INSERT INTO english_lemma VALUES ("a#00050879","a","strung-out","N");
INSERT INTO english_lemma VALUES ("a#00051003","a","unaddicted","N");
INSERT INTO english_lemma VALUES ("a#00051090","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00051223","a","addictive","N");
INSERT INTO english_lemma VALUES ("a#00051223","a","habit-forming","N");
INSERT INTO english_lemma VALUES ("a#00051373","a","nonaddictive","N");
INSERT INTO english_lemma VALUES ("a#00051548","a","additive","N");
INSERT INTO english_lemma VALUES ("a#00051717","a","accumulative","N");
INSERT INTO english_lemma VALUES ("a#00051717","a","cumulative","N");
INSERT INTO english_lemma VALUES ("a#00051909","a","addable","N");
INSERT INTO english_lemma VALUES ("a#00051909","a","addible","N");
INSERT INTO english_lemma VALUES ("a#00052007","a","summational","N");
INSERT INTO english_lemma VALUES ("a#00052007","a","summative","N");
INSERT INTO english_lemma VALUES ("a#00052131","a","subtractive","N");
INSERT INTO english_lemma VALUES ("a#00052290","a","ablative","N");
INSERT INTO english_lemma VALUES ("a#00052458","a","reductive","N");
INSERT INTO english_lemma VALUES ("a#00052634","a","addressed","N");
INSERT INTO english_lemma VALUES ("a#00052791","a","self-addressed","N");
INSERT INTO english_lemma VALUES ("a#00052939","a","unaddressed","N");
INSERT INTO english_lemma VALUES ("a#00053037","a","adequate","N");
INSERT INTO english_lemma VALUES ("a#00053327","a","adequate_to","N");
INSERT INTO english_lemma VALUES ("a#00053327","a","capable","N");
INSERT INTO english_lemma VALUES ("a#00053327","a","equal_to","N");
INSERT INTO english_lemma VALUES ("a#00053327","a","up_to","N");
INSERT INTO english_lemma VALUES ("a#00053525","a","competent","N");
INSERT INTO english_lemma VALUES ("a#00053632","a","inadequate","N");
INSERT INTO english_lemma VALUES ("a#00053941","a","deficient","N");
INSERT INTO english_lemma VALUES ("a#00053941","a","lacking","N");
INSERT INTO english_lemma VALUES ("a#00053941","a","wanting","N");
INSERT INTO english_lemma VALUES ("a#00054157","a","incapable","N");
INSERT INTO english_lemma VALUES ("a#00054157","a","incompetent","N");
INSERT INTO english_lemma VALUES ("a#00054157","a","unequal_to","N");
INSERT INTO english_lemma VALUES ("a#00054306","a","short-handed","N");
INSERT INTO english_lemma VALUES ("a#00054306","a","short-staffed","N");
INSERT INTO english_lemma VALUES ("a#00054306","a","undermanned","N");
INSERT INTO english_lemma VALUES ("a#00054306","a","understaffed","N");
INSERT INTO english_lemma VALUES ("a#00054547","a","adhesive","N");
INSERT INTO english_lemma VALUES ("a#00054817","a","adherent","N");
INSERT INTO english_lemma VALUES ("a#00054885","a","agglutinate","N");
INSERT INTO english_lemma VALUES ("a#00054885","a","agglutinative","N");
INSERT INTO english_lemma VALUES ("a#00054979","a","bondable","N");
INSERT INTO english_lemma VALUES ("a#00055097","a","coherent","N");
INSERT INTO english_lemma VALUES ("a#00055097","a","tenacious","N");
INSERT INTO english_lemma VALUES ("a#00055223","a","cohesive","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","gluey","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","glutinous","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","gummy","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","mucilaginous","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","pasty","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","sticky","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","viscid","N");
INSERT INTO english_lemma VALUES ("a#00055314","a","viscous","N");
INSERT INTO english_lemma VALUES ("a#00055466","a","gooey","N");
INSERT INTO english_lemma VALUES ("a#00055466","a","icky","N");
INSERT INTO english_lemma VALUES ("a#00055540","a","gummed","N");
INSERT INTO english_lemma VALUES ("a#00055618","a","pitchy","N");
INSERT INTO english_lemma VALUES ("a#00055618","a","resinous","N");
INSERT INTO english_lemma VALUES ("a#00055618","a","resiny","N");
INSERT INTO english_lemma VALUES ("a#00055618","a","tarry","N");
INSERT INTO english_lemma VALUES ("a#00055741","a","self-sealing","N");
INSERT INTO english_lemma VALUES ("a#00055867","a","stick-on","N");
INSERT INTO english_lemma VALUES ("a#00055958","a","nonadhesive","N");
INSERT INTO english_lemma VALUES ("a#00056073","a","nonglutinous","N");
INSERT INTO english_lemma VALUES ("a#00056073","a","nonviscid","N");
INSERT INTO english_lemma VALUES ("a#00056174","a","ungummed","N");
INSERT INTO english_lemma VALUES ("a#00056258","a","adjective","N");
INSERT INTO english_lemma VALUES ("a#00056258","a","procedural","N");
INSERT INTO english_lemma VALUES ("a#00056407","a","substantive","N");
INSERT INTO english_lemma VALUES ("a#00056407","a","essential","N");
INSERT INTO english_lemma VALUES ("a#00056559","a","adoptable","N");
INSERT INTO english_lemma VALUES ("a#00056682","a","unadoptable","N");
INSERT INTO english_lemma VALUES ("a#00056778","a","adorned","N");
INSERT INTO english_lemma VALUES ("a#00056778","a","decorated","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","beaded","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","beady","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","bejeweled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","bejewelled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","bespangled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","gemmed","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","jeweled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","jewelled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","sequined","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","spangled","N");
INSERT INTO english_lemma VALUES ("a#00057580","a","spangly","N");
INSERT INTO english_lemma VALUES ("a#00057780","a","bedaubed","N");
INSERT INTO english_lemma VALUES ("a#00057874","a","bespectacled","N");
INSERT INTO english_lemma VALUES ("a#00057874","a","monocled","N");
INSERT INTO english_lemma VALUES ("a#00057874","a","spectacled","N");
INSERT INTO english_lemma VALUES ("a#00058080","a","braided","N");
INSERT INTO english_lemma VALUES ("a#00058174","a","brocaded","N");
INSERT INTO english_lemma VALUES ("a#00058174","a","embossed","N");
INSERT INTO english_lemma VALUES ("a#00058174","a","raised","N");
INSERT INTO english_lemma VALUES ("a#00058415","a","buttony","N");
INSERT INTO english_lemma VALUES ("a#00058497","a","carbuncled","N");
INSERT INTO english_lemma VALUES ("a#00058573","a","champleve","N");
INSERT INTO english_lemma VALUES ("a#00058573","a","cloisonne","N");
INSERT INTO english_lemma VALUES ("a#00058726","a","enameled","N");
INSERT INTO english_lemma VALUES ("a#00058924","a","clinquant","N");
INSERT INTO english_lemma VALUES ("a#00058924","a","tinseled","N");
INSERT INTO english_lemma VALUES ("a#00058924","a","tinselly","N");
INSERT INTO english_lemma VALUES ("a#00059032","a","crested","N");
INSERT INTO english_lemma VALUES ("a#00059032","a","plumed","N");
INSERT INTO english_lemma VALUES ("a#00059143","a","crested","N");
INSERT INTO english_lemma VALUES ("a#00059143","a","topknotted","N");
INSERT INTO english_lemma VALUES ("a#00059143","a","tufted","N");
INSERT INTO english_lemma VALUES ("a#00059412","a","crested","N");
INSERT INTO english_lemma VALUES ("a#00059503","a","crocketed","N");
INSERT INTO english_lemma VALUES ("a#00059678","a","embellished","N");
INSERT INTO english_lemma VALUES ("a#00059678","a","ornamented","N");
INSERT INTO english_lemma VALUES ("a#00059678","a","ornate","N");
INSERT INTO english_lemma VALUES ("a#00059783","a","embroidered","N");
INSERT INTO english_lemma VALUES ("a#00059864","a","encircled","N");
INSERT INTO english_lemma VALUES ("a#00059864","a","ringed","N");
INSERT INTO english_lemma VALUES ("a#00059864","a","wreathed","N");
INSERT INTO english_lemma VALUES ("a#00060132","a","fancied_up","N");
INSERT INTO english_lemma VALUES ("a#00060132","a","gussied","N");
INSERT INTO english_lemma VALUES ("a#00060132","a","gussied_up","N");
INSERT INTO english_lemma VALUES ("a#00060132","a","tricked_out","N");
INSERT INTO english_lemma VALUES ("a#00060301","a","feathery","N");
INSERT INTO english_lemma VALUES ("a#00060301","a","feathered","N");
INSERT INTO english_lemma VALUES ("a#00060301","a","plumy","N");
INSERT INTO english_lemma VALUES ("a#00060407","a","frilled","N");
INSERT INTO english_lemma VALUES ("a#00060407","a","frilly","N");
INSERT INTO english_lemma VALUES ("a#00060407","a","ruffled","N");
INSERT INTO english_lemma VALUES ("a#00060515","a","fringed","N");
INSERT INTO english_lemma VALUES ("a#00060622","a","gilt-edged","N");
INSERT INTO english_lemma VALUES ("a#00060721","a","hung","N");
INSERT INTO english_lemma VALUES ("a#00060933","a","inflamed","N");
INSERT INTO english_lemma VALUES ("a#00061028","a","inlaid","N");
INSERT INTO english_lemma VALUES ("a#00061098","a","inwrought","N");
INSERT INTO english_lemma VALUES ("a#00061223","a","laced","N");
INSERT INTO english_lemma VALUES ("a#00061305","a","mosaic","N");
INSERT INTO english_lemma VALUES ("a#00061305","a","tessellated","N");
INSERT INTO english_lemma VALUES ("a#00061485","a","mounted","N");
INSERT INTO english_lemma VALUES ("a#00061663","a","paneled","N");
INSERT INTO english_lemma VALUES ("a#00061663","a","wainscoted","N");
INSERT INTO english_lemma VALUES ("a#00061781","a","studded","N");
INSERT INTO english_lemma VALUES ("a#00061964","a","tapestried","N");
INSERT INTO english_lemma VALUES ("a#00062052","a","tasseled","N");
INSERT INTO english_lemma VALUES ("a#00062052","a","tasselled","N");
INSERT INTO english_lemma VALUES ("a#00062150","a","tricked-out","N");
INSERT INTO english_lemma VALUES ("a#00062293","a","tufted","N");
INSERT INTO english_lemma VALUES ("a#00062396","a","unadorned","N");
INSERT INTO english_lemma VALUES ("a#00062396","a","undecorated","N");
INSERT INTO english_lemma VALUES ("a#00062604","a","plain","N");
INSERT INTO english_lemma VALUES ("a#00062604","a","unembellished","N");
INSERT INTO english_lemma VALUES ("a#00062604","a","unornamented","N");
INSERT INTO english_lemma VALUES ("a#00062841","a","untufted","N");
INSERT INTO english_lemma VALUES ("a#00062935","a","cholinergic","N");
INSERT INTO english_lemma VALUES ("a#00063054","a","anticholinergic","N");
INSERT INTO english_lemma VALUES ("a#00063210","a","adroit","N");
INSERT INTO english_lemma VALUES ("a#00063594","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00063594","a","neat","N");
INSERT INTO english_lemma VALUES ("a#00063815","a","clever","N");
INSERT INTO english_lemma VALUES ("a#00063815","a","cunning","N");
INSERT INTO english_lemma VALUES ("a#00063815","a","ingenious","N");
INSERT INTO english_lemma VALUES ("a#00064029","a","coordinated","N");
INSERT INTO english_lemma VALUES ("a#00064229","a","deft","N");
INSERT INTO english_lemma VALUES ("a#00064229","a","dexterous","N");
INSERT INTO english_lemma VALUES ("a#00064229","a","dextrous","N");
INSERT INTO english_lemma VALUES ("a#00064452","a","handy","N");
INSERT INTO english_lemma VALUES ("a#00064548","a","light-fingered","N");
INSERT INTO english_lemma VALUES ("a#00064548","a","nimble-fingered","N");
INSERT INTO english_lemma VALUES ("a#00064895","a","quick-witted","N");
INSERT INTO english_lemma VALUES ("a#00065067","a","maladroit","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","bumbling","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","bungling","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","butterfingered","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","ham-fisted","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","ham-handed","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","handless","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","heavy-handed","N");
INSERT INTO english_lemma VALUES ("a#00065335","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#00065725","a","inept","N");
INSERT INTO english_lemma VALUES ("a#00065725","a","tactless","N");
INSERT INTO english_lemma VALUES ("a#00065912","a","uncoordinated","N");
INSERT INTO english_lemma VALUES ("a#00066038","a","unmechanical","N");
INSERT INTO english_lemma VALUES ("a#00066038","a","nonmechanical","N");
INSERT INTO english_lemma VALUES ("a#00066149","a","advancing","N");
INSERT INTO english_lemma VALUES ("a#00066275","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00066275","a","onward","N");
INSERT INTO english_lemma VALUES ("a#00066417","a","retreating","N");
INSERT INTO english_lemma VALUES ("a#00066529","a","receding","N");
INSERT INTO english_lemma VALUES ("a#00066529","a","retiring","N");
INSERT INTO english_lemma VALUES ("a#00066733","a","withdrawing","N");
INSERT INTO english_lemma VALUES ("a#00066844","a","advantageous","N");
INSERT INTO english_lemma VALUES ("a#00067152","a","beneficial","N");
INSERT INTO english_lemma VALUES ("a#00067152","a","good","N");
INSERT INTO english_lemma VALUES ("a#00067393","a","plus","N");
INSERT INTO english_lemma VALUES ("a#00067393","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00067513","a","profitable","N");
INSERT INTO english_lemma VALUES ("a#00067643","a","discriminatory","N");
INSERT INTO english_lemma VALUES ("a#00067643","a","preferential","N");
INSERT INTO english_lemma VALUES ("a#00067911","a","disadvantageous","N");
INSERT INTO english_lemma VALUES ("a#00067911","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#00068082","a","minus","N");
INSERT INTO english_lemma VALUES ("a#00068082","a","negative","N");
INSERT INTO english_lemma VALUES ("a#00068206","a","adventurous","N");
INSERT INTO english_lemma VALUES ("a#00068206","a","adventuresome","N");
INSERT INTO english_lemma VALUES ("a#00068525","a","audacious","N");
INSERT INTO english_lemma VALUES ("a#00068525","a","daring","N");
INSERT INTO english_lemma VALUES ("a#00068525","a","venturesome","N");
INSERT INTO english_lemma VALUES ("a#00068525","a","venturous","N");
INSERT INTO english_lemma VALUES ("a#00068854","a","sporting","N");
INSERT INTO english_lemma VALUES ("a#00068992","a","swaggering","N");
INSERT INTO english_lemma VALUES ("a#00068992","a","swashbuckling","N");
INSERT INTO english_lemma VALUES ("a#00069089","a","unadventurous","N");
INSERT INTO english_lemma VALUES ("a#00069240","a","cautious","N");
INSERT INTO english_lemma VALUES ("a#00069318","a","safe","N");
INSERT INTO english_lemma VALUES ("a#00069386","a","advisable","N");
INSERT INTO english_lemma VALUES ("a#00069709","a","better","N");
INSERT INTO english_lemma VALUES ("a#00069709","a","best","N");
INSERT INTO english_lemma VALUES ("a#00069949","a","judicious","N");
INSERT INTO english_lemma VALUES ("a#00069949","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#00070075","a","recommended","N");
INSERT INTO english_lemma VALUES ("a#00070075","a","suggested","N");
INSERT INTO english_lemma VALUES ("a#00070239","a","well","N");
INSERT INTO english_lemma VALUES ("a#00070368","a","inadvisable","N");
INSERT INTO english_lemma VALUES ("a#00070368","a","unadvisable","N");
INSERT INTO english_lemma VALUES ("a#00070531","a","well-advised","N");
INSERT INTO english_lemma VALUES ("a#00070531","a","advised","N");
INSERT INTO english_lemma VALUES ("a#00070745","a","considered","N");
INSERT INTO english_lemma VALUES ("a#00070745","a","wise","N");
INSERT INTO english_lemma VALUES ("a#00070853","a","ill-advised","N");
INSERT INTO english_lemma VALUES ("a#00070853","a","unadvised","N");
INSERT INTO english_lemma VALUES ("a#00071122","a","aerobic","N");
INSERT INTO english_lemma VALUES ("a#00071267","a","aerobiotic","N");
INSERT INTO english_lemma VALUES ("a#00071394","a","oxidative","N");
INSERT INTO english_lemma VALUES ("a#00071535","a","anaerobic","N");
INSERT INTO english_lemma VALUES ("a#00071535","a","anaerobiotic","N");
INSERT INTO english_lemma VALUES ("a#00071674","a","aerobic","N");
INSERT INTO english_lemma VALUES ("a#00071866","a","anaerobic","N");
INSERT INTO english_lemma VALUES ("a#00071970","a","aesthetic","N");
INSERT INTO english_lemma VALUES ("a#00071970","a","esthetic","N");
INSERT INTO english_lemma VALUES ("a#00071970","a","aesthetical","N");
INSERT INTO english_lemma VALUES ("a#00071970","a","esthetical","N");
INSERT INTO english_lemma VALUES ("a#00072351","a","artistic","N");
INSERT INTO english_lemma VALUES ("a#00072478","a","beautiful","N");
INSERT INTO english_lemma VALUES ("a#00072556","a","cosmetic","N");
INSERT INTO english_lemma VALUES ("a#00072556","a","enhancive","N");
INSERT INTO english_lemma VALUES ("a#00072715","a","painterly","N");
INSERT INTO english_lemma VALUES ("a#00072829","a","sensuous","N");
INSERT INTO english_lemma VALUES ("a#00072949","a","inaesthetic","N");
INSERT INTO english_lemma VALUES ("a#00072949","a","unaesthetic","N");
INSERT INTO english_lemma VALUES ("a#00073241","a","inartistic","N");
INSERT INTO english_lemma VALUES ("a#00073241","a","unartistic","N");
INSERT INTO english_lemma VALUES ("a#00073342","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#00073431","a","tasteless","N");
INSERT INTO english_lemma VALUES ("a#00073543","a","affected","N");
INSERT INTO english_lemma VALUES ("a#00073728","a","impressed","N");
INSERT INTO english_lemma VALUES ("a#00073828","a","smitten","N");
INSERT INTO english_lemma VALUES ("a#00073828","a","stricken","N");
INSERT INTO english_lemma VALUES ("a#00073828","a","struck","N");
INSERT INTO english_lemma VALUES ("a#00073994","a","stage-struck","N");
INSERT INTO english_lemma VALUES ("a#00074126","a","taken","N");
INSERT INTO english_lemma VALUES ("a#00074284","a","wonder-struck","N");
INSERT INTO english_lemma VALUES ("a#00074379","a","unaffected","N");
INSERT INTO english_lemma VALUES ("a#00074668","a","immune","N");
INSERT INTO english_lemma VALUES ("a#00074805","a","superior","N");
INSERT INTO english_lemma VALUES ("a#00075042","a","unimpressed","N");
INSERT INTO english_lemma VALUES ("a#00075159","a","uninfluenced","N");
INSERT INTO english_lemma VALUES ("a#00075159","a","unswayed","N");
INSERT INTO english_lemma VALUES ("a#00075159","a","untouched","N");
INSERT INTO english_lemma VALUES ("a#00075417","a","affected","N");
INSERT INTO english_lemma VALUES ("a#00075417","a","unnatural","N");
INSERT INTO english_lemma VALUES ("a#00075691","a","agonistic","N");
INSERT INTO english_lemma VALUES ("a#00075691","a","strained","N");
INSERT INTO english_lemma VALUES ("a#00075798","a","artificial","N");
INSERT INTO english_lemma VALUES ("a#00075798","a","contrived","N");
INSERT INTO english_lemma VALUES ("a#00075798","a","stilted","N");
INSERT INTO english_lemma VALUES ("a#00076086","a","constrained","N");
INSERT INTO english_lemma VALUES ("a#00076086","a","forced","N");
INSERT INTO english_lemma VALUES ("a#00076086","a","strained","N");
INSERT INTO english_lemma VALUES ("a#00076260","a","elocutionary","N");
INSERT INTO english_lemma VALUES ("a#00076401","a","mannered","N");
INSERT INTO english_lemma VALUES ("a#00076523","a","plummy","N");
INSERT INTO english_lemma VALUES ("a#00076652","a","unaffected","N");
INSERT INTO english_lemma VALUES ("a#00076652","a","natural","N");
INSERT INTO english_lemma VALUES ("a#00076892","a","lifelike","N");
INSERT INTO english_lemma VALUES ("a#00076892","a","natural","N");
INSERT INTO english_lemma VALUES ("a#00076990","a","unmannered","N");
INSERT INTO english_lemma VALUES ("a#00077116","a","unselfconscious","N");
INSERT INTO english_lemma VALUES ("a#00077250","a","unstilted","N");
INSERT INTO english_lemma VALUES ("a#00077366","a","affirmative","N");
INSERT INTO english_lemma VALUES ("a#00077366","a","affirmatory","N");
INSERT INTO english_lemma VALUES ("a#00077650","a","agreeing","N");
INSERT INTO english_lemma VALUES ("a#00077650","a","assentient","N");
INSERT INTO english_lemma VALUES ("a#00077650","a","assenting","N");
INSERT INTO english_lemma VALUES ("a#00077784","a","concessive","N");
INSERT INTO english_lemma VALUES ("a#00077784","a","conceding","N");
INSERT INTO english_lemma VALUES ("a#00077888","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00077888","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00078040","a","negative","N");
INSERT INTO english_lemma VALUES ("a#00078226","a","dismissive","N");
INSERT INTO english_lemma VALUES ("a#00078335","a","dissentient","N");
INSERT INTO english_lemma VALUES ("a#00078335","a","dissenting","N");
INSERT INTO english_lemma VALUES ("a#00078335","a","dissident","N");
INSERT INTO english_lemma VALUES ("a#00078460","a","acceptive","N");
INSERT INTO english_lemma VALUES ("a#00078617","a","accepting","N");
INSERT INTO english_lemma VALUES ("a#00078831","a","rejective","N");
INSERT INTO english_lemma VALUES ("a#00078998","a","repudiative","N");
INSERT INTO english_lemma VALUES ("a#00079144","a","afloat","N");
INSERT INTO english_lemma VALUES ("a#00079318","a","adrift","N");
INSERT INTO english_lemma VALUES ("a#00079318","a","drifting","N");
INSERT INTO english_lemma VALUES ("a#00079469","a","at_sea","N");
INSERT INTO english_lemma VALUES ("a#00079469","a","sailing","N");
INSERT INTO english_lemma VALUES ("a#00079560","a","floating","N");
INSERT INTO english_lemma VALUES ("a#00079718","a","waterborne","N");
INSERT INTO english_lemma VALUES ("a#00079813","a","aground","N");
INSERT INTO english_lemma VALUES ("a#00080050","a","beached","N");
INSERT INTO english_lemma VALUES ("a#00080050","a","high-and-dry","N");
INSERT INTO english_lemma VALUES ("a#00080132","a","shipwrecked","N");
INSERT INTO english_lemma VALUES ("a#00080229","a","stranded","N");
INSERT INTO english_lemma VALUES ("a#00080342","a","sunken","N");
INSERT INTO english_lemma VALUES ("a#00080342","a","submerged","N");
INSERT INTO english_lemma VALUES ("a#00080547","a","drowned","N");
INSERT INTO english_lemma VALUES ("a#00080641","a","swamped","N");
INSERT INTO english_lemma VALUES ("a#00080744","a","afraid","N");
INSERT INTO english_lemma VALUES ("a#00081428","a","acrophobic","N");
INSERT INTO english_lemma VALUES ("a#00081544","a","afeard","N");
INSERT INTO english_lemma VALUES ("a#00081544","a","afeared","N");
INSERT INTO english_lemma VALUES ("a#00081633","a","aghast","N");
INSERT INTO english_lemma VALUES ("a#00081633","a","appalled","N");
INSERT INTO english_lemma VALUES ("a#00081633","a","dismayed","N");
INSERT INTO english_lemma VALUES ("a#00081633","a","shocked","N");
INSERT INTO english_lemma VALUES ("a#00081762","a","agoraphobic","N");
INSERT INTO english_lemma VALUES ("a#00081890","a","alarmed","N");
INSERT INTO english_lemma VALUES ("a#00081981","a","algophobic","N");
INSERT INTO english_lemma VALUES ("a#00082090","a","apprehensive","N");
INSERT INTO english_lemma VALUES ("a#00082247","a","browbeaten","N");
INSERT INTO english_lemma VALUES ("a#00082247","a","bullied","N");
INSERT INTO english_lemma VALUES ("a#00082247","a","cowed","N");
INSERT INTO english_lemma VALUES ("a#00082247","a","hangdog","N");
INSERT INTO english_lemma VALUES ("a#00082247","a","intimidated","N");
INSERT INTO english_lemma VALUES ("a#00082386","a","claustrophobic","N");
INSERT INTO english_lemma VALUES ("a#00082515","a","fearful","N");
INSERT INTO english_lemma VALUES ("a#00082641","a","frightened","N");
INSERT INTO english_lemma VALUES ("a#00082641","a","scared","N");
INSERT INTO english_lemma VALUES ("a#00082798","a","horrified","N");
INSERT INTO english_lemma VALUES ("a#00082798","a","horror-stricken","N");
INSERT INTO english_lemma VALUES ("a#00082798","a","horror-struck","N");
INSERT INTO english_lemma VALUES ("a#00082908","a","hunted","N");
INSERT INTO english_lemma VALUES ("a#00083110","a","hydrophobic","N");
INSERT INTO english_lemma VALUES ("a#00083110","a","aquaphobic","N");
INSERT INTO english_lemma VALUES ("a#00083207","a","mysophobic","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","panicky","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","panicked","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","panic-stricken","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","panic-struck","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","terrified","N");
INSERT INTO english_lemma VALUES ("a#00083333","a","frightened","N");
INSERT INTO english_lemma VALUES ("a#00083656","a","petrified","N");
INSERT INTO english_lemma VALUES ("a#00083656","a","numb","N");
INSERT INTO english_lemma VALUES ("a#00083883","a","shitless","N");
INSERT INTO english_lemma VALUES ("a#00083994","a","terror-stricken","N");
INSERT INTO english_lemma VALUES ("a#00083994","a","terror-struck","N");
INSERT INTO english_lemma VALUES ("a#00084100","a","triskaidekaphobic","N");
INSERT INTO english_lemma VALUES ("a#00084229","a","unnerved","N");
INSERT INTO english_lemma VALUES ("a#00084412","a","white-lipped","N");
INSERT INTO english_lemma VALUES ("a#00084508","a","xenophobic","N");
INSERT INTO english_lemma VALUES ("a#00084648","a","unafraid","N");
INSERT INTO english_lemma VALUES ("a#00084648","a","fearless","N");
INSERT INTO english_lemma VALUES ("a#00084889","a","unapprehensive","N");
INSERT INTO english_lemma VALUES ("a#00084993","a","unblinking","N");
INSERT INTO english_lemma VALUES ("a#00084993","a","unflinching","N");
INSERT INTO english_lemma VALUES ("a#00084993","a","unintimidated","N");
INSERT INTO english_lemma VALUES ("a#00084993","a","unshrinking","N");
INSERT INTO english_lemma VALUES ("a#00085119","a","unfrightened","N");
INSERT INTO english_lemma VALUES ("a#00085200","a","aggressive","N");
INSERT INTO english_lemma VALUES ("a#00085707","a","assertive","N");
INSERT INTO english_lemma VALUES ("a#00085707","a","self-asserting","N");
INSERT INTO english_lemma VALUES ("a#00085707","a","self-assertive","N");
INSERT INTO english_lemma VALUES ("a#00085894","a","battleful","N");
INSERT INTO english_lemma VALUES ("a#00085894","a","bellicose","N");
INSERT INTO english_lemma VALUES ("a#00085894","a","combative","N");
INSERT INTO english_lemma VALUES ("a#00085894","a","contentious","N");
INSERT INTO english_lemma VALUES ("a#00086109","a","competitive","N");
INSERT INTO english_lemma VALUES ("a#00086109","a","militant","N");
INSERT INTO english_lemma VALUES ("a#00086369","a","hard-hitting","N");
INSERT INTO english_lemma VALUES ("a#00086369","a","high-pressure","N");
INSERT INTO english_lemma VALUES ("a#00086551","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#00086713","a","obstreperous","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","predatory","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","rapacious","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","raptorial","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","ravening","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","vulturine","N");
INSERT INTO english_lemma VALUES ("a#00086841","a","vulturous","N");
INSERT INTO english_lemma VALUES ("a#00087136","a","pugnacious","N");
INSERT INTO english_lemma VALUES ("a#00087136","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00087408","a","scrappy","N");
INSERT INTO english_lemma VALUES ("a#00087506","a","truculent","N");
INSERT INTO english_lemma VALUES ("a#00087657","a","unaggressive","N");
INSERT INTO english_lemma VALUES ("a#00087657","a","nonaggressive","N");
INSERT INTO english_lemma VALUES ("a#00087840","a","low-pressure","N");
INSERT INTO english_lemma VALUES ("a#00087965","a","agitated","N");
INSERT INTO english_lemma VALUES ("a#00088349","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#00088349","a","emotional","N");
INSERT INTO english_lemma VALUES ("a#00088349","a","excited","N");
INSERT INTO english_lemma VALUES ("a#00088517","a","demoniac","N");
INSERT INTO english_lemma VALUES ("a#00088517","a","demoniacal","N");
INSERT INTO english_lemma VALUES ("a#00088670","a","distraught","N");
INSERT INTO english_lemma VALUES ("a#00088670","a","overwrought","N");
INSERT INTO english_lemma VALUES ("a#00088805","a","jolted","N");
INSERT INTO english_lemma VALUES ("a#00088805","a","shaken","N");
INSERT INTO english_lemma VALUES ("a#00089010","a","feverish","N");
INSERT INTO english_lemma VALUES ("a#00089010","a","hectic","N");
INSERT INTO english_lemma VALUES ("a#00089141","a","frantic","N");
INSERT INTO english_lemma VALUES ("a#00089141","a","frenetic","N");
INSERT INTO english_lemma VALUES ("a#00089141","a","phrenetic","N");
INSERT INTO english_lemma VALUES ("a#00089141","a","frenzied","N");
INSERT INTO english_lemma VALUES ("a#00089407","a","hysterical","N");
INSERT INTO english_lemma VALUES ("a#00089566","a","psychedelic","N");
INSERT INTO english_lemma VALUES ("a#00089785","a","wild-eyed","N");
INSERT INTO english_lemma VALUES ("a#00089915","a","unagitated","N");
INSERT INTO english_lemma VALUES ("a#00089915","a","undisturbed","N");
INSERT INTO english_lemma VALUES ("a#00090149","a","calm","N");
INSERT INTO english_lemma VALUES ("a#00090304","a","agitated","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","bubbling","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","foaming","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","foamy","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","frothing","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","spumous","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","spumy","N");
INSERT INTO english_lemma VALUES ("a#00090583","a","sudsy","N");
INSERT INTO english_lemma VALUES ("a#00090885","a","churning","N");
INSERT INTO english_lemma VALUES ("a#00090885","a","roiling","N");
INSERT INTO english_lemma VALUES ("a#00090885","a","roiled","N");
INSERT INTO english_lemma VALUES ("a#00090885","a","roily","N");
INSERT INTO english_lemma VALUES ("a#00090885","a","turbulent","N");
INSERT INTO english_lemma VALUES ("a#00091089","a","churning","N");
INSERT INTO english_lemma VALUES ("a#00091089","a","churned-up","N");
INSERT INTO english_lemma VALUES ("a#00091307","a","jolted","N");
INSERT INTO english_lemma VALUES ("a#00091409","a","rippled","N");
INSERT INTO english_lemma VALUES ("a#00091409","a","ruffled","N");
INSERT INTO english_lemma VALUES ("a#00091580","a","seething","N");
INSERT INTO english_lemma VALUES ("a#00091797","a","stirred","N");
INSERT INTO english_lemma VALUES ("a#00091910","a","unagitated","N");
INSERT INTO english_lemma VALUES ("a#00091910","a","undisturbed","N");
INSERT INTO english_lemma VALUES ("a#00092058","a","nonturbulent","N");
INSERT INTO english_lemma VALUES ("a#00092165","a","unstirred","N");
INSERT INTO english_lemma VALUES ("a#00092317","a","agreeable","N");
INSERT INTO english_lemma VALUES ("a#00092592","a","disagreeable","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","annoying","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","bothersome","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","galling","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","irritating","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","nettlesome","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","pesky","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","pestering","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","pestiferous","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","plaguy","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","plaguey","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","teasing","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","vexatious","N");
INSERT INTO english_lemma VALUES ("a#00092842","a","vexing","N");
INSERT INTO english_lemma VALUES ("a#00093475","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#00093475","a","abrasive","N");
INSERT INTO english_lemma VALUES ("a#00093628","a","nerve-racking","N");
INSERT INTO english_lemma VALUES ("a#00093628","a","nerve-wracking","N");
INSERT INTO english_lemma VALUES ("a#00093628","a","stressful","N");
INSERT INTO english_lemma VALUES ("a#00093628","a","trying","N");
INSERT INTO english_lemma VALUES ("a#00093848","a","unsweet","N");
INSERT INTO english_lemma VALUES ("a#00093938","a","air-to-surface","N");
INSERT INTO english_lemma VALUES ("a#00093938","a","air-to-ground","N");
INSERT INTO english_lemma VALUES ("a#00094137","a","air-to-air","N");
INSERT INTO english_lemma VALUES ("a#00094341","a","surface-to-air","N");
INSERT INTO english_lemma VALUES ("a#00094531","a","alert","N");
INSERT INTO english_lemma VALUES ("a#00094960","a","argus-eyed","N");
INSERT INTO english_lemma VALUES ("a#00094960","a","open-eyed","N");
INSERT INTO english_lemma VALUES ("a#00094960","a","vigilant","N");
INSERT INTO english_lemma VALUES ("a#00094960","a","wakeful","N");
INSERT INTO english_lemma VALUES ("a#00094960","a","watchful","N");
INSERT INTO english_lemma VALUES ("a#00095289","a","fly","N");
INSERT INTO english_lemma VALUES ("a#00095390","a","heads-up","N");
INSERT INTO english_lemma VALUES ("a#00095390","a","wide-awake","N");
INSERT INTO english_lemma VALUES ("a#00095506","a","lidless","N");
INSERT INTO english_lemma VALUES ("a#00095506","a","sleepless","N");
INSERT INTO english_lemma VALUES ("a#00095706","a","on_the_alert","N");
INSERT INTO english_lemma VALUES ("a#00095706","a","on_the_job","N");
INSERT INTO english_lemma VALUES ("a#00095916","a","perched","N");
INSERT INTO english_lemma VALUES ("a#00095916","a","perked","N");
INSERT INTO english_lemma VALUES ("a#00095916","a","perked_up","N");
INSERT INTO english_lemma VALUES ("a#00096098","a","unalert","N");
INSERT INTO english_lemma VALUES ("a#00096210","a","inattentive","N");
INSERT INTO english_lemma VALUES ("a#00096210","a","unobservant","N");
INSERT INTO english_lemma VALUES ("a#00096210","a","unvigilant","N");
INSERT INTO english_lemma VALUES ("a#00096210","a","unwatchful","N");
INSERT INTO english_lemma VALUES ("a#00096328","a","algorithmic","N");
INSERT INTO english_lemma VALUES ("a#00096467","a","recursive","N");
INSERT INTO english_lemma VALUES ("a#00096552","a","heuristic","N");
INSERT INTO english_lemma VALUES ("a#00096701","a","trial-and-error","N");
INSERT INTO english_lemma VALUES ("a#00096868","a","alienable","N");
INSERT INTO english_lemma VALUES ("a#00096995","a","appropriable","N");
INSERT INTO english_lemma VALUES ("a#00097100","a","assignable","N");
INSERT INTO english_lemma VALUES ("a#00097100","a","conveyable","N");
INSERT INTO english_lemma VALUES ("a#00097100","a","negotiable","N");
INSERT INTO english_lemma VALUES ("a#00097100","a","transferable","N");
INSERT INTO english_lemma VALUES ("a#00097100","a","transferrable","N");
INSERT INTO english_lemma VALUES ("a#00097282","a","inalienable","N");
INSERT INTO english_lemma VALUES ("a#00097282","a","unalienable","N");
INSERT INTO english_lemma VALUES ("a#00097523","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00097523","a","infrangible","N");
INSERT INTO english_lemma VALUES ("a#00097523","a","inviolable","N");
INSERT INTO english_lemma VALUES ("a#00097675","a","nontransferable","N");
INSERT INTO english_lemma VALUES ("a#00097675","a","unassignable","N");
INSERT INTO english_lemma VALUES ("a#00097675","a","untransferable","N");
INSERT INTO english_lemma VALUES ("a#00097799","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00098090","a","live","N");
INSERT INTO english_lemma VALUES ("a#00098090","a","living","N");
INSERT INTO english_lemma VALUES ("a#00098270","a","viable","N");
INSERT INTO english_lemma VALUES ("a#00098405","a","vital","N");
INSERT INTO english_lemma VALUES ("a#00098580","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","asleep","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","at_peace","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","at_rest","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","deceased","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","departed","N");
INSERT INTO english_lemma VALUES ("a#00099137","a","gone","N");
INSERT INTO english_lemma VALUES ("a#00099307","a","assassinated","N");
INSERT INTO english_lemma VALUES ("a#00099473","a","bloodless","N");
INSERT INTO english_lemma VALUES ("a#00099620","a","brain_dead","N");
INSERT INTO english_lemma VALUES ("a#00099801","a","breathless","N");
INSERT INTO english_lemma VALUES ("a#00099801","a","inanimate","N");
INSERT INTO english_lemma VALUES ("a#00099801","a","pulseless","N");
INSERT INTO english_lemma VALUES ("a#00099985","a","cold","N");
INSERT INTO english_lemma VALUES ("a#00100083","a","deathlike","N");
INSERT INTO english_lemma VALUES ("a#00100083","a","deathly","N");
INSERT INTO english_lemma VALUES ("a#00100208","a","defunct","N");
INSERT INTO english_lemma VALUES ("a#00100348","a","doomed","N");
INSERT INTO english_lemma VALUES ("a#00100477","a","executed","N");
INSERT INTO english_lemma VALUES ("a#00100602","a","fallen","N");
INSERT INTO english_lemma VALUES ("a#00100699","a","late","N");
INSERT INTO english_lemma VALUES ("a#00100793","a","lifeless","N");
INSERT INTO english_lemma VALUES ("a#00100793","a","exanimate","N");
INSERT INTO english_lemma VALUES ("a#00100913","a","murdered","N");
INSERT INTO english_lemma VALUES ("a#00101050","a","nonviable","N");
INSERT INTO english_lemma VALUES ("a#00101154","a","slain","N");
INSERT INTO english_lemma VALUES ("a#00101314","a","stillborn","N");
INSERT INTO english_lemma VALUES ("a#00101403","a","stone-dead","N");
INSERT INTO english_lemma VALUES ("a#00101482","a","apocrine","N");
INSERT INTO english_lemma VALUES ("a#00101668","a","eccrine","N");
INSERT INTO english_lemma VALUES ("a#00101844","a","artesian","N");
INSERT INTO english_lemma VALUES ("a#00101844","a","flowing","N");
INSERT INTO english_lemma VALUES ("a#00102018","a","subartesian","N");
INSERT INTO english_lemma VALUES ("a#00102211","a","live","N");
INSERT INTO english_lemma VALUES ("a#00102579","a","glowing","N");
INSERT INTO english_lemma VALUES ("a#00102684","a","in_play","N");
INSERT INTO english_lemma VALUES ("a#00102788","a","living","N");
INSERT INTO english_lemma VALUES ("a#00102958","a","living","N");
INSERT INTO english_lemma VALUES ("a#00103072","a","smoldering","N");
INSERT INTO english_lemma VALUES ("a#00103072","a","smouldering","N");
INSERT INTO english_lemma VALUES ("a#00103192","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00103531","a","barren","N");
INSERT INTO english_lemma VALUES ("a#00103640","a","extinct","N");
INSERT INTO english_lemma VALUES ("a#00103640","a","extinguished","N");
INSERT INTO english_lemma VALUES ("a#00103640","a","out","N");
INSERT INTO english_lemma VALUES ("a#00103640","a","quenched","N");
INSERT INTO english_lemma VALUES ("a#00103903","a","lifeless","N");
INSERT INTO english_lemma VALUES ("a#00104018","a","out_of_play","N");
INSERT INTO english_lemma VALUES ("a#00104135","a","alphabetic","N");
INSERT INTO english_lemma VALUES ("a#00104135","a","alphabetical","N");
INSERT INTO english_lemma VALUES ("a#00104364","a","abecedarian","N");
INSERT INTO english_lemma VALUES ("a#00104445","a","alphabetized","N");
INSERT INTO english_lemma VALUES ("a#00104593","a","analphabetic","N");
INSERT INTO english_lemma VALUES ("a#00104772","a","altricial","N");
INSERT INTO english_lemma VALUES ("a#00104893","a","precocial","N");
INSERT INTO english_lemma VALUES ("a#00105050","a","altruistic","N");
INSERT INTO english_lemma VALUES ("a#00105050","a","selfless","N");
INSERT INTO english_lemma VALUES ("a#00105187","a","egoistic","N");
INSERT INTO english_lemma VALUES ("a#00105322","a","egocentric","N");
INSERT INTO english_lemma VALUES ("a#00105322","a","egoistical","N");
INSERT INTO english_lemma VALUES ("a#00105322","a","self-centered","N");
INSERT INTO english_lemma VALUES ("a#00105322","a","self-centred","N");
INSERT INTO english_lemma VALUES ("a#00105482","a","self-absorbed","N");
INSERT INTO english_lemma VALUES ("a#00105482","a","self-involved","N");
INSERT INTO english_lemma VALUES ("a#00105604","a","ambiguous","N");
INSERT INTO english_lemma VALUES ("a#00105963","a","double-barreled","N");
INSERT INTO english_lemma VALUES ("a#00105963","a","double-barrelled","N");
INSERT INTO english_lemma VALUES ("a#00106171","a","double-edged","N");
INSERT INTO english_lemma VALUES ("a#00106315","a","enigmatic","N");
INSERT INTO english_lemma VALUES ("a#00106315","a","oracular","N");
INSERT INTO english_lemma VALUES ("a#00106543","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#00106649","a","multivalent","N");
INSERT INTO english_lemma VALUES ("a#00106649","a","multi-valued","N");
INSERT INTO english_lemma VALUES ("a#00106794","a","polysemous","N");
INSERT INTO english_lemma VALUES ("a#00106881","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#00107015","a","unambiguous","N");
INSERT INTO english_lemma VALUES ("a#00107254","a","monosemous","N");
INSERT INTO english_lemma VALUES ("a#00107334","a","ambitious","N");
INSERT INTO english_lemma VALUES ("a#00107565","a","aggressive","N");
INSERT INTO english_lemma VALUES ("a#00107565","a","enterprising","N");
INSERT INTO english_lemma VALUES ("a#00107565","a","pushful","N");
INSERT INTO english_lemma VALUES ("a#00107565","a","pushing","N");
INSERT INTO english_lemma VALUES ("a#00107565","a","pushy","N");
INSERT INTO english_lemma VALUES ("a#00107834","a","aspirant","N");
INSERT INTO english_lemma VALUES ("a#00107834","a","aspiring","N");
INSERT INTO english_lemma VALUES ("a#00107954","a","compulsive","N");
INSERT INTO english_lemma VALUES ("a#00107954","a","determined","N");
INSERT INTO english_lemma VALUES ("a#00107954","a","driven","N");
INSERT INTO english_lemma VALUES ("a#00108062","a","manque","N");
INSERT INTO english_lemma VALUES ("a#00108062","a","would-be","N");
INSERT INTO english_lemma VALUES ("a#00108176","a","overambitious","N");
INSERT INTO english_lemma VALUES ("a#00108257","a","unambitious","N");
INSERT INTO english_lemma VALUES ("a#00108257","a","ambitionless","N");
INSERT INTO english_lemma VALUES ("a#00108431","a","shiftless","N");
INSERT INTO english_lemma VALUES ("a#00108604","a","ample","N");
INSERT INTO english_lemma VALUES ("a#00108860","a","full","N");
INSERT INTO english_lemma VALUES ("a#00108860","a","good","N");
INSERT INTO english_lemma VALUES ("a#00109022","a","generous","N");
INSERT INTO english_lemma VALUES ("a#00109117","a","wide","N");
INSERT INTO english_lemma VALUES ("a#00109117","a","wide-cut","N");
INSERT INTO english_lemma VALUES ("a#00109117","a","full","N");
INSERT INTO english_lemma VALUES ("a#00109260","a","meager","N");
INSERT INTO english_lemma VALUES ("a#00109260","a","meagre","N");
INSERT INTO english_lemma VALUES ("a#00109260","a","meagerly","N");
INSERT INTO english_lemma VALUES ("a#00109552","a","bare","N");
INSERT INTO english_lemma VALUES ("a#00109552","a","scanty","N");
INSERT INTO english_lemma VALUES ("a#00109552","a","spare","N");
INSERT INTO english_lemma VALUES ("a#00109712","a","exiguous","N");
INSERT INTO english_lemma VALUES ("a#00109824","a","hand-to-mouth","N");
INSERT INTO english_lemma VALUES ("a#00109946","a","hardscrabble","N");
INSERT INTO english_lemma VALUES ("a#00109946","a","marginal","N");
INSERT INTO english_lemma VALUES ("a#00110118","a","measly","N");
INSERT INTO english_lemma VALUES ("a#00110118","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#00110118","a","paltry","N");
INSERT INTO english_lemma VALUES ("a#00110364","a","animal","N");
INSERT INTO english_lemma VALUES ("a#00110602","a","animallike","N");
INSERT INTO english_lemma VALUES ("a#00110759","a","fishlike","N");
INSERT INTO english_lemma VALUES ("a#00110865","a","vegetable","N");
INSERT INTO english_lemma VALUES ("a#00111046","a","vegetal","N");
INSERT INTO english_lemma VALUES ("a#00111046","a","vegetational","N");
INSERT INTO english_lemma VALUES ("a#00111046","a","vegetative","N");
INSERT INTO english_lemma VALUES ("a#00111274","a","mineral","N");
INSERT INTO english_lemma VALUES ("a#00111479","a","asphaltic","N");
INSERT INTO english_lemma VALUES ("a#00111575","a","mineralized","N");
INSERT INTO english_lemma VALUES ("a#00111737","a","petrified","N");
INSERT INTO english_lemma VALUES ("a#00111737","a","mineralized","N");
INSERT INTO english_lemma VALUES ("a#00111849","a","anabolic","N");
INSERT INTO english_lemma VALUES ("a#00112051","a","constructive-metabolic","N");
INSERT INTO english_lemma VALUES ("a#00112051","a","energy-storing","N");
INSERT INTO english_lemma VALUES ("a#00112170","a","catabolic","N");
INSERT INTO english_lemma VALUES ("a#00112170","a","katabolic","N");
INSERT INTO english_lemma VALUES ("a#00112295","a","destructive-metabolic","N");
INSERT INTO english_lemma VALUES ("a#00112295","a","energy-releasing","N");
INSERT INTO english_lemma VALUES ("a#00112416","a","anaclinal","N");
INSERT INTO english_lemma VALUES ("a#00112578","a","cataclinal","N");
INSERT INTO english_lemma VALUES ("a#00112730","a","anticlinal","N");
INSERT INTO english_lemma VALUES ("a#00112838","a","synclinal","N");
INSERT INTO english_lemma VALUES ("a#00112957","a","anadromous","N");
INSERT INTO english_lemma VALUES ("a#00113078","a","catadromous","N");
INSERT INTO english_lemma VALUES ("a#00113200","a","diadromous","N");
INSERT INTO english_lemma VALUES ("a#00113329","a","anabatic","N");
INSERT INTO english_lemma VALUES ("a#00113473","a","katabatic","N");
INSERT INTO english_lemma VALUES ("a#00113640","a","anal","N");
INSERT INTO english_lemma VALUES ("a#00113907","a","oral","N");
INSERT INTO english_lemma VALUES ("a#00114150","a","analogue","N");
INSERT INTO english_lemma VALUES ("a#00114150","a","analog","N");
INSERT INTO english_lemma VALUES ("a#00114150","a","linear","N");
INSERT INTO english_lemma VALUES ("a#00114349","a","digital","N");
INSERT INTO english_lemma VALUES ("a#00114496","a","analytic","N");
INSERT INTO english_lemma VALUES ("a#00114496","a","analytical","N");
INSERT INTO english_lemma VALUES ("a#00114728","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#00114728","a","synthetical","N");
INSERT INTO english_lemma VALUES ("a#00114960","a","analytic","N");
INSERT INTO english_lemma VALUES ("a#00114960","a","uninflected","N");
INSERT INTO english_lemma VALUES ("a#00115144","a","isolating","N");
INSERT INTO english_lemma VALUES ("a#00115396","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#00115571","a","agglutinative","N");
INSERT INTO english_lemma VALUES ("a#00115571","a","combining","N");
INSERT INTO english_lemma VALUES ("a#00115571","a","polysynthetic","N");
INSERT INTO english_lemma VALUES ("a#00115781","a","inflected","N");
INSERT INTO english_lemma VALUES ("a#00115781","a","inflectional","N");
INSERT INTO english_lemma VALUES ("a#00115939","a","analytic","N");
INSERT INTO english_lemma VALUES ("a#00115939","a","analytical","N");
INSERT INTO english_lemma VALUES ("a#00116264","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#00116264","a","synthetical","N");
INSERT INTO english_lemma VALUES ("a#00116579","a","inflectional","N");
INSERT INTO english_lemma VALUES ("a#00116791","a","derivational","N");
INSERT INTO english_lemma VALUES ("a#00117022","a","apocarpous","N");
INSERT INTO english_lemma VALUES ("a#00117190","a","syncarpous","N");
INSERT INTO english_lemma VALUES ("a#00117308","a","angry","N");
INSERT INTO english_lemma VALUES ("a#00117684","a","aggravated","N");
INSERT INTO english_lemma VALUES ("a#00117684","a","provoked","N");
INSERT INTO english_lemma VALUES ("a#00117872","a","angered","N");
INSERT INTO english_lemma VALUES ("a#00117872","a","enraged","N");
INSERT INTO english_lemma VALUES ("a#00117872","a","furious","N");
INSERT INTO english_lemma VALUES ("a#00117872","a","infuriated","N");
INSERT INTO english_lemma VALUES ("a#00117872","a","maddened","N");
INSERT INTO english_lemma VALUES ("a#00118179","a","black","N");
INSERT INTO english_lemma VALUES ("a#00118303","a","choleric","N");
INSERT INTO english_lemma VALUES ("a#00118303","a","irascible","N");
INSERT INTO english_lemma VALUES ("a#00118440","a","hot_under_the_collar","N");
INSERT INTO english_lemma VALUES ("a#00118531","a","huffy","N");
INSERT INTO english_lemma VALUES ("a#00118531","a","mad","N");
INSERT INTO english_lemma VALUES ("a#00118531","a","sore","N");
INSERT INTO english_lemma VALUES ("a#00118752","a","indignant","N");
INSERT INTO english_lemma VALUES ("a#00118752","a","incensed","N");
INSERT INTO english_lemma VALUES ("a#00118752","a","outraged","N");
INSERT INTO english_lemma VALUES ("a#00118752","a","umbrageous","N");
INSERT INTO english_lemma VALUES ("a#00119017","a","irate","N");
INSERT INTO english_lemma VALUES ("a#00119017","a","ireful","N");
INSERT INTO english_lemma VALUES ("a#00119146","a","livid","N");
INSERT INTO english_lemma VALUES ("a#00119272","a","smoldering","N");
INSERT INTO english_lemma VALUES ("a#00119272","a","smouldering","N");
INSERT INTO english_lemma VALUES ("a#00119459","a","wrathful","N");
INSERT INTO english_lemma VALUES ("a#00119459","a","wroth","N");
INSERT INTO english_lemma VALUES ("a#00119459","a","wrothful","N");
INSERT INTO english_lemma VALUES ("a#00119677","a","unangry","N");
INSERT INTO english_lemma VALUES ("a#00119743","a","resentful","N");
INSERT INTO english_lemma VALUES ("a#00119958","a","acrimonious","N");
INSERT INTO english_lemma VALUES ("a#00119958","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#00120118","a","rancorous","N");
INSERT INTO english_lemma VALUES ("a#00120118","a","rancourous","N");
INSERT INTO english_lemma VALUES ("a#00120279","a","unresentful","N");
INSERT INTO english_lemma VALUES ("a#00120408","a","unbitter","N");
INSERT INTO english_lemma VALUES ("a#00120558","a","sentient","N");
INSERT INTO english_lemma VALUES ("a#00120558","a","animate","N");
INSERT INTO english_lemma VALUES ("a#00120791","a","sensate","N");
INSERT INTO english_lemma VALUES ("a#00120891","a","insentient","N");
INSERT INTO english_lemma VALUES ("a#00120891","a","insensate","N");
INSERT INTO english_lemma VALUES ("a#00121080","a","unfeeling","N");
INSERT INTO english_lemma VALUES ("a#00121185","a","animate","N");
INSERT INTO english_lemma VALUES ("a#00121377","a","vital","N");
INSERT INTO english_lemma VALUES ("a#00121522","a","inanimate","N");
INSERT INTO english_lemma VALUES ("a#00121522","a","nonliving","N");
INSERT INTO english_lemma VALUES ("a#00121522","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00121726","a","nonconscious","N");
INSERT INTO english_lemma VALUES ("a#00121842","a","animated","N");
INSERT INTO english_lemma VALUES ("a#00121842","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00122101","a","enlivened","N");
INSERT INTO english_lemma VALUES ("a#00122101","a","spirited","N");
INSERT INTO english_lemma VALUES ("a#00122245","a","full_of_life","N");
INSERT INTO english_lemma VALUES ("a#00122245","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00122245","a","vital","N");
INSERT INTO english_lemma VALUES ("a#00122395","a","reanimated","N");
INSERT INTO english_lemma VALUES ("a#00122395","a","revived","N");
INSERT INTO english_lemma VALUES ("a#00122525","a","unanimated","N");
INSERT INTO english_lemma VALUES ("a#00122649","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00122649","a","lifeless","N");
INSERT INTO english_lemma VALUES ("a#00122837","a","wan","N");
INSERT INTO english_lemma VALUES ("a#00122962","a","enlivened","N");
INSERT INTO english_lemma VALUES ("a#00123080","a","perked_up","N");
INSERT INTO english_lemma VALUES ("a#00123219","a","unenlivened","N");
INSERT INTO english_lemma VALUES ("a#00123339","a","animate","N");
INSERT INTO english_lemma VALUES ("a#00123493","a","inanimate","N");
INSERT INTO english_lemma VALUES ("a#00123651","a","anonymous","N");
INSERT INTO english_lemma VALUES ("a#00123835","a","nameless","N");
INSERT INTO english_lemma VALUES ("a#00123835","a","unidentified","N");
INSERT INTO english_lemma VALUES ("a#00123835","a","unknown","N");
INSERT INTO english_lemma VALUES ("a#00123835","a","unnamed","N");
INSERT INTO english_lemma VALUES ("a#00124067","a","onymous","N");
INSERT INTO english_lemma VALUES ("a#00124216","a","named","N");
INSERT INTO english_lemma VALUES ("a#00124311","a","pseudonymous","N");
INSERT INTO english_lemma VALUES ("a#00124469","a","antemortem","N");
INSERT INTO english_lemma VALUES ("a#00124566","a","postmortem","N");
INSERT INTO english_lemma VALUES ("a#00124566","a","postmortal","N");
INSERT INTO english_lemma VALUES ("a#00124764","a","antecedent","N");
INSERT INTO english_lemma VALUES ("a#00124764","a","preceding","N");
INSERT INTO english_lemma VALUES ("a#00124949","a","ante","N");
INSERT INTO english_lemma VALUES ("a#00125081","a","anterior","N");
INSERT INTO english_lemma VALUES ("a#00125081","a","prior","N");
INSERT INTO english_lemma VALUES ("a#00125162","a","anticipatory","N");
INSERT INTO english_lemma VALUES ("a#00125162","a","prevenient","N");
INSERT INTO english_lemma VALUES ("a#00125249","a","preexistent","N");
INSERT INTO english_lemma VALUES ("a#00125346","a","subsequent","N");
INSERT INTO english_lemma VALUES ("a#00125510","a","consequent","N");
INSERT INTO english_lemma VALUES ("a#00125510","a","ensuant","N");
INSERT INTO english_lemma VALUES ("a#00125510","a","resultant","N");
INSERT INTO english_lemma VALUES ("a#00125510","a","resulting","N");
INSERT INTO english_lemma VALUES ("a#00125510","a","sequent","N");
INSERT INTO english_lemma VALUES ("a#00125852","a","future","N");
INSERT INTO english_lemma VALUES ("a#00125852","a","later","N");
INSERT INTO english_lemma VALUES ("a#00125852","a","ulterior","N");
INSERT INTO english_lemma VALUES ("a#00126113","a","antrorse","N");
INSERT INTO english_lemma VALUES ("a#00126255","a","retrorse","N");
INSERT INTO english_lemma VALUES ("a#00126403","a","decurved","N");
INSERT INTO english_lemma VALUES ("a#00126519","a","aquatic","N");
INSERT INTO english_lemma VALUES ("a#00126777","a","marine","N");
INSERT INTO english_lemma VALUES ("a#00126777","a","saltwater","N");
INSERT INTO english_lemma VALUES ("a#00126947","a","semiaquatic","N");
INSERT INTO english_lemma VALUES ("a#00126947","a","subaquatic","N");
INSERT INTO english_lemma VALUES ("a#00127130","a","subaqueous","N");
INSERT INTO english_lemma VALUES ("a#00127130","a","subaquatic","N");
INSERT INTO english_lemma VALUES ("a#00127130","a","submerged","N");
INSERT INTO english_lemma VALUES ("a#00127130","a","submersed","N");
INSERT INTO english_lemma VALUES ("a#00127130","a","underwater","N");
INSERT INTO english_lemma VALUES ("a#00127354","a","terrestrial","N");
INSERT INTO english_lemma VALUES ("a#00127354","a","land","N");
INSERT INTO english_lemma VALUES ("a#00127478","a","amphibious","N");
INSERT INTO english_lemma VALUES ("a#00127713","a","amphibiotic","N");
INSERT INTO english_lemma VALUES ("a#00127713","a","semiaquatic","N");
INSERT INTO english_lemma VALUES ("a#00127862","a","preceding","N");
INSERT INTO english_lemma VALUES ("a#00128180","a","above","N");
INSERT INTO english_lemma VALUES ("a#00128303","a","above-mentioned","N");
INSERT INTO english_lemma VALUES ("a#00128303","a","above-named","N");
INSERT INTO english_lemma VALUES ("a#00128422","a","foregoing","N");
INSERT INTO english_lemma VALUES ("a#00128526","a","introductory","N");
INSERT INTO english_lemma VALUES ("a#00128526","a","prefatorial","N");
INSERT INTO english_lemma VALUES ("a#00128526","a","prefatory","N");
INSERT INTO english_lemma VALUES ("a#00128648","a","pre","N");
INSERT INTO english_lemma VALUES ("a#00128825","a","precedent","N");
INSERT INTO english_lemma VALUES ("a#00128922","a","premedical","N");
INSERT INTO english_lemma VALUES ("a#00129050","a","preparatory","N");
INSERT INTO english_lemma VALUES ("a#00129050","a","preparative","N");
INSERT INTO english_lemma VALUES ("a#00129180","a","pretrial","N");
INSERT INTO english_lemma VALUES ("a#00129370","a","previous","N");
INSERT INTO english_lemma VALUES ("a#00129370","a","old","N");
INSERT INTO english_lemma VALUES ("a#00129529","a","succeeding","N");
INSERT INTO english_lemma VALUES ("a#00129812","a","apres-ski","N");
INSERT INTO english_lemma VALUES ("a#00129930","a","back-to-back","N");
INSERT INTO english_lemma VALUES ("a#00129930","a","consecutive","N");
INSERT INTO english_lemma VALUES ("a#00130048","a","ensuing","N");
INSERT INTO english_lemma VALUES ("a#00130202","a","following","N");
INSERT INTO english_lemma VALUES ("a#00130202","a","undermentioned","N");
INSERT INTO english_lemma VALUES ("a#00130334","a","following","N");
INSERT INTO english_lemma VALUES ("a#00130334","a","next","N");
INSERT INTO english_lemma VALUES ("a#00130523","a","in_line","N");
INSERT INTO english_lemma VALUES ("a#00130648","a","post","N");
INSERT INTO english_lemma VALUES ("a#00130780","a","postmortem","N");
INSERT INTO english_lemma VALUES ("a#00130985","a","precedented","N");
INSERT INTO english_lemma VALUES ("a#00131090","a","unprecedented","N");
INSERT INTO english_lemma VALUES ("a#00131251","a","new","N");
INSERT INTO english_lemma VALUES ("a#00131251","a","unexampled","N");
INSERT INTO english_lemma VALUES ("a#00131400","a","prehensile","N");
INSERT INTO english_lemma VALUES ("a#00131547","a","nonprehensile","N");
INSERT INTO english_lemma VALUES ("a#00131621","a","prenatal","N");
INSERT INTO english_lemma VALUES ("a#00131621","a","antenatal","N");
INSERT INTO english_lemma VALUES ("a#00131781","a","perinatal","N");
INSERT INTO english_lemma VALUES ("a#00131972","a","postnatal","N");
INSERT INTO english_lemma VALUES ("a#00132104","a","preprandial","N");
INSERT INTO english_lemma VALUES ("a#00132221","a","postprandial","N");
INSERT INTO english_lemma VALUES ("a#00132370","a","prewar","N");
INSERT INTO english_lemma VALUES ("a#00132509","a","postwar","N");
INSERT INTO english_lemma VALUES ("a#00132643","a","retrograde","N");
INSERT INTO english_lemma VALUES ("a#00132773","a","anterograde","N");
INSERT INTO english_lemma VALUES ("a#00132904","a","antemeridian","N");
INSERT INTO english_lemma VALUES ("a#00133028","a","ante_meridiem","N");
INSERT INTO english_lemma VALUES ("a#00133028","a","am","N");
INSERT INTO english_lemma VALUES ("a#00133104","a","morning","N");
INSERT INTO english_lemma VALUES ("a#00133196","a","postmeridian","N");
INSERT INTO english_lemma VALUES ("a#00133319","a","post_meridiem","N");
INSERT INTO english_lemma VALUES ("a#00133319","a","pm","N");
INSERT INTO english_lemma VALUES ("a#00133394","a","afternoon","N");
INSERT INTO english_lemma VALUES ("a#00133492","a","anterior","N");
INSERT INTO english_lemma VALUES ("a#00133726","a","fore","N");
INSERT INTO english_lemma VALUES ("a#00133726","a","front","N");
INSERT INTO english_lemma VALUES ("a#00133809","a","frontal","N");
INSERT INTO english_lemma VALUES ("a#00133913","a","frontal","N");
INSERT INTO english_lemma VALUES ("a#00134034","a","prefrontal","N");
INSERT INTO english_lemma VALUES ("a#00134163","a","posterior","N");
INSERT INTO english_lemma VALUES ("a#00134388","a","back","N");
INSERT INTO english_lemma VALUES ("a#00134388","a","hind","N");
INSERT INTO english_lemma VALUES ("a#00134388","a","hinder","N");
INSERT INTO english_lemma VALUES ("a#00134559","a","caudal","N");
INSERT INTO english_lemma VALUES ("a#00134751","a","retral","N");
INSERT INTO english_lemma VALUES ("a#00134838","a","dorsal","N");
INSERT INTO english_lemma VALUES ("a#00135060","a","ventral","N");
INSERT INTO english_lemma VALUES ("a#00135375","a","dorsoventral","N");
INSERT INTO english_lemma VALUES ("a#00135470","a","appealable","N");
INSERT INTO english_lemma VALUES ("a#00135650","a","unappealable","N");
INSERT INTO english_lemma VALUES ("a#00135844","a","appendaged","N");
INSERT INTO english_lemma VALUES ("a#00135920","a","unappendaged","N");
INSERT INTO english_lemma VALUES ("a#00136002","a","appetizing","N");
INSERT INTO english_lemma VALUES ("a#00136205","a","mouth-watering","N");
INSERT INTO english_lemma VALUES ("a#00136205","a","savory","N");
INSERT INTO english_lemma VALUES ("a#00136205","a","savoury","N");
INSERT INTO english_lemma VALUES ("a#00136205","a","tasty","N");
INSERT INTO english_lemma VALUES ("a#00136323","a","unappetizing","N");
INSERT INTO english_lemma VALUES ("a#00136499","a","insipid","N");
INSERT INTO english_lemma VALUES ("a#00136499","a","tasteless","N");
INSERT INTO english_lemma VALUES ("a#00136599","a","approachable","N");
INSERT INTO english_lemma VALUES ("a#00136754","a","accessible","N");
INSERT INTO english_lemma VALUES ("a#00136886","a","unapproachable","N");
INSERT INTO english_lemma VALUES ("a#00137029","a","offish","N");
INSERT INTO english_lemma VALUES ("a#00137029","a","standoffish","N");
INSERT INTO english_lemma VALUES ("a#00137150","a","appropriate","N");
INSERT INTO english_lemma VALUES ("a#00137541","a","befitting","N");
INSERT INTO english_lemma VALUES ("a#00137642","a","due","N");
INSERT INTO english_lemma VALUES ("a#00137784","a","in_order","N");
INSERT INTO english_lemma VALUES ("a#00137784","a","called_for","N");
INSERT INTO english_lemma VALUES ("a#00137926","a","pat","N");
INSERT INTO english_lemma VALUES ("a#00138021","a","proper","N");
INSERT INTO english_lemma VALUES ("a#00138021","a","right","N");
INSERT INTO english_lemma VALUES ("a#00138021","a","suitable","N");
INSERT INTO english_lemma VALUES ("a#00138235","a","inappropriate","N");
INSERT INTO english_lemma VALUES ("a#00138562","a","unbefitting","N");
INSERT INTO english_lemma VALUES ("a#00138666","a","unsuitable","N");
INSERT INTO english_lemma VALUES ("a#00138666","a","improper","N");
INSERT INTO english_lemma VALUES ("a#00138666","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#00138848","a","due","N");
INSERT INTO english_lemma VALUES ("a#00138848","a","owed","N");
INSERT INTO english_lemma VALUES ("a#00139090","a","callable","N");
INSERT INTO english_lemma VALUES ("a#00139210","a","collect","N");
INSERT INTO english_lemma VALUES ("a#00139210","a","cod","N");
INSERT INTO english_lemma VALUES ("a#00139371","a","collectible","N");
INSERT INTO english_lemma VALUES ("a#00139371","a","collectable","N");
INSERT INTO english_lemma VALUES ("a#00139371","a","payable","N");
INSERT INTO english_lemma VALUES ("a#00139589","a","delinquent","N");
INSERT INTO english_lemma VALUES ("a#00139589","a","overdue","N");
INSERT INTO english_lemma VALUES ("a#00139746","a","owing","N");
INSERT INTO english_lemma VALUES ("a#00139887","a","receivable","N");
INSERT INTO english_lemma VALUES ("a#00139983","a","repayable","N");
INSERT INTO english_lemma VALUES ("a#00140123","a","undue","N");
INSERT INTO english_lemma VALUES ("a#00140123","a","not_due","N");
INSERT INTO english_lemma VALUES ("a#00140217","a","due","N");
INSERT INTO english_lemma VALUES ("a#00140416","a","anticipated","N");
INSERT INTO english_lemma VALUES ("a#00140416","a","looked-for","N");
INSERT INTO english_lemma VALUES ("a#00140540","a","undue","N");
INSERT INTO english_lemma VALUES ("a#00140747","a","apropos","N");
INSERT INTO english_lemma VALUES ("a#00140892","a","apposite","N");
INSERT INTO english_lemma VALUES ("a#00140892","a","appropriate","N");
INSERT INTO english_lemma VALUES ("a#00140892","a","apt","N");
INSERT INTO english_lemma VALUES ("a#00140892","a","pertinent","N");
INSERT INTO english_lemma VALUES ("a#00141124","a","malapropos","N");
INSERT INTO english_lemma VALUES ("a#00141284","a","inapposite","N");
INSERT INTO english_lemma VALUES ("a#00141284","a","out_of_place","N");
INSERT INTO english_lemma VALUES ("a#00141396","a","a_priori","N");
INSERT INTO english_lemma VALUES ("a#00141610","a","a_posteriori","N");
INSERT INTO english_lemma VALUES ("a#00141828","a","apteral","N");
INSERT INTO english_lemma VALUES ("a#00141976","a","amphiprostylar","N");
INSERT INTO english_lemma VALUES ("a#00141976","a","amphiprostyle","N");
INSERT INTO english_lemma VALUES ("a#00141976","a","amphistylar","N");
INSERT INTO english_lemma VALUES ("a#00141976","a","porticoed","N");
INSERT INTO english_lemma VALUES ("a#00142186","a","prostyle","N");
INSERT INTO english_lemma VALUES ("a#00142186","a","pseudoprostyle","N");
INSERT INTO english_lemma VALUES ("a#00142354","a","peripteral","N");
INSERT INTO english_lemma VALUES ("a#00142474","a","monopteral","N");
INSERT INTO english_lemma VALUES ("a#00142559","a","peristylar","N");
INSERT INTO english_lemma VALUES ("a#00142559","a","pseudoperipteral","N");
INSERT INTO english_lemma VALUES ("a#00142699","a","arbitrable","N");
INSERT INTO english_lemma VALUES ("a#00142885","a","nonarbitrable","N");
INSERT INTO english_lemma VALUES ("a#00142990","a","columned","N");
INSERT INTO english_lemma VALUES ("a#00143309","a","amphistylar","N");
INSERT INTO english_lemma VALUES ("a#00143418","a","columnar","N");
INSERT INTO english_lemma VALUES ("a#00143522","a","columniform","N");
INSERT INTO english_lemma VALUES ("a#00143522","a","columnar","N");
INSERT INTO english_lemma VALUES ("a#00143522","a","columnlike","N");
INSERT INTO english_lemma VALUES ("a#00143706","a","colonnaded","N");
INSERT INTO english_lemma VALUES ("a#00143819","a","pillared","N");
INSERT INTO english_lemma VALUES ("a#00143912","a","noncolumned","N");
INSERT INTO english_lemma VALUES ("a#00143912","a","uncolumned","N");
INSERT INTO english_lemma VALUES ("a#00144037","a","astylar","N");
INSERT INTO english_lemma VALUES ("a#00144132","a","unpillared","N");
INSERT INTO english_lemma VALUES ("a#00144204","a","arboreal","N");
INSERT INTO english_lemma VALUES ("a#00144204","a","arboreous","N");
INSERT INTO english_lemma VALUES ("a#00144204","a","tree-living","N");
INSERT INTO english_lemma VALUES ("a#00144333","a","nonarboreal","N");
INSERT INTO english_lemma VALUES ("a#00144426","a","arenaceous","N");
INSERT INTO english_lemma VALUES ("a#00144426","a","sandy","N");
INSERT INTO english_lemma VALUES ("a#00144426","a","sandlike","N");
INSERT INTO english_lemma VALUES ("a#00144604","a","argillaceous","N");
INSERT INTO english_lemma VALUES ("a#00144604","a","clayey","N");
INSERT INTO english_lemma VALUES ("a#00144723","a","armed","N");
INSERT INTO english_lemma VALUES ("a#00144919","a","equipped","N");
INSERT INTO english_lemma VALUES ("a#00144919","a","weaponed","N");
INSERT INTO english_lemma VALUES ("a#00145001","a","light-armed","N");
INSERT INTO english_lemma VALUES ("a#00145122","a","militarized","N");
INSERT INTO english_lemma VALUES ("a#00145200","a","unarmed","N");
INSERT INTO english_lemma VALUES ("a#00145465","a","barehanded","N");
INSERT INTO english_lemma VALUES ("a#00145558","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00145640","a","defenseless","N");
INSERT INTO english_lemma VALUES ("a#00145640","a","defenceless","N");
INSERT INTO english_lemma VALUES ("a#00145744","a","weaponless","N");
INSERT INTO english_lemma VALUES ("a#00145817","a","armored","N");
INSERT INTO english_lemma VALUES ("a#00145817","a","armoured","N");
INSERT INTO english_lemma VALUES ("a#00146045","a","armor-clad","N");
INSERT INTO english_lemma VALUES ("a#00146045","a","armour-clad","N");
INSERT INTO english_lemma VALUES ("a#00146045","a","armor-plated","N");
INSERT INTO english_lemma VALUES ("a#00146045","a","armour-plated","N");
INSERT INTO english_lemma VALUES ("a#00146045","a","steel-plated","N");
INSERT INTO english_lemma VALUES ("a#00146211","a","bulletproof","N");
INSERT INTO english_lemma VALUES ("a#00146294","a","lightly_armored","N");
INSERT INTO english_lemma VALUES ("a#00146294","a","lightly_armoured","N");
INSERT INTO english_lemma VALUES ("a#00146450","a","mail-clad","N");
INSERT INTO english_lemma VALUES ("a#00146450","a","mailed","N");
INSERT INTO english_lemma VALUES ("a#00146538","a","panzer","N");
INSERT INTO english_lemma VALUES ("a#00146651","a","scaled","N");
INSERT INTO english_lemma VALUES ("a#00146781","a","unarmored","N");
INSERT INTO english_lemma VALUES ("a#00146781","a","unarmoured","N");
INSERT INTO english_lemma VALUES ("a#00146911","a","armed","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","barbed","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","barbellate","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","briary","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","briery","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","bristled","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","bristly","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","burred","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","burry","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","prickly","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","spiny","N");
INSERT INTO english_lemma VALUES ("a#00147052","a","thorny","N");
INSERT INTO english_lemma VALUES ("a#00147347","a","bristlelike","N");
INSERT INTO english_lemma VALUES ("a#00147425","a","clawed","N");
INSERT INTO english_lemma VALUES ("a#00147425","a","taloned","N");
INSERT INTO english_lemma VALUES ("a#00147498","a","unarmed","N");
INSERT INTO english_lemma VALUES ("a#00147620","a","thornless","N");
INSERT INTO english_lemma VALUES ("a#00147692","a","armed","N");
INSERT INTO english_lemma VALUES ("a#00147894","a","armlike","N");
INSERT INTO english_lemma VALUES ("a#00147965","a","brachiate","N");
INSERT INTO english_lemma VALUES ("a#00148064","a","one-armed","N");
INSERT INTO english_lemma VALUES ("a#00148157","a","armless","N");
INSERT INTO english_lemma VALUES ("a#00148254","a","armored","N");
INSERT INTO english_lemma VALUES ("a#00148254","a","armoured","N");
INSERT INTO english_lemma VALUES ("a#00148405","a","bone-covered","N");
INSERT INTO english_lemma VALUES ("a#00148494","a","scaly","N");
INSERT INTO english_lemma VALUES ("a#00148494","a","scaley","N");
INSERT INTO english_lemma VALUES ("a#00148494","a","scaled","N");
INSERT INTO english_lemma VALUES ("a#00148668","a","unarmored","N");
INSERT INTO english_lemma VALUES ("a#00148668","a","unarmoured","N");
INSERT INTO english_lemma VALUES ("a#00148799","a","scaleless","N");
INSERT INTO english_lemma VALUES ("a#00148874","a","artful","N");
INSERT INTO english_lemma VALUES ("a#00149236","a","adroit","N");
INSERT INTO english_lemma VALUES ("a#00149236","a","clever","N");
INSERT INTO english_lemma VALUES ("a#00149236","a","ingenious","N");
INSERT INTO english_lemma VALUES ("a#00149576","a","Byzantine","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","crafty","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","cunning","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","dodgy","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","foxy","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","guileful","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","knavish","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","slick","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","sly","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","tricksy","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","tricky","N");
INSERT INTO english_lemma VALUES ("a#00149802","a","wily","N");
INSERT INTO english_lemma VALUES ("a#00150132","a","cute","N");
INSERT INTO english_lemma VALUES ("a#00150132","a","precious","N");
INSERT INTO english_lemma VALUES ("a#00150306","a","designing","N");
INSERT INTO english_lemma VALUES ("a#00150306","a","scheming","N");
INSERT INTO english_lemma VALUES ("a#00150574","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00150716","a","elusive","N");
INSERT INTO english_lemma VALUES ("a#00150716","a","evasive","N");
INSERT INTO english_lemma VALUES ("a#00150889","a","manipulative","N");
INSERT INTO english_lemma VALUES ("a#00151072","a","pawky","N");
INSERT INTO english_lemma VALUES ("a#00151238","a","artless","N");
INSERT INTO english_lemma VALUES ("a#00151450","a","careless","N");
INSERT INTO english_lemma VALUES ("a#00151597","a","guileless","N");
INSERT INTO english_lemma VALUES ("a#00151597","a","honest","N");
INSERT INTO english_lemma VALUES ("a#00151713","a","naive","N");
INSERT INTO english_lemma VALUES ("a#00151713","a","unsophisticated","N");
INSERT INTO english_lemma VALUES ("a#00151805","a","articulate","N");
INSERT INTO english_lemma VALUES ("a#00152126","a","articulated","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","eloquent","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","facile","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","fluent","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","silver","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","silver-tongued","N");
INSERT INTO english_lemma VALUES ("a#00152252","a","smooth-spoken","N");
INSERT INTO english_lemma VALUES ("a#00152474","a","pronounced","N");
INSERT INTO english_lemma VALUES ("a#00152563","a","speaking","N");
INSERT INTO english_lemma VALUES ("a#00152563","a","speech-endowed","N");
INSERT INTO english_lemma VALUES ("a#00152678","a","well-spoken","N");
INSERT INTO english_lemma VALUES ("a#00152847","a","inarticulate","N");
INSERT INTO english_lemma VALUES ("a#00152847","a","unarticulate","N");
INSERT INTO english_lemma VALUES ("a#00153343","a","aphasic","N");
INSERT INTO english_lemma VALUES ("a#00153438","a","aphonic","N");
INSERT INTO english_lemma VALUES ("a#00153438","a","joiceless","N");
INSERT INTO english_lemma VALUES ("a#00153592","a","dumb","N");
INSERT INTO english_lemma VALUES ("a#00153592","a","mute","N");
INSERT INTO english_lemma VALUES ("a#00153592","a","silent","N");
INSERT INTO english_lemma VALUES ("a#00153705","a","dumb","N");
INSERT INTO english_lemma VALUES ("a#00153805","a","groaning","N");
INSERT INTO english_lemma VALUES ("a#00153805","a","moaning","N");
INSERT INTO english_lemma VALUES ("a#00153980","a","grunting","N");
INSERT INTO english_lemma VALUES ("a#00154150","a","incoherent","N");
INSERT INTO english_lemma VALUES ("a#00154150","a","tongue-tied","N");
INSERT INTO english_lemma VALUES ("a#00154331","a","mute","N");
INSERT INTO english_lemma VALUES ("a#00154331","a","tongueless","N");
INSERT INTO english_lemma VALUES ("a#00154331","a","unspoken","N");
INSERT INTO english_lemma VALUES ("a#00154331","a","wordless","N");
INSERT INTO english_lemma VALUES ("a#00154702","a","speechless","N");
INSERT INTO english_lemma VALUES ("a#00154702","a","dumb","N");
INSERT INTO english_lemma VALUES ("a#00154833","a","stammering","N");
INSERT INTO english_lemma VALUES ("a#00154833","a","stuttering","N");
INSERT INTO english_lemma VALUES ("a#00154942","a","unarticulated","N");
INSERT INTO english_lemma VALUES ("a#00155054","a","speaking","N");
INSERT INTO english_lemma VALUES ("a#00155277","a","mumbling","N");
INSERT INTO english_lemma VALUES ("a#00155277","a","muttering","N");
INSERT INTO english_lemma VALUES ("a#00155454","a","talking","N");
INSERT INTO english_lemma VALUES ("a#00155543","a","tongued","N");
INSERT INTO english_lemma VALUES ("a#00155699","a","nonspeaking","N");
INSERT INTO english_lemma VALUES ("a#00155699","a","walk-on","N");
INSERT INTO english_lemma VALUES ("a#00155888","a","mute","N");
INSERT INTO english_lemma VALUES ("a#00155888","a","tongueless","N");
INSERT INTO english_lemma VALUES ("a#00155975","a","articulated","N");
INSERT INTO english_lemma VALUES ("a#00155975","a","articulate","N");
INSERT INTO english_lemma VALUES ("a#00156110","a","jointed","N");
INSERT INTO english_lemma VALUES ("a#00156209","a","unarticulated","N");
INSERT INTO english_lemma VALUES ("a#00156346","a","unjointed","N");
INSERT INTO english_lemma VALUES ("a#00156446","a","ashamed","N");
INSERT INTO english_lemma VALUES ("a#00156728","a","discredited","N");
INSERT INTO english_lemma VALUES ("a#00156728","a","disgraced","N");
INSERT INTO english_lemma VALUES ("a#00156728","a","dishonored","N");
INSERT INTO english_lemma VALUES ("a#00156728","a","shamed","N");
INSERT INTO english_lemma VALUES ("a#00156835","a","embarrassed","N");
INSERT INTO english_lemma VALUES ("a#00156835","a","humiliated","N");
INSERT INTO english_lemma VALUES ("a#00156835","a","mortified","N");
INSERT INTO english_lemma VALUES ("a#00157147","a","guilty","N");
INSERT INTO english_lemma VALUES ("a#00157147","a","hangdog","N");
INSERT INTO english_lemma VALUES ("a#00157147","a","shamefaced","N");
INSERT INTO english_lemma VALUES ("a#00157147","a","shamed","N");
INSERT INTO english_lemma VALUES ("a#00157347","a","shamefaced","N");
INSERT INTO english_lemma VALUES ("a#00157347","a","sheepish","N");
INSERT INTO english_lemma VALUES ("a#00157439","a","unashamed","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","audacious","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","barefaced","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","bodacious","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","bold-faced","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","brassy","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","brazen","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","brazen-faced","N");
INSERT INTO english_lemma VALUES ("a#00157618","a","insolent","N");
INSERT INTO english_lemma VALUES ("a#00158104","a","shameless","N");
INSERT INTO english_lemma VALUES ("a#00158104","a","unblushing","N");
INSERT INTO english_lemma VALUES ("a#00158252","a","unabashed","N");
INSERT INTO english_lemma VALUES ("a#00158252","a","unembarrassed","N");
INSERT INTO english_lemma VALUES ("a#00158467","a","assertive","N");
INSERT INTO english_lemma VALUES ("a#00158777","a","cocky","N");
INSERT INTO english_lemma VALUES ("a#00158894","a","emphatic","N");
INSERT INTO english_lemma VALUES ("a#00158894","a","forceful","N");
INSERT INTO english_lemma VALUES ("a#00159086","a","unassertive","N");
INSERT INTO english_lemma VALUES ("a#00159309","a","nonassertive","N");
INSERT INTO english_lemma VALUES ("a#00159497","a","reticent","N");
INSERT INTO english_lemma VALUES ("a#00159497","a","self-effacing","N");
INSERT INTO english_lemma VALUES ("a#00159607","a","associative","N");
INSERT INTO english_lemma VALUES ("a#00159607","a","associatory","N");
INSERT INTO english_lemma VALUES ("a#00159778","a","associable","N");
INSERT INTO english_lemma VALUES ("a#00159896","a","nonassociative","N");
INSERT INTO english_lemma VALUES ("a#00159972","a","attached","N");
INSERT INTO english_lemma VALUES ("a#00159972","a","committed","N");
INSERT INTO english_lemma VALUES ("a#00160157","a","affianced","N");
INSERT INTO english_lemma VALUES ("a#00160157","a","bespoken","N");
INSERT INTO english_lemma VALUES ("a#00160157","a","betrothed","N");
INSERT INTO english_lemma VALUES ("a#00160157","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#00160157","a","pledged","N");
INSERT INTO english_lemma VALUES ("a#00160299","a","intended","N");
INSERT INTO english_lemma VALUES ("a#00160393","a","involved","N");
INSERT INTO english_lemma VALUES ("a#00160393","a","involved_with","N");
INSERT INTO english_lemma VALUES ("a#00160487","a","unattached","N");
INSERT INTO english_lemma VALUES ("a#00160487","a","uncommitted","N");
INSERT INTO english_lemma VALUES ("a#00160626","a","unengaged","N");
INSERT INTO english_lemma VALUES ("a#00160626","a","unpledged","N");
INSERT INTO english_lemma VALUES ("a#00160626","a","unpromised","N");
INSERT INTO english_lemma VALUES ("a#00160781","a","affixed","N");
INSERT INTO english_lemma VALUES ("a#00160944","a","appendant","N");
INSERT INTO english_lemma VALUES ("a#00161023","a","basifixed","N");
INSERT INTO english_lemma VALUES ("a#00161158","a","glued","N");
INSERT INTO english_lemma VALUES ("a#00161158","a","pasted","N");
INSERT INTO english_lemma VALUES ("a#00161319","a","mounted","N");
INSERT INTO english_lemma VALUES ("a#00161433","a","unaffixed","N");
INSERT INTO english_lemma VALUES ("a#00161433","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00161532","a","sessile","N");
INSERT INTO english_lemma VALUES ("a#00161532","a","stalkless","N");
INSERT INTO english_lemma VALUES ("a#00161760","a","pedunculate","N");
INSERT INTO english_lemma VALUES ("a#00161760","a","stalked","N");
INSERT INTO english_lemma VALUES ("a#00161991","a","sessile","N");
INSERT INTO english_lemma VALUES ("a#00161991","a","attached","N");
INSERT INTO english_lemma VALUES ("a#00162184","a","vagile","N");
INSERT INTO english_lemma VALUES ("a#00162319","a","free-swimming","N");
INSERT INTO english_lemma VALUES ("a#00162319","a","unattached","N");
INSERT INTO english_lemma VALUES ("a#00162437","a","attached","N");
INSERT INTO english_lemma VALUES ("a#00162581","a","detached","N");
INSERT INTO english_lemma VALUES ("a#00162772","a","freestanding","N");
INSERT INTO english_lemma VALUES ("a#00162772","a","separate","N");
INSERT INTO english_lemma VALUES ("a#00162961","a","semidetached","N");
INSERT INTO english_lemma VALUES ("a#00163069","a","stuck","N");
INSERT INTO english_lemma VALUES ("a#00163156","a","unstuck","N");
INSERT INTO english_lemma VALUES ("a#00163311","a","attachable","N");
INSERT INTO english_lemma VALUES ("a#00163510","a","bindable","N");
INSERT INTO english_lemma VALUES ("a#00163510","a","bondable","N");
INSERT INTO english_lemma VALUES ("a#00163632","a","clip-on","N");
INSERT INTO english_lemma VALUES ("a#00163747","a","tie-on","N");
INSERT INTO english_lemma VALUES ("a#00163837","a","detachable","N");
INSERT INTO english_lemma VALUES ("a#00164002","a","removable","N");
INSERT INTO english_lemma VALUES ("a#00164110","a","wary","N");
INSERT INTO english_lemma VALUES ("a#00164367","a","on_guard","N");
INSERT INTO english_lemma VALUES ("a#00164367","a","on_one's_guard","N");
INSERT INTO english_lemma VALUES ("a#00164367","a","upon_one's_guard","N");
INSERT INTO english_lemma VALUES ("a#00164367","a","on_your_guard","N");
INSERT INTO english_lemma VALUES ("a#00164569","a","shy","N");
INSERT INTO english_lemma VALUES ("a#00164696","a","unwary","N");
INSERT INTO english_lemma VALUES ("a#00165003","a","gullible","N");
INSERT INTO english_lemma VALUES ("a#00165150","a","incautious","N");
INSERT INTO english_lemma VALUES ("a#00165150","a","unguarded","N");
INSERT INTO english_lemma VALUES ("a#00165320","a","attentive","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","absorbed","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","engrossed","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","enwrapped","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","intent","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","rapt","N");
INSERT INTO english_lemma VALUES ("a#00165658","a","wrapped","N");
INSERT INTO english_lemma VALUES ("a#00166039","a","advertent","N");
INSERT INTO english_lemma VALUES ("a#00166039","a","heedful","N");
INSERT INTO english_lemma VALUES ("a#00166121","a","listening","N");
INSERT INTO english_lemma VALUES ("a#00166278","a","observant","N");
INSERT INTO english_lemma VALUES ("a#00166378","a","oversolicitous","N");
INSERT INTO english_lemma VALUES ("a#00166461","a","solicitous","N");
INSERT INTO english_lemma VALUES ("a#00166631","a","inattentive","N");
INSERT INTO english_lemma VALUES ("a#00166902","a","absent","N");
INSERT INTO english_lemma VALUES ("a#00166902","a","absentminded","N");
INSERT INTO english_lemma VALUES ("a#00166902","a","abstracted","N");
INSERT INTO english_lemma VALUES ("a#00166902","a","scatty","N");
INSERT INTO english_lemma VALUES ("a#00167153","a","distracted","N");
INSERT INTO english_lemma VALUES ("a#00167153","a","distrait","N");
INSERT INTO english_lemma VALUES ("a#00167280","a","dreamy","N");
INSERT INTO english_lemma VALUES ("a#00167280","a","moony","N");
INSERT INTO english_lemma VALUES ("a#00167280","a","woolgathering","N");
INSERT INTO english_lemma VALUES ("a#00167407","a","drowsy","N");
INSERT INTO english_lemma VALUES ("a#00167407","a","oscitant","N");
INSERT INTO english_lemma VALUES ("a#00167407","a","yawning","N");
INSERT INTO english_lemma VALUES ("a#00167548","a","forgetful","N");
INSERT INTO english_lemma VALUES ("a#00167548","a","oblivious","N");
INSERT INTO english_lemma VALUES ("a#00167697","a","attractive","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","bewitching","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","captivating","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","enchanting","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","enthralling","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","entrancing","N");
INSERT INTO english_lemma VALUES ("a#00168250","a","fascinating","N");
INSERT INTO english_lemma VALUES ("a#00168574","a","charismatic","N");
INSERT INTO english_lemma VALUES ("a#00168574","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#00168739","a","cunning","N");
INSERT INTO english_lemma VALUES ("a#00168739","a","cute","N");
INSERT INTO english_lemma VALUES ("a#00168963","a","dinky","N");
INSERT INTO english_lemma VALUES ("a#00169076","a","engaging","N");
INSERT INTO english_lemma VALUES ("a#00169076","a","piquant","N");
INSERT INTO english_lemma VALUES ("a#00169234","a","fetching","N");
INSERT INTO english_lemma VALUES ("a#00169234","a","taking","N");
INSERT INTO english_lemma VALUES ("a#00169234","a","winning","N");
INSERT INTO english_lemma VALUES ("a#00169444","a","hypnotic","N");
INSERT INTO english_lemma VALUES ("a#00169444","a","mesmeric","N");
INSERT INTO english_lemma VALUES ("a#00169444","a","mesmerizing","N");
INSERT INTO english_lemma VALUES ("a#00169444","a","spellbinding","N");
INSERT INTO english_lemma VALUES ("a#00169771","a","irresistible","N");
INSERT INTO english_lemma VALUES ("a#00169878","a","personable","N");
INSERT INTO english_lemma VALUES ("a#00169986","a","photogenic","N");
INSERT INTO english_lemma VALUES ("a#00170076","a","prepossessing","N");
INSERT INTO english_lemma VALUES ("a#00170222","a","winsome","N");
INSERT INTO english_lemma VALUES ("a#00170312","a","unattractive","N");
INSERT INTO english_lemma VALUES ("a#00170562","a","homely","N");
INSERT INTO english_lemma VALUES ("a#00170562","a","plain","N");
INSERT INTO english_lemma VALUES ("a#00170768","a","subfusc","N");
INSERT INTO english_lemma VALUES ("a#00170902","a","unprepossessing","N");
INSERT INTO english_lemma VALUES ("a#00170902","a","unpresentable","N");
INSERT INTO english_lemma VALUES ("a#00171031","a","attractive","N");
INSERT INTO english_lemma VALUES ("a#00171031","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#00171253","a","repulsive","N");
INSERT INTO english_lemma VALUES ("a#00171392","a","appealing","N");
INSERT INTO english_lemma VALUES ("a#00171733","a","attention-getting","N");
INSERT INTO english_lemma VALUES ("a#00171733","a","catchy","N");
INSERT INTO english_lemma VALUES ("a#00171863","a","attractive","N");
INSERT INTO english_lemma VALUES ("a#00172024","a","unappealing","N");
INSERT INTO english_lemma VALUES ("a#00172272","a","off-putting","N");
INSERT INTO english_lemma VALUES ("a#00172427","a","unattractive","N");
INSERT INTO english_lemma VALUES ("a#00172570","a","attributable","N");
INSERT INTO english_lemma VALUES ("a#00172834","a","ascribable","N");
INSERT INTO english_lemma VALUES ("a#00172834","a","due_to","N");
INSERT INTO english_lemma VALUES ("a#00172834","a","imputable","N");
INSERT INTO english_lemma VALUES ("a#00172834","a","referable","N");
INSERT INTO english_lemma VALUES ("a#00173245","a","credited","N");
INSERT INTO english_lemma VALUES ("a#00173381","a","traceable","N");
INSERT INTO english_lemma VALUES ("a#00173525","a","unattributable","N");
INSERT INTO english_lemma VALUES ("a#00173525","a","unascribable","N");
INSERT INTO english_lemma VALUES ("a#00173635","a","attributive","N");
INSERT INTO english_lemma VALUES ("a#00173635","a","prenominal","N");
INSERT INTO english_lemma VALUES ("a#00173838","a","attributive_genitive","N");
INSERT INTO english_lemma VALUES ("a#00174048","a","predicative","N");
INSERT INTO english_lemma VALUES ("a#00174048","a","predicate","N");
INSERT INTO english_lemma VALUES ("a#00174260","a","pregnant","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","big","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","enceinte","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","expectant","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","gravid","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","great","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","large","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00174431","a","with_child","N");
INSERT INTO english_lemma VALUES ("a#00174644","a","in_trouble","N");
INSERT INTO english_lemma VALUES ("a#00174738","a","nonpregnant","N");
INSERT INTO english_lemma VALUES ("a#00174808","a","audible","N");
INSERT INTO english_lemma VALUES ("a#00174808","a","hearable","N");
INSERT INTO english_lemma VALUES ("a#00175028","a","sonic","N");
INSERT INTO english_lemma VALUES ("a#00175121","a","sounding","N");
INSERT INTO english_lemma VALUES ("a#00175257","a","inaudible","N");
INSERT INTO english_lemma VALUES ("a#00175257","a","unhearable","N");
INSERT INTO english_lemma VALUES ("a#00175561","a","breathed","N");
INSERT INTO english_lemma VALUES ("a#00175561","a","voiceless","N");
INSERT INTO english_lemma VALUES ("a#00175721","a","infrasonic","N");
INSERT INTO english_lemma VALUES ("a#00175825","a","silent","N");
INSERT INTO english_lemma VALUES ("a#00175965","a","silent","N");
INSERT INTO english_lemma VALUES ("a#00175965","a","unsounded","N");
INSERT INTO english_lemma VALUES ("a#00176142","a","supersonic","N");
INSERT INTO english_lemma VALUES ("a#00176142","a","ultrasonic","N");
INSERT INTO english_lemma VALUES ("a#00176259","a","unheard","N");
INSERT INTO english_lemma VALUES ("a#00176352","a","sonic","N");
INSERT INTO english_lemma VALUES ("a#00176352","a","transonic","N");
INSERT INTO english_lemma VALUES ("a#00176543","a","subsonic","N");
INSERT INTO english_lemma VALUES ("a#00176711","a","supersonic","N");
INSERT INTO english_lemma VALUES ("a#00176908","a","auspicious","N");
INSERT INTO english_lemma VALUES ("a#00177134","a","advantageous","N");
INSERT INTO english_lemma VALUES ("a#00177134","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00177134","a","golden","N");
INSERT INTO english_lemma VALUES ("a#00177268","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00177268","a","promising","N");
INSERT INTO english_lemma VALUES ("a#00177457","a","fortunate","N");
INSERT INTO english_lemma VALUES ("a#00177457","a","hopeful","N");
INSERT INTO english_lemma VALUES ("a#00177457","a","rosy","N");
INSERT INTO english_lemma VALUES ("a#00177629","a","inauspicious","N");
INSERT INTO english_lemma VALUES ("a#00177629","a","unfortunate","N");
INSERT INTO english_lemma VALUES ("a#00177764","a","unpromising","N");
INSERT INTO english_lemma VALUES ("a#00177964","a","propitious","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","auspicious","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","encouraging","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","favourable","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","lucky","N");
INSERT INTO english_lemma VALUES ("a#00178165","a","prosperous","N");
INSERT INTO english_lemma VALUES ("a#00178471","a","gracious","N");
INSERT INTO english_lemma VALUES ("a#00178582","a","unpropitious","N");
INSERT INTO english_lemma VALUES ("a#00178727","a","ill","N");
INSERT INTO english_lemma VALUES ("a#00178727","a","inauspicious","N");
INSERT INTO english_lemma VALUES ("a#00178727","a","ominous","N");
INSERT INTO english_lemma VALUES ("a#00179028","a","thunderous","N");
INSERT INTO english_lemma VALUES ("a#00179139","a","authorized","N");
INSERT INTO english_lemma VALUES ("a#00179362","a","accredited","N");
INSERT INTO english_lemma VALUES ("a#00179362","a","commissioned","N");
INSERT INTO english_lemma VALUES ("a#00179362","a","licensed","N");
INSERT INTO english_lemma VALUES ("a#00179362","a","licenced","N");
INSERT INTO english_lemma VALUES ("a#00179586","a","approved","N");
INSERT INTO english_lemma VALUES ("a#00179586","a","sanctioned","N");
INSERT INTO english_lemma VALUES ("a#00179741","a","canonized","N");
INSERT INTO english_lemma VALUES ("a#00179741","a","glorified","N");
INSERT INTO english_lemma VALUES ("a#00179854","a","empowered","N");
INSERT INTO english_lemma VALUES ("a#00179854","a","sceptered","N");
INSERT INTO english_lemma VALUES ("a#00179854","a","sceptred","N");
INSERT INTO english_lemma VALUES ("a#00180025","a","unauthorized","N");
INSERT INTO english_lemma VALUES ("a#00180200","a","self-appointed","N");
INSERT INTO english_lemma VALUES ("a#00180339","a","unaccredited","N");
INSERT INTO english_lemma VALUES ("a#00180339","a","unlicensed","N");
INSERT INTO english_lemma VALUES ("a#00180339","a","unlicenced","N");
INSERT INTO english_lemma VALUES ("a#00180449","a","constitutional","N");
INSERT INTO english_lemma VALUES ("a#00180677","a","unconstitutional","N");
INSERT INTO english_lemma VALUES ("a#00180825","a","autochthonous","N");
INSERT INTO english_lemma VALUES ("a#00180962","a","allochthonous","N");
INSERT INTO english_lemma VALUES ("a#00181121","a","autoecious","N");
INSERT INTO english_lemma VALUES ("a#00181306","a","homoecious","N");
INSERT INTO english_lemma VALUES ("a#00181521","a","heteroecious","N");
INSERT INTO english_lemma VALUES ("a#00181716","a","homoecious","N");
INSERT INTO english_lemma VALUES ("a#00181878","a","heteroecious","N");
INSERT INTO english_lemma VALUES ("a#00182028","a","autogenous","N");
INSERT INTO english_lemma VALUES ("a#00182028","a","autogenic","N");
INSERT INTO english_lemma VALUES ("a#00182142","a","self-generated","N");
INSERT INTO english_lemma VALUES ("a#00182142","a","self-produced","N");
INSERT INTO english_lemma VALUES ("a#00182244","a","heterogenous","N");
INSERT INTO english_lemma VALUES ("a#00182244","a","heterogeneous","N");
INSERT INTO english_lemma VALUES ("a#00182347","a","automatic","N");
INSERT INTO english_lemma VALUES ("a#00182667","a","autoloading","N");
INSERT INTO english_lemma VALUES ("a#00182667","a","self-loading","N");
INSERT INTO english_lemma VALUES ("a#00182667","a","semiautomatic","N");
INSERT INTO english_lemma VALUES ("a#00182849","a","automated","N");
INSERT INTO english_lemma VALUES ("a#00182849","a","machine-controlled","N");
INSERT INTO english_lemma VALUES ("a#00182849","a","machine-driven","N");
INSERT INTO english_lemma VALUES ("a#00182988","a","self-acting","N");
INSERT INTO english_lemma VALUES ("a#00182988","a","self-activating","N");
INSERT INTO english_lemma VALUES ("a#00182988","a","self-moving","N");
INSERT INTO english_lemma VALUES ("a#00182988","a","self-regulating","N");
INSERT INTO english_lemma VALUES ("a#00183181","a","self-locking","N");
INSERT INTO english_lemma VALUES ("a#00183273","a","self-winding","N");
INSERT INTO english_lemma VALUES ("a#00183402","a","manual","N");
INSERT INTO english_lemma VALUES ("a#00183520","a","hand-operated","N");
INSERT INTO english_lemma VALUES ("a#00183520","a","non-automatic","N");
INSERT INTO english_lemma VALUES ("a#00183612","a","available","N");
INSERT INTO english_lemma VALUES ("a#00184144","a","accessible","N");
INSERT INTO english_lemma VALUES ("a#00184283","a","acquirable","N");
INSERT INTO english_lemma VALUES ("a#00184365","a","addressable","N");
INSERT INTO english_lemma VALUES ("a#00184490","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00184637","a","forthcoming","N");
INSERT INTO english_lemma VALUES ("a#00184771","a","gettable","N");
INSERT INTO english_lemma VALUES ("a#00184771","a","getable","N");
INSERT INTO english_lemma VALUES ("a#00184771","a","obtainable","N");
INSERT INTO english_lemma VALUES ("a#00184771","a","procurable","N");
INSERT INTO english_lemma VALUES ("a#00184933","a","in_stock","N");
INSERT INTO english_lemma VALUES ("a#00185066","a","on_hand","N");
INSERT INTO english_lemma VALUES ("a#00185066","a","visible","N");
INSERT INTO english_lemma VALUES ("a#00185307","a","on_tap","N");
INSERT INTO english_lemma VALUES ("a#00185510","a","on_tap","N");
INSERT INTO english_lemma VALUES ("a#00185656","a","open","N");
INSERT INTO english_lemma VALUES ("a#00185754","a","purchasable","N");
INSERT INTO english_lemma VALUES ("a#00185754","a","for_sale","N");
INSERT INTO english_lemma VALUES ("a#00185905","a","ready","N");
INSERT INTO english_lemma VALUES ("a#00186067","a","unavailable","N");
INSERT INTO english_lemma VALUES ("a#00186321","a","inaccessible","N");
INSERT INTO english_lemma VALUES ("a#00186321","a","unobtainable","N");
INSERT INTO english_lemma VALUES ("a#00186321","a","unprocurable","N");
INSERT INTO english_lemma VALUES ("a#00186321","a","untouchable","N");
INSERT INTO english_lemma VALUES ("a#00186600","a","out_of_stock","N");
INSERT INTO english_lemma VALUES ("a#00186726","a","awake","N");
INSERT INTO english_lemma VALUES ("a#00187035","a","astir","N");
INSERT INTO english_lemma VALUES ("a#00187035","a","up","N");
INSERT INTO english_lemma VALUES ("a#00187159","a","awakened","N");
INSERT INTO english_lemma VALUES ("a#00187286","a","insomniac","N");
INSERT INTO english_lemma VALUES ("a#00187286","a","sleepless","N");
INSERT INTO english_lemma VALUES ("a#00187286","a","watchful","N");
INSERT INTO english_lemma VALUES ("a#00187535","a","unsleeping","N");
INSERT INTO english_lemma VALUES ("a#00187535","a","wide-awake","N");
INSERT INTO english_lemma VALUES ("a#00187682","a","waking","N");
INSERT INTO english_lemma VALUES ("a#00187821","a","asleep","N");
INSERT INTO english_lemma VALUES ("a#00188143","a","at_rest","N");
INSERT INTO english_lemma VALUES ("a#00188240","a","dormant","N");
INSERT INTO english_lemma VALUES ("a#00188240","a","hibernating","N");
INSERT INTO english_lemma VALUES ("a#00188240","a","torpid","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","drowsy","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","drowsing","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","dozy","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","dozing","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","napping","N");
INSERT INTO english_lemma VALUES ("a#00188440","a","nodding","N");
INSERT INTO english_lemma VALUES ("a#00188744","a","fast_asleep","N");
INSERT INTO english_lemma VALUES ("a#00188744","a","sound_asleep","N");
INSERT INTO english_lemma VALUES ("a#00188923","a","sleeping","N");
INSERT INTO english_lemma VALUES ("a#00188923","a","slumbering","N");
INSERT INTO english_lemma VALUES ("a#00189092","a","sleepy","N");
INSERT INTO english_lemma VALUES ("a#00189092","a","sleepy-eyed","N");
INSERT INTO english_lemma VALUES ("a#00189092","a","sleepyheaded","N");
INSERT INTO english_lemma VALUES ("a#00189292","a","slumberous","N");
INSERT INTO english_lemma VALUES ("a#00189292","a","slumbery","N");
INSERT INTO english_lemma VALUES ("a#00189292","a","slumbrous","N");
INSERT INTO english_lemma VALUES ("a#00189292","a","somnolent","N");
INSERT INTO english_lemma VALUES ("a#00189516","a","unawakened","N");
INSERT INTO english_lemma VALUES ("a#00189585","a","astringent","N");
INSERT INTO english_lemma VALUES ("a#00189766","a","styptic","N");
INSERT INTO english_lemma VALUES ("a#00189766","a","hemostatic","N");
INSERT INTO english_lemma VALUES ("a#00189902","a","nonastringent","N");
INSERT INTO english_lemma VALUES ("a#00189994","a","aware","N");
INSERT INTO english_lemma VALUES ("a#00190370","a","alert","N");
INSERT INTO english_lemma VALUES ("a#00190370","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00190370","a","awake","N");
INSERT INTO english_lemma VALUES ("a#00190661","a","conscious","N");
INSERT INTO english_lemma VALUES ("a#00190958","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#00191260","a","unaware","N");
INSERT INTO english_lemma VALUES ("a#00191615","a","oblivious","N");
INSERT INTO english_lemma VALUES ("a#00191615","a","unmindful","N");
INSERT INTO english_lemma VALUES ("a#00191885","a","unconscious","N");
INSERT INTO english_lemma VALUES ("a#00192058","a","unsuspecting","N");
INSERT INTO english_lemma VALUES ("a#00192291","a","cognizant","N");
INSERT INTO english_lemma VALUES ("a#00192291","a","cognisant","N");
INSERT INTO english_lemma VALUES ("a#00192291","a","aware","N");
INSERT INTO english_lemma VALUES ("a#00192496","a","incognizant","N");
INSERT INTO english_lemma VALUES ("a#00192496","a","unaware","N");
INSERT INTO english_lemma VALUES ("a#00192665","a","witting","N");
INSERT INTO english_lemma VALUES ("a#00192665","a","aware","N");
INSERT INTO english_lemma VALUES ("a#00192779","a","unwitting","N");
INSERT INTO english_lemma VALUES ("a#00192779","a","unaware","N");
INSERT INTO english_lemma VALUES ("a#00192906","a","alarming","N");
INSERT INTO english_lemma VALUES ("a#00193234","a","appalling","N");
INSERT INTO english_lemma VALUES ("a#00193234","a","dismaying","N");
INSERT INTO english_lemma VALUES ("a#00193347","a","atrocious","N");
INSERT INTO english_lemma VALUES ("a#00193347","a","frightful","N");
INSERT INTO english_lemma VALUES ("a#00193347","a","horrifying","N");
INSERT INTO english_lemma VALUES ("a#00193347","a","horrible","N");
INSERT INTO english_lemma VALUES ("a#00193347","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","awful","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","dire","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","direful","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","dread","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","dreaded","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","dreadful","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","fearful","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","fearsome","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","frightening","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","horrendous","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","horrific","N");
INSERT INTO english_lemma VALUES ("a#00193648","a","terrible","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","baleful","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","forbidding","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","menacing","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","minacious","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","minatory","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","ominous","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","sinister","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","threatening","N");
INSERT INTO english_lemma VALUES ("a#00194152","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#00194583","a","bloodcurdling","N");
INSERT INTO english_lemma VALUES ("a#00194583","a","hair-raising","N");
INSERT INTO english_lemma VALUES ("a#00194583","a","nightmarish","N");
INSERT INTO english_lemma VALUES ("a#00194690","a","chilling","N");
INSERT INTO english_lemma VALUES ("a#00194690","a","scarey","N");
INSERT INTO english_lemma VALUES ("a#00194690","a","scary","N");
INSERT INTO english_lemma VALUES ("a#00194690","a","shivery","N");
INSERT INTO english_lemma VALUES ("a#00194690","a","shuddery","N");
INSERT INTO english_lemma VALUES ("a#00194887","a","creepy","N");
INSERT INTO english_lemma VALUES ("a#00195012","a","formidable","N");
INSERT INTO english_lemma VALUES ("a#00195012","a","redoubtable","N");
INSERT INTO english_lemma VALUES ("a#00195012","a","unnerving","N");
INSERT INTO english_lemma VALUES ("a#00195313","a","ghastly","N");
INSERT INTO english_lemma VALUES ("a#00195313","a","grim","N");
INSERT INTO english_lemma VALUES ("a#00195313","a","grisly","N");
INSERT INTO english_lemma VALUES ("a#00195313","a","gruesome","N");
INSERT INTO english_lemma VALUES ("a#00195313","a","macabre","N");
INSERT INTO english_lemma VALUES ("a#00195690","a","hairy","N");
INSERT INTO english_lemma VALUES ("a#00195801","a","petrifying","N");
INSERT INTO english_lemma VALUES ("a#00195880","a","stupefying","N");
INSERT INTO english_lemma VALUES ("a#00196017","a","terrific","N");
INSERT INTO english_lemma VALUES ("a#00196017","a","terrifying","N");
INSERT INTO english_lemma VALUES ("a#00196128","a","unalarming","N");
INSERT INTO english_lemma VALUES ("a#00196250","a","calming","N");
INSERT INTO english_lemma VALUES ("a#00196250","a","lulling","N");
INSERT INTO english_lemma VALUES ("a#00196250","a","quietening","N");
INSERT INTO english_lemma VALUES ("a#00196353","a","anemophilous","N");
INSERT INTO english_lemma VALUES ("a#00196480","a","entomophilous","N");
INSERT INTO english_lemma VALUES ("a#00196607","a","reassuring","N");
INSERT INTO english_lemma VALUES ("a#00196824","a","assuasive","N");
INSERT INTO english_lemma VALUES ("a#00196824","a","calming","N");
INSERT INTO english_lemma VALUES ("a#00196824","a","pacifying","N");
INSERT INTO english_lemma VALUES ("a#00196824","a","soothing","N");
INSERT INTO english_lemma VALUES ("a#00196942","a","assuring","N");
INSERT INTO english_lemma VALUES ("a#00197014","a","comforting","N");
INSERT INTO english_lemma VALUES ("a#00197014","a","consolatory","N");
INSERT INTO english_lemma VALUES ("a#00197014","a","consoling","N");
INSERT INTO english_lemma VALUES ("a#00197124","a","unreassuring","N");
INSERT INTO english_lemma VALUES ("a#00197124","a","worrisome","N");
INSERT INTO english_lemma VALUES ("a#00197253","a","back","N");
INSERT INTO english_lemma VALUES ("a#00197450","a","backmost","N");
INSERT INTO english_lemma VALUES ("a#00197450","a","hindermost","N");
INSERT INTO english_lemma VALUES ("a#00197450","a","hindmost","N");
INSERT INTO english_lemma VALUES ("a#00197450","a","rearmost","N");
INSERT INTO english_lemma VALUES ("a#00197568","a","rear","N");
INSERT INTO english_lemma VALUES ("a#00197568","a","rearward","N");
INSERT INTO english_lemma VALUES ("a#00197751","a","front","N");
INSERT INTO english_lemma VALUES ("a#00198023","a","advance","N");
INSERT INTO english_lemma VALUES ("a#00198023","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#00198023","a","in_advance","N");
INSERT INTO english_lemma VALUES ("a#00198232","a","ante","N");
INSERT INTO english_lemma VALUES ("a#00198367","a","foremost","N");
INSERT INTO english_lemma VALUES ("a#00198367","a","frontmost","N");
INSERT INTO english_lemma VALUES ("a#00198514","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00198628","a","frontal","N");
INSERT INTO english_lemma VALUES ("a#00198628","a","head-on","N");
INSERT INTO english_lemma VALUES ("a#00198756","a","leading","N");
INSERT INTO english_lemma VALUES ("a#00198966","a","directing","N");
INSERT INTO english_lemma VALUES ("a#00198966","a","directional","N");
INSERT INTO english_lemma VALUES ("a#00198966","a","directive","N");
INSERT INTO english_lemma VALUES ("a#00198966","a","guiding","N");
INSERT INTO english_lemma VALUES ("a#00199225","a","guiding","N");
INSERT INTO english_lemma VALUES ("a#00199331","a","following","N");
INSERT INTO english_lemma VALUES ("a#00199609","a","pursuing","N");
INSERT INTO english_lemma VALUES ("a#00199824","a","shadowing","N");
INSERT INTO english_lemma VALUES ("a#00199824","a","tailing","N");
INSERT INTO english_lemma VALUES ("a#00199991","a","stalking","N");
INSERT INTO english_lemma VALUES ("a#00200232","a","backed","N");
INSERT INTO english_lemma VALUES ("a#00200446","a","hardbacked","N");
INSERT INTO english_lemma VALUES ("a#00200446","a","hardback","N");
INSERT INTO english_lemma VALUES ("a#00200446","a","hardbound","N");
INSERT INTO english_lemma VALUES ("a#00200446","a","hardcover","N");
INSERT INTO english_lemma VALUES ("a#00200583","a","high-backed","N");
INSERT INTO english_lemma VALUES ("a#00200681","a","low-backed","N");
INSERT INTO english_lemma VALUES ("a#00200755","a","razorback","N");
INSERT INTO english_lemma VALUES ("a#00200755","a","razor-backed","N");
INSERT INTO english_lemma VALUES ("a#00200894","a","stiff-backed","N");
INSERT INTO english_lemma VALUES ("a#00201019","a","straight-backed","N");
INSERT INTO english_lemma VALUES ("a#00201137","a","backless","N");
INSERT INTO english_lemma VALUES ("a#00201266","a","low-cut","N");
INSERT INTO english_lemma VALUES ("a#00201361","a","backward","N");
INSERT INTO english_lemma VALUES ("a#00201747","a","backswept","N");
INSERT INTO english_lemma VALUES ("a#00201747","a","sweptback","N");
INSERT INTO english_lemma VALUES ("a#00201827","a","cacuminal","N");
INSERT INTO english_lemma VALUES ("a#00201827","a","retroflex","N");
INSERT INTO english_lemma VALUES ("a#00201981","a","converse","N");
INSERT INTO english_lemma VALUES ("a#00201981","a","reversed","N");
INSERT INTO english_lemma VALUES ("a#00201981","a","transposed","N");
INSERT INTO english_lemma VALUES ("a#00202115","a","inverse","N");
INSERT INTO english_lemma VALUES ("a#00202115","a","reverse","N");
INSERT INTO english_lemma VALUES ("a#00202234","a","negative","N");
INSERT INTO english_lemma VALUES ("a#00202350","a","rearward","N");
INSERT INTO english_lemma VALUES ("a#00202350","a","reverse","N");
INSERT INTO english_lemma VALUES ("a#00202493","a","receding","N");
INSERT INTO english_lemma VALUES ("a#00202590","a","reflexive","N");
INSERT INTO english_lemma VALUES ("a#00202590","a","self-referent","N");
INSERT INTO english_lemma VALUES ("a#00202696","a","regardant","N");
INSERT INTO english_lemma VALUES ("a#00202783","a","retracted","N");
INSERT INTO english_lemma VALUES ("a#00202886","a","retral","N");
INSERT INTO english_lemma VALUES ("a#00202886","a","retrograde","N");
INSERT INTO english_lemma VALUES ("a#00203041","a","retroflex","N");
INSERT INTO english_lemma VALUES ("a#00203041","a","retroflexed","N");
INSERT INTO english_lemma VALUES ("a#00203134","a","returning","N");
INSERT INTO english_lemma VALUES ("a#00203134","a","reversive","N");
INSERT INTO english_lemma VALUES ("a#00203230","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00203488","a","guardant","N");
INSERT INTO english_lemma VALUES ("a#00203488","a","gardant","N");
INSERT INTO english_lemma VALUES ("a#00203488","a","full-face","N");
INSERT INTO english_lemma VALUES ("a#00203599","a","headfirst","N");
INSERT INTO english_lemma VALUES ("a#00203599","a","headlong","N");
INSERT INTO english_lemma VALUES ("a#00203759","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00203938","a","first","N");
INSERT INTO english_lemma VALUES ("a#00203938","a","low","N");
INSERT INTO english_lemma VALUES ("a#00204076","a","second","N");
INSERT INTO english_lemma VALUES ("a#00204180","a","reverse","N");
INSERT INTO english_lemma VALUES ("a#00204322","a","backward","N");
INSERT INTO english_lemma VALUES ("a#00204494","a","bashful","N");
INSERT INTO english_lemma VALUES ("a#00204494","a","blate","N");
INSERT INTO english_lemma VALUES ("a#00204717","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00204987","a","brash","N");
INSERT INTO english_lemma VALUES ("a#00204987","a","cheeky","N");
INSERT INTO english_lemma VALUES ("a#00204987","a","nervy","N");
INSERT INTO english_lemma VALUES ("a#00205169","a","bumptious","N");
INSERT INTO english_lemma VALUES ("a#00205169","a","self-assertive","N");
INSERT INTO english_lemma VALUES ("a#00205268","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#00205268","a","overfamiliar","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","impertinent","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","impudent","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","overbold","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","smart","N");
INSERT INTO english_lemma VALUES ("a#00205511","a","saucy","N");
INSERT INTO english_lemma VALUES ("a#00205762","a","assumptive","N");
INSERT INTO english_lemma VALUES ("a#00205762","a","assuming","N");
INSERT INTO english_lemma VALUES ("a#00205762","a","presumptuous","N");
INSERT INTO english_lemma VALUES ("a#00206015","a","balconied","N");
INSERT INTO english_lemma VALUES ("a#00206139","a","unbalconied","N");
INSERT INTO english_lemma VALUES ("a#00206217","a","barreled","N");
INSERT INTO english_lemma VALUES ("a#00206217","a","barrelled","N");
INSERT INTO english_lemma VALUES ("a#00206329","a","unbarreled","N");
INSERT INTO english_lemma VALUES ("a#00206329","a","unbarrelled","N");
INSERT INTO english_lemma VALUES ("a#00206415","a","beaked","N");
INSERT INTO english_lemma VALUES ("a#00206585","a","beaklike","N");
INSERT INTO english_lemma VALUES ("a#00206708","a","billed","N");
INSERT INTO english_lemma VALUES ("a#00206856","a","duckbill","N");
INSERT INTO english_lemma VALUES ("a#00206856","a","duck-billed","N");
INSERT INTO english_lemma VALUES ("a#00206990","a","hawklike","N");
INSERT INTO english_lemma VALUES ("a#00206990","a","hawky","N");
INSERT INTO english_lemma VALUES ("a#00207099","a","rostrate","N");
INSERT INTO english_lemma VALUES ("a#00207198","a","beakless","N");
INSERT INTO english_lemma VALUES ("a#00207278","a","bedded","N");
INSERT INTO english_lemma VALUES ("a#00207435","a","double-bedded","N");
INSERT INTO english_lemma VALUES ("a#00207538","a","single-bedded","N");
INSERT INTO english_lemma VALUES ("a#00207616","a","twin-bedded","N");
INSERT INTO english_lemma VALUES ("a#00207690","a","bedless","N");
INSERT INTO english_lemma VALUES ("a#00207781","a","beneficed","N");
INSERT INTO english_lemma VALUES ("a#00207879","a","unbeneficed","N");
INSERT INTO english_lemma VALUES ("a#00207958","a","boughed","N");
INSERT INTO english_lemma VALUES ("a#00208113","a","boughless","N");
INSERT INTO english_lemma VALUES ("a#00208191","a","stratified","N");
INSERT INTO english_lemma VALUES ("a#00208191","a","bedded","N");
INSERT INTO english_lemma VALUES ("a#00208382","a","foliate","N");
INSERT INTO english_lemma VALUES ("a#00208382","a","foliated","N");
INSERT INTO english_lemma VALUES ("a#00208517","a","layered","N");
INSERT INTO english_lemma VALUES ("a#00208517","a","superimposed","N");
INSERT INTO english_lemma VALUES ("a#00208640","a","sheetlike","N");
INSERT INTO english_lemma VALUES ("a#00208714","a","unstratified","N");
INSERT INTO english_lemma VALUES ("a#00208838","a","ferned","N");
INSERT INTO english_lemma VALUES ("a#00208838","a","ferny","N");
INSERT INTO english_lemma VALUES ("a#00208994","a","braky","N");
INSERT INTO english_lemma VALUES ("a#00209113","a","fernlike","N");
INSERT INTO english_lemma VALUES ("a#00209113","a","ferny","N");
INSERT INTO english_lemma VALUES ("a#00209255","a","fernless","N");
INSERT INTO english_lemma VALUES ("a#00209325","a","grassy","N");
INSERT INTO english_lemma VALUES ("a#00209450","a","grass-covered","N");
INSERT INTO english_lemma VALUES ("a#00209585","a","grasslike","N");
INSERT INTO english_lemma VALUES ("a#00209657","a","sedgy","N");
INSERT INTO english_lemma VALUES ("a#00209753","a","grassless","N");
INSERT INTO english_lemma VALUES ("a#00209840","a","bare","N");
INSERT INTO english_lemma VALUES ("a#00209989","a","gusseted","N");
INSERT INTO english_lemma VALUES ("a#00210079","a","ungusseted","N");
INSERT INTO english_lemma VALUES ("a#00210154","a","hairless","N");
INSERT INTO english_lemma VALUES ("a#00210484","a","bald","N");
INSERT INTO english_lemma VALUES ("a#00210484","a","bald-headed","N");
INSERT INTO english_lemma VALUES ("a#00210484","a","bald-pated","N");
INSERT INTO english_lemma VALUES ("a#00210644","a","balding","N");
INSERT INTO english_lemma VALUES ("a#00210710","a","beardless","N");
INSERT INTO english_lemma VALUES ("a#00210710","a","smooth-faced","N");
INSERT INTO english_lemma VALUES ("a#00210839","a","depilatory","N");
INSERT INTO english_lemma VALUES ("a#00210934","a","depilous","N");
INSERT INTO english_lemma VALUES ("a#00211008","a","glabrous","N");
INSERT INTO english_lemma VALUES ("a#00211170","a","nonhairy","N");
INSERT INTO english_lemma VALUES ("a#00211311","a","tonsured","N");
INSERT INTO english_lemma VALUES ("a#00211427","a","hairy","N");
INSERT INTO english_lemma VALUES ("a#00211427","a","hirsute","N");
INSERT INTO english_lemma VALUES ("a#00211870","a","canescent","N");
INSERT INTO english_lemma VALUES ("a#00211870","a","hoary","N");
INSERT INTO english_lemma VALUES ("a#00211983","a","comate","N");
INSERT INTO english_lemma VALUES ("a#00211983","a","comose","N");
INSERT INTO english_lemma VALUES ("a#00211983","a","comal","N");
INSERT INTO english_lemma VALUES ("a#00212167","a","downy","N");
INSERT INTO english_lemma VALUES ("a#00212167","a","pubescent","N");
INSERT INTO english_lemma VALUES ("a#00212167","a","puberulent","N");
INSERT INTO english_lemma VALUES ("a#00212167","a","sericeous","N");
INSERT INTO english_lemma VALUES ("a#00212326","a","floccose","N");
INSERT INTO english_lemma VALUES ("a#00212426","a","furlike","N");
INSERT INTO english_lemma VALUES ("a#00212494","a","furred","N");
INSERT INTO english_lemma VALUES ("a#00212494","a","furry","N");
INSERT INTO english_lemma VALUES ("a#00212640","a","fuzzed","N");
INSERT INTO english_lemma VALUES ("a#00212640","a","fuzzy","N");
INSERT INTO english_lemma VALUES ("a#00212780","a","haired","N");
INSERT INTO english_lemma VALUES ("a#00212907","a","hispid","N");
INSERT INTO english_lemma VALUES ("a#00213048","a","lanate","N");
INSERT INTO english_lemma VALUES ("a#00213048","a","woolly","N");
INSERT INTO english_lemma VALUES ("a#00213220","a","long-haired","N");
INSERT INTO english_lemma VALUES ("a#00213315","a","pappose","N");
INSERT INTO english_lemma VALUES ("a#00213476","a","pilous","N");
INSERT INTO english_lemma VALUES ("a#00213476","a","pilose","N");
INSERT INTO english_lemma VALUES ("a#00213592","a","shock-headed","N");
INSERT INTO english_lemma VALUES ("a#00213716","a","tomentose","N");
INSERT INTO english_lemma VALUES ("a#00213716","a","tomentous","N");
INSERT INTO english_lemma VALUES ("a#00213860","a","wire-haired","N");
INSERT INTO english_lemma VALUES ("a#00213986","a","wooly","N");
INSERT INTO english_lemma VALUES ("a#00213986","a","woolly","N");
INSERT INTO english_lemma VALUES ("a#00214109","a","awned","N");
INSERT INTO english_lemma VALUES ("a#00214109","a","awny","N");
INSERT INTO english_lemma VALUES ("a#00214306","a","bearded","N");
INSERT INTO english_lemma VALUES ("a#00214415","a","awnless","N");
INSERT INTO english_lemma VALUES ("a#00214529","a","bearing","N");
INSERT INTO english_lemma VALUES ("a#00214660","a","load-bearing","N");
INSERT INTO english_lemma VALUES ("a#00214660","a","supporting","N");
INSERT INTO english_lemma VALUES ("a#00214795","a","nonbearing","N");
INSERT INTO english_lemma VALUES ("a#00214978","a","dividing","N");
INSERT INTO english_lemma VALUES ("a#00215099","a","beautiful","N");
INSERT INTO english_lemma VALUES ("a#00215694","a","beauteous","N");
INSERT INTO english_lemma VALUES ("a#00215756","a","bonny","N");
INSERT INTO english_lemma VALUES ("a#00215756","a","bonnie","N");
INSERT INTO english_lemma VALUES ("a#00215756","a","comely","N");
INSERT INTO english_lemma VALUES ("a#00215756","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00215943","a","dishy","N");
INSERT INTO english_lemma VALUES ("a#00216044","a","exquisite","N");
INSERT INTO english_lemma VALUES ("a#00216139","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00216139","a","sightly","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","fine-looking","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","good-looking","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","better-looking","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","handsome","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","well-favored","N");
INSERT INTO english_lemma VALUES ("a#00216235","a","well-favoured","N");
INSERT INTO english_lemma VALUES ("a#00216656","a","glorious","N");
INSERT INTO english_lemma VALUES ("a#00216656","a","resplendent","N");
INSERT INTO english_lemma VALUES ("a#00216656","a","splendid","N");
INSERT INTO english_lemma VALUES ("a#00216656","a","splendiferous","N");
INSERT INTO english_lemma VALUES ("a#00216900","a","gorgeous","N");
INSERT INTO english_lemma VALUES ("a#00217004","a","lovely","N");
INSERT INTO english_lemma VALUES ("a#00217101","a","picturesque","N");
INSERT INTO english_lemma VALUES ("a#00217241","a","pretty","N");
INSERT INTO english_lemma VALUES ("a#00217382","a","pretty-pretty","N");
INSERT INTO english_lemma VALUES ("a#00217482","a","pulchritudinous","N");
INSERT INTO english_lemma VALUES ("a#00217625","a","ravishing","N");
INSERT INTO english_lemma VALUES ("a#00217723","a","scenic","N");
INSERT INTO english_lemma VALUES ("a#00217844","a","stunning","N");
INSERT INTO english_lemma VALUES ("a#00218061","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#00218406","a","disfigured","N");
INSERT INTO english_lemma VALUES ("a#00218557","a","grotesque","N");
INSERT INTO english_lemma VALUES ("a#00218557","a","monstrous","N");
INSERT INTO english_lemma VALUES ("a#00218557","a","unnatural","N");
INSERT INTO english_lemma VALUES ("a#00218804","a","hideous","N");
INSERT INTO english_lemma VALUES ("a#00218804","a","repulsive","N");
INSERT INTO english_lemma VALUES ("a#00218945","a","ill-favored","N");
INSERT INTO english_lemma VALUES ("a#00218945","a","ill-favoured","N");
INSERT INTO english_lemma VALUES ("a#00219070","a","scrofulous","N");
INSERT INTO english_lemma VALUES ("a#00219247","a","unlovely","N");
INSERT INTO english_lemma VALUES ("a#00219247","a","unpicturesque","N");
INSERT INTO english_lemma VALUES ("a#00219341","a","unsightly","N");
INSERT INTO english_lemma VALUES ("a#00219442","a","bellied","N");
INSERT INTO english_lemma VALUES ("a#00219555","a","big-bellied","N");
INSERT INTO english_lemma VALUES ("a#00219555","a","great_bellied","N");
INSERT INTO english_lemma VALUES ("a#00219653","a","bellyless","N");
INSERT INTO english_lemma VALUES ("a#00219653","a","flat-bellied","N");
INSERT INTO english_lemma VALUES ("a#00219749","a","banded","N");
INSERT INTO english_lemma VALUES ("a#00219899","a","unbanded","N");
INSERT INTO english_lemma VALUES ("a#00220000","a","belted","N");
INSERT INTO english_lemma VALUES ("a#00220119","a","banded","N");
INSERT INTO english_lemma VALUES ("a#00220248","a","unbelted","N");
INSERT INTO english_lemma VALUES ("a#00220248","a","beltless","N");
INSERT INTO english_lemma VALUES ("a#00220367","a","beneficent","N");
INSERT INTO english_lemma VALUES ("a#00220542","a","benefic","N");
INSERT INTO english_lemma VALUES ("a#00220677","a","maleficent","N");
INSERT INTO english_lemma VALUES ("a#00220859","a","baleful","N");
INSERT INTO english_lemma VALUES ("a#00220859","a","baneful","N");
INSERT INTO english_lemma VALUES ("a#00220990","a","malefic","N");
INSERT INTO english_lemma VALUES ("a#00220990","a","malevolent","N");
INSERT INTO english_lemma VALUES ("a#00220990","a","malign","N");
INSERT INTO english_lemma VALUES ("a#00220990","a","evil","N");
INSERT INTO english_lemma VALUES ("a#00221152","a","benevolent","N");
INSERT INTO english_lemma VALUES ("a#00221152","a","good","N");
INSERT INTO english_lemma VALUES ("a#00221441","a","good-hearted","N");
INSERT INTO english_lemma VALUES ("a#00221441","a","kind","N");
INSERT INTO english_lemma VALUES ("a#00221441","a","kindly","N");
INSERT INTO english_lemma VALUES ("a#00221441","a","openhearted","N");
INSERT INTO english_lemma VALUES ("a#00221675","a","malevolent","N");
INSERT INTO english_lemma VALUES ("a#00221675","a","malicious","N");
INSERT INTO english_lemma VALUES ("a#00222070","a","beady-eyed","N");
INSERT INTO english_lemma VALUES ("a#00222161","a","bitchy","N");
INSERT INTO english_lemma VALUES ("a#00222161","a","catty","N");
INSERT INTO english_lemma VALUES ("a#00222161","a","cattish","N");
INSERT INTO english_lemma VALUES ("a#00222282","a","poisonous","N");
INSERT INTO english_lemma VALUES ("a#00222282","a","venomous","N");
INSERT INTO english_lemma VALUES ("a#00222282","a","vicious","N");
INSERT INTO english_lemma VALUES ("a#00222514","a","venomed","N");
INSERT INTO english_lemma VALUES ("a#00222609","a","malicious","N");
INSERT INTO english_lemma VALUES ("a#00222851","a","despiteful","N");
INSERT INTO english_lemma VALUES ("a#00222851","a","spiteful","N");
INSERT INTO english_lemma VALUES ("a#00222851","a","vindictive","N");
INSERT INTO english_lemma VALUES ("a#00223106","a","leering","N");
INSERT INTO english_lemma VALUES ("a#00223262","a","vixenish","N");
INSERT INTO english_lemma VALUES ("a#00223363","a","unmalicious","N");
INSERT INTO english_lemma VALUES ("a#00223446","a","benign","N");
INSERT INTO english_lemma VALUES ("a#00223446","a","benignant","N");
INSERT INTO english_lemma VALUES ("a#00223736","a","genial","N");
INSERT INTO english_lemma VALUES ("a#00223736","a","kind","N");
INSERT INTO english_lemma VALUES ("a#00223927","a","harmless","N");
INSERT INTO english_lemma VALUES ("a#00223927","a","nonmalignant","N");
INSERT INTO english_lemma VALUES ("a#00224095","a","kindly","N");
INSERT INTO english_lemma VALUES ("a#00224207","a","malign","N");
INSERT INTO english_lemma VALUES ("a#00224559","a","evil","N");
INSERT INTO english_lemma VALUES ("a#00224559","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#00224559","a","injurious","N");
INSERT INTO english_lemma VALUES ("a#00224659","a","malevolent","N");
INSERT INTO english_lemma VALUES ("a#00224659","a","malignant","N");
INSERT INTO english_lemma VALUES ("a#00224799","a","malignant","N");
INSERT INTO english_lemma VALUES ("a#00224964","a","best","N");
INSERT INTO english_lemma VALUES ("a#00225481","a","champion","N");
INSERT INTO english_lemma VALUES ("a#00225481","a","prizewinning","N");
INSERT INTO english_lemma VALUES ("a#00225629","a","finest","N");
INSERT INTO english_lemma VALUES ("a#00225629","a","high-grade","N");
INSERT INTO english_lemma VALUES ("a#00225629","a","top-quality","N");
INSERT INTO english_lemma VALUES ("a#00225629","a","top-grade","N");
INSERT INTO english_lemma VALUES ("a#00225759","a","first","N");
INSERT INTO english_lemma VALUES ("a#00225759","a","foremost","N");
INSERT INTO english_lemma VALUES ("a#00225759","a","top","N");
INSERT INTO english_lemma VALUES ("a#00225945","a","good","N");
INSERT INTO english_lemma VALUES ("a#00225945","a","go-to-meeting","N");
INSERT INTO english_lemma VALUES ("a#00225945","a","Sunday","N");
INSERT INTO english_lemma VALUES ("a#00225945","a","Sunday-go-to-meeting","N");
INSERT INTO english_lemma VALUES ("a#00226121","a","greatest","N");
INSERT INTO english_lemma VALUES ("a#00226225","a","most_advantageous","N");
INSERT INTO english_lemma VALUES ("a#00226225","a","most_desirable","N");
INSERT INTO english_lemma VALUES ("a#00226342","a","optimum","N");
INSERT INTO english_lemma VALUES ("a#00226342","a","optimal","N");
INSERT INTO english_lemma VALUES ("a#00226537","a","record","N");
INSERT INTO english_lemma VALUES ("a#00226637","a","record-breaking","N");
INSERT INTO english_lemma VALUES ("a#00226800","a","second-best","N");
INSERT INTO english_lemma VALUES ("a#00226897","a","superfine","N");
INSERT INTO english_lemma VALUES ("a#00227041","a","unexcelled","N");
INSERT INTO english_lemma VALUES ("a#00227041","a","unexceeded","N");
INSERT INTO english_lemma VALUES ("a#00227041","a","unsurpassed","N");
INSERT INTO english_lemma VALUES ("a#00227157","a","unsurpassable","N");
INSERT INTO english_lemma VALUES ("a#00227300","a","worst","N");
INSERT INTO english_lemma VALUES ("a#00227629","a","bottom","N");
INSERT INTO english_lemma VALUES ("a#00227629","a","poorest","N");
INSERT INTO english_lemma VALUES ("a#00227737","a","last","N");
INSERT INTO english_lemma VALUES ("a#00227737","a","last-place","N");
INSERT INTO english_lemma VALUES ("a#00227737","a","lowest","N");
INSERT INTO english_lemma VALUES ("a#00227869","a","most_evil","N");
INSERT INTO english_lemma VALUES ("a#00227869","a","most_wicked","N");
INSERT INTO english_lemma VALUES ("a#00227968","a","most_undesirable","N");
INSERT INTO english_lemma VALUES ("a#00227968","a","most_unpleasant","N");
INSERT INTO english_lemma VALUES ("a#00228089","a","most_unsuitable","N");
INSERT INTO english_lemma VALUES ("a#00228089","a","most_unattractive","N");
INSERT INTO english_lemma VALUES ("a#00228212","a","pessimal","N");
INSERT INTO english_lemma VALUES ("a#00228212","a","pessimum","N");
INSERT INTO english_lemma VALUES ("a#00228339","a","better","N");
INSERT INTO english_lemma VALUES ("a#00228828","a","amended","N");
INSERT INTO english_lemma VALUES ("a#00228925","a","finer","N");
INSERT INTO english_lemma VALUES ("a#00229069","a","improved","N");
INSERT INTO english_lemma VALUES ("a#00229218","a","worse","N");
INSERT INTO english_lemma VALUES ("a#00229520","a","worsened","N");
INSERT INTO english_lemma VALUES ("a#00229690","a","better","N");
INSERT INTO english_lemma VALUES ("a#00229873","a","fitter","N");
INSERT INTO english_lemma VALUES ("a#00229873","a","healthier","N");
INSERT INTO english_lemma VALUES ("a#00229978","a","worse","N");
INSERT INTO english_lemma VALUES ("a#00229978","a","worsened","N");
INSERT INTO english_lemma VALUES ("a#00230126","a","bettering","N");
INSERT INTO english_lemma VALUES ("a#00230277","a","ameliorating","N");
INSERT INTO english_lemma VALUES ("a#00230277","a","ameliorative","N");
INSERT INTO english_lemma VALUES ("a#00230277","a","amelioratory","N");
INSERT INTO english_lemma VALUES ("a#00230277","a","meliorative","N");
INSERT INTO english_lemma VALUES ("a#00230404","a","amendatory","N");
INSERT INTO english_lemma VALUES ("a#00230520","a","corrective","N");
INSERT INTO english_lemma VALUES ("a#00230698","a","remedial","N");
INSERT INTO english_lemma VALUES ("a#00230845","a","worsening","N");
INSERT INTO english_lemma VALUES ("a#00230957","a","bicameral","N");
INSERT INTO english_lemma VALUES ("a#00231047","a","unicameral","N");
INSERT INTO english_lemma VALUES ("a#00231136","a","big","N");
INSERT INTO english_lemma VALUES ("a#00231136","a","elder","N");
INSERT INTO english_lemma VALUES ("a#00231136","a","older","N");
INSERT INTO english_lemma VALUES ("a#00231306","a","little","N");
INSERT INTO english_lemma VALUES ("a#00231306","a","younger","N");
INSERT INTO english_lemma VALUES ("a#00231480","a","bidirectional","N");
INSERT INTO english_lemma VALUES ("a#00231673","a","biface","N");
INSERT INTO english_lemma VALUES ("a#00231673","a","bifacial","N");
INSERT INTO english_lemma VALUES ("a#00231794","a","duplex","N");
INSERT INTO english_lemma VALUES ("a#00231964","a","two-way","N");
INSERT INTO english_lemma VALUES ("a#00232145","a","unidirectional","N");
INSERT INTO english_lemma VALUES ("a#00232416","a","one-way","N");
INSERT INTO english_lemma VALUES ("a#00232560","a","simplex","N");
INSERT INTO english_lemma VALUES ("a#00232772","a","unifacial","N");
INSERT INTO english_lemma VALUES ("a#00232911","a","faced","N");
INSERT INTO english_lemma VALUES ("a#00233206","a","baby-faced","N");
INSERT INTO english_lemma VALUES ("a#00233293","a","featured","N");
INSERT INTO english_lemma VALUES ("a#00233435","a","Janus-faced","N");
INSERT INTO english_lemma VALUES ("a#00233435","a","two-faced","N");
INSERT INTO english_lemma VALUES ("a#00233595","a","long-faced","N");
INSERT INTO english_lemma VALUES ("a#00233687","a","moon-faced","N");
INSERT INTO english_lemma VALUES ("a#00233687","a","round-faced","N");
INSERT INTO english_lemma VALUES ("a#00233777","a","sweet-faced","N");
INSERT INTO english_lemma VALUES ("a#00233915","a","visaged","N");
INSERT INTO english_lemma VALUES ("a#00234058","a","faceless","N");
INSERT INTO english_lemma VALUES ("a#00234227","a","anonymous","N");
INSERT INTO english_lemma VALUES ("a#00234396","a","bibbed","N");
INSERT INTO english_lemma VALUES ("a#00234479","a","bibless","N");
INSERT INTO english_lemma VALUES ("a#00234546","a","bilateral","N");
INSERT INTO english_lemma VALUES ("a#00234546","a","two-sided","N");
INSERT INTO english_lemma VALUES ("a#00234693","a","bipartite","N");
INSERT INTO english_lemma VALUES ("a#00234693","a","two-party","N");
INSERT INTO english_lemma VALUES ("a#00234693","a","two-way","N");
INSERT INTO english_lemma VALUES ("a#00234849","a","joint","N");
INSERT INTO english_lemma VALUES ("a#00234970","a","unilateral","N");
INSERT INTO english_lemma VALUES ("a#00234970","a","one-sided","N");
INSERT INTO english_lemma VALUES ("a#00235131","a","one-party","N");
INSERT INTO english_lemma VALUES ("a#00235215","a","multilateral","N");
INSERT INTO english_lemma VALUES ("a#00235215","a","many-sided","N");
INSERT INTO english_lemma VALUES ("a#00235457","a","multipartite","N");
INSERT INTO english_lemma VALUES ("a#00235547","a","quadrilateral","N");
INSERT INTO english_lemma VALUES ("a#00235547","a","four-sided","N");
INSERT INTO english_lemma VALUES ("a#00235637","a","quadripartite","N");
INSERT INTO english_lemma VALUES ("a#00235637","a","four-party","N");
INSERT INTO english_lemma VALUES ("a#00235732","a","tetramerous","N");
INSERT INTO english_lemma VALUES ("a#00235863","a","three-cornered","N");
INSERT INTO english_lemma VALUES ("a#00235982","a","trilateral","N");
INSERT INTO english_lemma VALUES ("a#00235982","a","triangular","N");
INSERT INTO english_lemma VALUES ("a#00235982","a","three-sided","N");
INSERT INTO english_lemma VALUES ("a#00236107","a","triangular","N");
INSERT INTO english_lemma VALUES ("a#00236107","a","trilateral","N");
INSERT INTO english_lemma VALUES ("a#00236107","a","tripartite","N");
INSERT INTO english_lemma VALUES ("a#00236107","a","three-party","N");
INSERT INTO english_lemma VALUES ("a#00236107","a","three-way","N");
INSERT INTO english_lemma VALUES ("a#00236399","a","bimodal","N");
INSERT INTO english_lemma VALUES ("a#00236519","a","unimodal","N");
INSERT INTO english_lemma VALUES ("a#00236607","a","binaural","N");
INSERT INTO english_lemma VALUES ("a#00236607","a","biaural","N");
INSERT INTO english_lemma VALUES ("a#00236774","a","two-eared","N");
INSERT INTO english_lemma VALUES ("a#00236845","a","stereophonic","N");
INSERT INTO english_lemma VALUES ("a#00236845","a","stereo","N");
INSERT INTO english_lemma VALUES ("a#00236845","a","two-channel","N");
INSERT INTO english_lemma VALUES ("a#00237009","a","monaural","N");
INSERT INTO english_lemma VALUES ("a#00237171","a","one-eared","N");
INSERT INTO english_lemma VALUES ("a#00237246","a","mono","N");
INSERT INTO english_lemma VALUES ("a#00237246","a","monophonic","N");
INSERT INTO english_lemma VALUES ("a#00237246","a","single-channel","N");
INSERT INTO english_lemma VALUES ("a#00237422","a","binucleate","N");
INSERT INTO english_lemma VALUES ("a#00237422","a","binuclear","N");
INSERT INTO english_lemma VALUES ("a#00237422","a","binucleated","N");
INSERT INTO english_lemma VALUES ("a#00237531","a","mononuclear","N");
INSERT INTO english_lemma VALUES ("a#00237531","a","mononucleate","N");
INSERT INTO english_lemma VALUES ("a#00237636","a","bipedal","N");
INSERT INTO english_lemma VALUES ("a#00237636","a","biped","N");
INSERT INTO english_lemma VALUES ("a#00237636","a","two-footed","N");
INSERT INTO english_lemma VALUES ("a#00237744","a","quadrupedal","N");
INSERT INTO english_lemma VALUES ("a#00237744","a","quadruped","N");
INSERT INTO english_lemma VALUES ("a#00237744","a","four-footed","N");
INSERT INTO english_lemma VALUES ("a#00237862","a","black","N");
INSERT INTO english_lemma VALUES ("a#00238203","a","African-American","N");
INSERT INTO english_lemma VALUES ("a#00238203","a","Afro-American","N");
INSERT INTO english_lemma VALUES ("a#00238449","a","colored","N");
INSERT INTO english_lemma VALUES ("a#00238449","a","coloured","N");
INSERT INTO english_lemma VALUES ("a#00238449","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00238449","a","dark-skinned","N");
INSERT INTO english_lemma VALUES ("a#00238676","a","negro","N");
INSERT INTO english_lemma VALUES ("a#00238883","a","negroid","N");
INSERT INTO english_lemma VALUES ("a#00239024","a","white","N");
INSERT INTO english_lemma VALUES ("a#00239221","a","caucasian","N");
INSERT INTO english_lemma VALUES ("a#00239221","a","caucasoid","N");
INSERT INTO english_lemma VALUES ("a#00239323","a","light-skinned","N");
INSERT INTO english_lemma VALUES ("a#00239414","a","blond","N");
INSERT INTO english_lemma VALUES ("a#00239414","a","blonde","N");
INSERT INTO english_lemma VALUES ("a#00239414","a","light-haired","N");
INSERT INTO english_lemma VALUES ("a#00239735","a","ash-blonde","N");
INSERT INTO english_lemma VALUES ("a#00239735","a","platinum-blonde","N");
INSERT INTO english_lemma VALUES ("a#00239735","a","towheaded","N");
INSERT INTO english_lemma VALUES ("a#00239844","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00239844","a","fairish","N");
INSERT INTO english_lemma VALUES ("a#00239972","a","flaxen","N");
INSERT INTO english_lemma VALUES ("a#00239972","a","sandy","N");
INSERT INTO english_lemma VALUES ("a#00240097","a","nordic","N");
INSERT INTO english_lemma VALUES ("a#00240183","a","redheaded","N");
INSERT INTO english_lemma VALUES ("a#00240276","a","brunet","N");
INSERT INTO english_lemma VALUES ("a#00240276","a","brunette","N");
INSERT INTO english_lemma VALUES ("a#00240575","a","adust","N");
INSERT INTO english_lemma VALUES ("a#00240704","a","bronzed","N");
INSERT INTO english_lemma VALUES ("a#00240704","a","browned","N");
INSERT INTO english_lemma VALUES ("a#00240704","a","suntanned","N");
INSERT INTO english_lemma VALUES ("a#00240704","a","tanned","N");
INSERT INTO english_lemma VALUES ("a#00240868","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00240961","a","dark-haired","N");
INSERT INTO english_lemma VALUES ("a#00240961","a","black-haired","N");
INSERT INTO english_lemma VALUES ("a#00240961","a","brown-haired","N");
INSERT INTO english_lemma VALUES ("a#00241100","a","dark-skinned","N");
INSERT INTO english_lemma VALUES ("a#00241100","a","dusky","N");
INSERT INTO english_lemma VALUES ("a#00241100","a","swart","N");
INSERT INTO english_lemma VALUES ("a#00241100","a","swarthy","N");
INSERT INTO english_lemma VALUES ("a#00241349","a","grizzled","N");
INSERT INTO english_lemma VALUES ("a#00241446","a","nutbrown","N");
INSERT INTO english_lemma VALUES ("a#00241538","a","blemished","N");
INSERT INTO english_lemma VALUES ("a#00241761","a","acned","N");
INSERT INTO english_lemma VALUES ("a#00241761","a","pimpled","N");
INSERT INTO english_lemma VALUES ("a#00241761","a","pimply","N");
INSERT INTO english_lemma VALUES ("a#00241761","a","pustulate","N");
INSERT INTO english_lemma VALUES ("a#00241898","a","blebbed","N");
INSERT INTO english_lemma VALUES ("a#00241898","a","blebby","N");
INSERT INTO english_lemma VALUES ("a#00242047","a","blotchy","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","besmirched","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","damaged","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","flyblown","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","spotted","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","stained","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","sullied","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","tainted","N");
INSERT INTO english_lemma VALUES ("a#00242155","a","tarnished","N");
INSERT INTO english_lemma VALUES ("a#00242434","a","marred","N");
INSERT INTO english_lemma VALUES ("a#00242434","a","scarred","N");
INSERT INTO english_lemma VALUES ("a#00242585","a","pocked","N");
INSERT INTO english_lemma VALUES ("a#00242585","a","pockmarked","N");
INSERT INTO english_lemma VALUES ("a#00242720","a","unblemished","N");
INSERT INTO english_lemma VALUES ("a#00242965","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00243122","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00243273","a","stainless","N");
INSERT INTO english_lemma VALUES ("a#00243273","a","unstained","N");
INSERT INTO english_lemma VALUES ("a#00243273","a","unsullied","N");
INSERT INTO english_lemma VALUES ("a#00243273","a","untainted","N");
INSERT INTO english_lemma VALUES ("a#00243273","a","untarnished","N");
INSERT INTO english_lemma VALUES ("a#00243444","a","bloody","N");
INSERT INTO english_lemma VALUES ("a#00243891","a","bleeding","N");
INSERT INTO english_lemma VALUES ("a#00244022","a","blooded","N");
INSERT INTO english_lemma VALUES ("a#00244184","a","blood-filled","N");
INSERT INTO english_lemma VALUES ("a#00244309","a","bloodied","N");
INSERT INTO english_lemma VALUES ("a#00244410","a","bloodstained","N");
INSERT INTO english_lemma VALUES ("a#00244410","a","gory","N");
INSERT INTO english_lemma VALUES ("a#00244535","a","bloodsucking","N");
INSERT INTO english_lemma VALUES ("a#00244668","a","bloodthirsty","N");
INSERT INTO english_lemma VALUES ("a#00244668","a","bloody-minded","N");
INSERT INTO english_lemma VALUES ("a#00244668","a","sanguinary","N");
INSERT INTO english_lemma VALUES ("a#00244959","a","crimson","N");
INSERT INTO english_lemma VALUES ("a#00244959","a","red","N");
INSERT INTO english_lemma VALUES ("a#00244959","a","violent","N");
INSERT INTO english_lemma VALUES ("a#00245218","a","cutthroat","N");
INSERT INTO english_lemma VALUES ("a#00245218","a","homicidal","N");
INSERT INTO english_lemma VALUES ("a#00245218","a","murderous","N");
INSERT INTO english_lemma VALUES ("a#00245394","a","gory","N");
INSERT INTO english_lemma VALUES ("a#00245394","a","sanguinary","N");
INSERT INTO english_lemma VALUES ("a#00245394","a","sanguineous","N");
INSERT INTO english_lemma VALUES ("a#00245394","a","slaughterous","N");
INSERT INTO english_lemma VALUES ("a#00245394","a","butcherly","N");
INSERT INTO english_lemma VALUES ("a#00245557","a","internecine","N");
INSERT INTO english_lemma VALUES ("a#00245557","a","mutually_ruinous","N");
INSERT INTO english_lemma VALUES ("a#00245706","a","red","N");
INSERT INTO english_lemma VALUES ("a#00245918","a","bloodless","N");
INSERT INTO english_lemma VALUES ("a#00246079","a","nonviolent","N");
INSERT INTO english_lemma VALUES ("a#00246079","a","unbloody","N");
INSERT INTO english_lemma VALUES ("a#00246206","a","unbloodied","N");
INSERT INTO english_lemma VALUES ("a#00246332","a","bold","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","audacious","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","brave","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","dauntless","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","fearless","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","intrepid","N");
INSERT INTO english_lemma VALUES ("a#00246712","a","unfearing","N");
INSERT INTO english_lemma VALUES ("a#00246942","a","brash","N");
INSERT INTO english_lemma VALUES ("a#00246942","a","daredevil","N");
INSERT INTO english_lemma VALUES ("a#00246942","a","temerarious","N");
INSERT INTO english_lemma VALUES ("a#00247090","a","emboldened","N");
INSERT INTO english_lemma VALUES ("a#00247170","a","foolhardy","N");
INSERT INTO english_lemma VALUES ("a#00247170","a","rash","N");
INSERT INTO english_lemma VALUES ("a#00247170","a","reckless","N");
INSERT INTO english_lemma VALUES ("a#00247520","a","heroic","N");
INSERT INTO english_lemma VALUES ("a#00247520","a","heroical","N");
INSERT INTO english_lemma VALUES ("a#00247705","a","nervy","N");
INSERT INTO english_lemma VALUES ("a#00247843","a","overreaching","N");
INSERT INTO english_lemma VALUES ("a#00247843","a","vaulting","N");
INSERT INTO english_lemma VALUES ("a#00247995","a","overvaliant","N");
INSERT INTO english_lemma VALUES ("a#00248123","a","timid","N");
INSERT INTO english_lemma VALUES ("a#00248426","a","bashful","N");
INSERT INTO english_lemma VALUES ("a#00248588","a","coy","N");
INSERT INTO english_lemma VALUES ("a#00248776","a","fearful","N");
INSERT INTO english_lemma VALUES ("a#00248776","a","timorous","N");
INSERT INTO english_lemma VALUES ("a#00248776","a","trepid","N");
INSERT INTO english_lemma VALUES ("a#00248975","a","intimidated","N");
INSERT INTO english_lemma VALUES ("a#00249068","a","mousy","N");
INSERT INTO english_lemma VALUES ("a#00249068","a","mousey","N");
INSERT INTO english_lemma VALUES ("a#00249150","a","shy","N");
INSERT INTO english_lemma VALUES ("a#00249229","a","bound","N");
INSERT INTO english_lemma VALUES ("a#00249471","a","chained","N");
INSERT INTO english_lemma VALUES ("a#00249471","a","enchained","N");
INSERT INTO english_lemma VALUES ("a#00249471","a","in_chains","N");
INSERT INTO english_lemma VALUES ("a#00249651","a","fettered","N");
INSERT INTO english_lemma VALUES ("a#00249651","a","in_bonds","N");
INSERT INTO english_lemma VALUES ("a#00249651","a","in_fetters","N");
INSERT INTO english_lemma VALUES ("a#00249651","a","shackled","N");
INSERT INTO english_lemma VALUES ("a#00249789","a","furled","N");
INSERT INTO english_lemma VALUES ("a#00249789","a","rolled","N");
INSERT INTO english_lemma VALUES ("a#00249974","a","pinioned","N");
INSERT INTO english_lemma VALUES ("a#00250077","a","tethered","N");
INSERT INTO english_lemma VALUES ("a#00250189","a","trussed","N");
INSERT INTO english_lemma VALUES ("a#00250189","a","tied","N");
INSERT INTO english_lemma VALUES ("a#00250366","a","wired","N");
INSERT INTO english_lemma VALUES ("a#00250472","a","unbound","N");
INSERT INTO english_lemma VALUES ("a#00250616","a","free","N");
INSERT INTO english_lemma VALUES ("a#00250616","a","unchained","N");
INSERT INTO english_lemma VALUES ("a#00250616","a","unfettered","N");
INSERT INTO english_lemma VALUES ("a#00250616","a","unshackled","N");
INSERT INTO english_lemma VALUES ("a#00250616","a","untied","N");
INSERT INTO english_lemma VALUES ("a#00250746","a","untethered","N");
INSERT INTO english_lemma VALUES ("a#00250843","a","laced","N");
INSERT INTO english_lemma VALUES ("a#00250843","a","tied","N");
INSERT INTO english_lemma VALUES ("a#00250942","a","unlaced","N");
INSERT INTO english_lemma VALUES ("a#00250942","a","untied","N");
INSERT INTO english_lemma VALUES ("a#00251073","a","tied","N");
INSERT INTO english_lemma VALUES ("a#00251073","a","fastened","N");
INSERT INTO english_lemma VALUES ("a#00251207","a","knotted","N");
INSERT INTO english_lemma VALUES ("a#00251310","a","untied","N");
INSERT INTO english_lemma VALUES ("a#00251310","a","unfastened","N");
INSERT INTO english_lemma VALUES ("a#00251384","a","tangled","N");
INSERT INTO english_lemma VALUES ("a#00251653","a","afoul","N");
INSERT INTO english_lemma VALUES ("a#00251653","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00251653","a","fouled","N");
INSERT INTO english_lemma VALUES ("a#00251798","a","enmeshed","N");
INSERT INTO english_lemma VALUES ("a#00251798","a","intermeshed","N");
INSERT INTO english_lemma VALUES ("a#00251927","a","entangled","N");
INSERT INTO english_lemma VALUES ("a#00252065","a","intertwined","N");
INSERT INTO english_lemma VALUES ("a#00252149","a","knotted","N");
INSERT INTO english_lemma VALUES ("a#00252149","a","snarled","N");
INSERT INTO english_lemma VALUES ("a#00252149","a","snarly","N");
INSERT INTO english_lemma VALUES ("a#00252294","a","matted","N");
INSERT INTO english_lemma VALUES ("a#00252417","a","rootbound","N");
INSERT INTO english_lemma VALUES ("a#00252612","a","thrown","N");
INSERT INTO english_lemma VALUES ("a#00252612","a","thrown_and_twisted","N");
INSERT INTO english_lemma VALUES ("a#00252819","a","untangled","N");
INSERT INTO english_lemma VALUES ("a#00252904","a","disentangled","N");
INSERT INTO english_lemma VALUES ("a#00252904","a","loosened","N");
INSERT INTO english_lemma VALUES ("a#00252904","a","unsnarled","N");
INSERT INTO english_lemma VALUES ("a#00253002","a","bound","N");
INSERT INTO english_lemma VALUES ("a#00253249","a","brassbound","N");
INSERT INTO english_lemma VALUES ("a#00253398","a","cased","N");
INSERT INTO english_lemma VALUES ("a#00253468","a","half-bound","N");
INSERT INTO english_lemma VALUES ("a#00253598","a","paperback","N");
INSERT INTO english_lemma VALUES ("a#00253598","a","paperbacked","N");
INSERT INTO english_lemma VALUES ("a#00253704","a","well-bound","N");
INSERT INTO english_lemma VALUES ("a#00253810","a","unbound","N");
INSERT INTO english_lemma VALUES ("a#00253945","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00254070","a","looseleaf","N");
INSERT INTO english_lemma VALUES ("a#00254233","a","bordered","N");
INSERT INTO english_lemma VALUES ("a#00254527","a","boxed","N");
INSERT INTO english_lemma VALUES ("a#00254692","a","deckled","N");
INSERT INTO english_lemma VALUES ("a#00254692","a","deckle-edged","N");
INSERT INTO english_lemma VALUES ("a#00254692","a","featheredged","N");
INSERT INTO english_lemma VALUES ("a#00254848","a","edged","N");
INSERT INTO english_lemma VALUES ("a#00255002","a","fringed","N");
INSERT INTO english_lemma VALUES ("a#00255212","a","lined","N");
INSERT INTO english_lemma VALUES ("a#00255314","a","seagirt","N");
INSERT INTO english_lemma VALUES ("a#00255401","a","unbordered","N");
INSERT INTO english_lemma VALUES ("a#00255474","a","lower-class","N");
INSERT INTO english_lemma VALUES ("a#00255474","a","low-class","N");
INSERT INTO english_lemma VALUES ("a#00255744","a","non-U","N");
INSERT INTO english_lemma VALUES ("a#00255872","a","proletarian","N");
INSERT INTO english_lemma VALUES ("a#00255979","a","propertyless","N");
INSERT INTO english_lemma VALUES ("a#00255979","a","wage-earning","N");
INSERT INTO english_lemma VALUES ("a#00255979","a","working-class","N");
INSERT INTO english_lemma VALUES ("a#00255979","a","blue-collar","N");
INSERT INTO english_lemma VALUES ("a#00256202","a","upper-lower-class","N");
INSERT INTO english_lemma VALUES ("a#00256309","a","middle-class","N");
INSERT INTO english_lemma VALUES ("a#00256574","a","bourgeois","N");
INSERT INTO english_lemma VALUES ("a#00256659","a","bourgeois","N");
INSERT INTO english_lemma VALUES ("a#00256659","a","conservative","N");
INSERT INTO english_lemma VALUES ("a#00256659","a","materialistic","N");
INSERT INTO english_lemma VALUES ("a#00256834","a","lower-middle-class","N");
INSERT INTO english_lemma VALUES ("a#00256970","a","upper-middle-class","N");
INSERT INTO english_lemma VALUES ("a#00257106","a","upper-class","N");
INSERT INTO english_lemma VALUES ("a#00257329","a","quality","N");
INSERT INTO english_lemma VALUES ("a#00257445","a","propertied","N");
INSERT INTO english_lemma VALUES ("a#00257445","a","property-owning","N");
INSERT INTO english_lemma VALUES ("a#00257578","a","u","N");
INSERT INTO english_lemma VALUES ("a#00257709","a","wellborn","N");
INSERT INTO english_lemma VALUES ("a#00257825","a","brachycephalic","N");
INSERT INTO english_lemma VALUES ("a#00257825","a","brachycranal","N");
INSERT INTO english_lemma VALUES ("a#00257825","a","brachycranic","N");
INSERT INTO english_lemma VALUES ("a#00258010","a","broad-headed","N");
INSERT INTO english_lemma VALUES ("a#00258010","a","roundheaded","N");
INSERT INTO english_lemma VALUES ("a#00258010","a","short-headed","N");
INSERT INTO english_lemma VALUES ("a#00258126","a","bullet-headed","N");
INSERT INTO english_lemma VALUES ("a#00258211","a","dolichocephalic","N");
INSERT INTO english_lemma VALUES ("a#00258211","a","dolichocranal","N");
INSERT INTO english_lemma VALUES ("a#00258211","a","dolichocranic","N");
INSERT INTO english_lemma VALUES ("a#00258386","a","long-headed","N");
INSERT INTO english_lemma VALUES ("a#00258473","a","brave","N");
INSERT INTO english_lemma VALUES ("a#00258473","a","courageous","N");
INSERT INTO english_lemma VALUES ("a#00258473","a","fearless","N");
INSERT INTO english_lemma VALUES ("a#00259102","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#00259102","a","heroic","N");
INSERT INTO english_lemma VALUES ("a#00259479","a","gallant","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","game","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","gamy","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","gamey","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","gritty","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","mettlesome","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","spirited","N");
INSERT INTO english_lemma VALUES ("a#00259633","a","spunky","N");
INSERT INTO english_lemma VALUES ("a#00259763","a","lionhearted","N");
INSERT INTO english_lemma VALUES ("a#00259847","a","stalwart","N");
INSERT INTO english_lemma VALUES ("a#00259847","a","stouthearted","N");
INSERT INTO english_lemma VALUES ("a#00260026","a","undaunted","N");
INSERT INTO english_lemma VALUES ("a#00260137","a","valiant","N");
INSERT INTO english_lemma VALUES ("a#00260137","a","valorous","N");
INSERT INTO english_lemma VALUES ("a#00260289","a","cowardly","N");
INSERT INTO english_lemma VALUES ("a#00260289","a","coward","N");
INSERT INTO english_lemma VALUES ("a#00260289","a","fearful","N");
INSERT INTO english_lemma VALUES ("a#00260703","a","caitiff","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","chicken","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","chickenhearted","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","lily-livered","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","white-livered","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#00260785","a","yellow-bellied","N");
INSERT INTO english_lemma VALUES ("a#00260941","a","cowering","N");
INSERT INTO english_lemma VALUES ("a#00260941","a","cringing","N");
INSERT INTO english_lemma VALUES ("a#00261043","a","craven","N");
INSERT INTO english_lemma VALUES ("a#00261043","a","recreant","N");
INSERT INTO english_lemma VALUES ("a#00261276","a","dastard","N");
INSERT INTO english_lemma VALUES ("a#00261276","a","dastardly","N");
INSERT INTO english_lemma VALUES ("a#00261449","a","faint","N");
INSERT INTO english_lemma VALUES ("a#00261449","a","fainthearted","N");
INSERT INTO english_lemma VALUES ("a#00261449","a","timid","N");
INSERT INTO english_lemma VALUES ("a#00261600","a","funky","N");
INSERT INTO english_lemma VALUES ("a#00261681","a","poltroon","N");
INSERT INTO english_lemma VALUES ("a#00261774","a","pusillanimous","N");
INSERT INTO english_lemma VALUES ("a#00261774","a","poor-spirited","N");
INSERT INTO english_lemma VALUES ("a#00261774","a","unmanly","N");
INSERT INTO english_lemma VALUES ("a#00261934","a","gutsy","N");
INSERT INTO english_lemma VALUES ("a#00262240","a","plucky","N");
INSERT INTO english_lemma VALUES ("a#00262374","a","gutless","N");
INSERT INTO english_lemma VALUES ("a#00262374","a","spineless","N");
INSERT INTO english_lemma VALUES ("a#00262528","a","breast-fed","N");
INSERT INTO english_lemma VALUES ("a#00262651","a","nursed","N");
INSERT INTO english_lemma VALUES ("a#00262651","a","suckled","N");
INSERT INTO english_lemma VALUES ("a#00262739","a","bottle-fed","N");
INSERT INTO english_lemma VALUES ("a#00262835","a","breathing","N");
INSERT INTO english_lemma VALUES ("a#00263217","a","breathed","N");
INSERT INTO english_lemma VALUES ("a#00263355","a","exhaling","N");
INSERT INTO english_lemma VALUES ("a#00263423","a","huffing","N");
INSERT INTO english_lemma VALUES ("a#00263423","a","puffing","N");
INSERT INTO english_lemma VALUES ("a#00263423","a","puffy","N");
INSERT INTO english_lemma VALUES ("a#00263512","a","inhaling","N");
INSERT INTO english_lemma VALUES ("a#00263579","a","snoring","N");
INSERT INTO english_lemma VALUES ("a#00263744","a","snorting","N");
INSERT INTO english_lemma VALUES ("a#00263888","a","breathless","N");
INSERT INTO english_lemma VALUES ("a#00264190","a","asphyxiating","N");
INSERT INTO english_lemma VALUES ("a#00264300","a","choking","N");
INSERT INTO english_lemma VALUES ("a#00264300","a","smothering","N");
INSERT INTO english_lemma VALUES ("a#00264300","a","suffocating","N");
INSERT INTO english_lemma VALUES ("a#00264300","a","suffocative","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","blown","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","gasping","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","out_of_breath","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","panting","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","pursy","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","short-winded","N");
INSERT INTO english_lemma VALUES ("a#00264603","a","winded","N");
INSERT INTO english_lemma VALUES ("a#00264763","a","crystalline","N");
INSERT INTO english_lemma VALUES ("a#00264957","a","crystallized","N");
INSERT INTO english_lemma VALUES ("a#00265121","a","microcrystalline","N");
INSERT INTO english_lemma VALUES ("a#00265244","a","polycrystalline","N");
INSERT INTO english_lemma VALUES ("a#00265366","a","noncrystalline","N");
INSERT INTO english_lemma VALUES ("a#00265460","a","amorphous","N");
INSERT INTO english_lemma VALUES ("a#00265460","a","uncrystallized","N");
INSERT INTO english_lemma VALUES ("a#00265621","a","landed","N");
INSERT INTO english_lemma VALUES ("a#00265757","a","landless","N");
INSERT INTO english_lemma VALUES ("a#00265852","a","light","N");
INSERT INTO english_lemma VALUES ("a#00266341","a","ablaze","N");
INSERT INTO english_lemma VALUES ("a#00266341","a","inflamed","N");
INSERT INTO english_lemma VALUES ("a#00266341","a","reddened","N");
INSERT INTO english_lemma VALUES ("a#00266577","a","bioluminescent","N");
INSERT INTO english_lemma VALUES ("a#00266706","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00266874","a","candescent","N");
INSERT INTO english_lemma VALUES ("a#00266954","a","floodlit","N");
INSERT INTO english_lemma VALUES ("a#00266954","a","floodlighted","N");
INSERT INTO english_lemma VALUES ("a#00267085","a","fluorescent","N");
INSERT INTO english_lemma VALUES ("a#00267210","a","illuminated","N");
INSERT INTO english_lemma VALUES ("a#00267210","a","lighted","N");
INSERT INTO english_lemma VALUES ("a#00267210","a","lit","N");
INSERT INTO english_lemma VALUES ("a#00267210","a","well-lighted","N");
INSERT INTO english_lemma VALUES ("a#00267443","a","illuminating","N");
INSERT INTO english_lemma VALUES ("a#00267548","a","incandescent","N");
INSERT INTO english_lemma VALUES ("a#00267548","a","candent","N");
INSERT INTO english_lemma VALUES ("a#00267683","a","lamplit","N");
INSERT INTO english_lemma VALUES ("a#00267786","a","lighting-up","N");
INSERT INTO english_lemma VALUES ("a#00267889","a","livid","N");
INSERT INTO english_lemma VALUES ("a#00268127","a","luminescent","N");
INSERT INTO english_lemma VALUES ("a#00268218","a","phosphorescent","N");
INSERT INTO english_lemma VALUES ("a#00268398","a","sunlit","N");
INSERT INTO english_lemma VALUES ("a#00268398","a","sunstruck","N");
INSERT INTO english_lemma VALUES ("a#00268577","a","white","N");
INSERT INTO english_lemma VALUES ("a#00268709","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00269263","a","Acheronian","N");
INSERT INTO english_lemma VALUES ("a#00269263","a","Acherontic","N");
INSERT INTO english_lemma VALUES ("a#00269263","a","Stygian","N");
INSERT INTO english_lemma VALUES ("a#00269494","a","aphotic","N");
INSERT INTO english_lemma VALUES ("a#00269661","a","black","N");
INSERT INTO english_lemma VALUES ("a#00269661","a","pitch-black","N");
INSERT INTO english_lemma VALUES ("a#00269661","a","pitch-dark","N");
INSERT INTO english_lemma VALUES ("a#00269848","a","caliginous","N");
INSERT INTO english_lemma VALUES ("a#00269930","a","Cimmerian","N");
INSERT INTO english_lemma VALUES ("a#00270108","a","crepuscular","N");
INSERT INTO english_lemma VALUES ("a#00270219","a","darkened","N");
INSERT INTO english_lemma VALUES ("a#00270354","a","darkening","N");
INSERT INTO english_lemma VALUES ("a#00270492","a","darkling","N");
INSERT INTO english_lemma VALUES ("a#00270608","a","darkling","N");
INSERT INTO english_lemma VALUES ("a#00270792","a","dim","N");
INSERT INTO english_lemma VALUES ("a#00270792","a","subdued","N");
INSERT INTO english_lemma VALUES ("a#00270952","a","dusky","N");
INSERT INTO english_lemma VALUES ("a#00270952","a","twilight","N");
INSERT INTO english_lemma VALUES ("a#00270952","a","twilit","N");
INSERT INTO english_lemma VALUES ("a#00271194","a","glooming","N");
INSERT INTO english_lemma VALUES ("a#00271194","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#00271194","a","gloomful","N");
INSERT INTO english_lemma VALUES ("a#00271371","a","lightless","N");
INSERT INTO english_lemma VALUES ("a#00271371","a","unilluminated","N");
INSERT INTO english_lemma VALUES ("a#00271371","a","unlighted","N");
INSERT INTO english_lemma VALUES ("a#00271371","a","unlit","N");
INSERT INTO english_lemma VALUES ("a#00271594","a","tenebrous","N");
INSERT INTO english_lemma VALUES ("a#00271594","a","tenebrific","N");
INSERT INTO english_lemma VALUES ("a#00271594","a","tenebrious","N");
INSERT INTO english_lemma VALUES ("a#00271711","a","shaded","N");
INSERT INTO english_lemma VALUES ("a#00271928","a","murky","N");
INSERT INTO english_lemma VALUES ("a#00271928","a","mirky","N");
INSERT INTO english_lemma VALUES ("a#00272084","a","shady","N");
INSERT INTO english_lemma VALUES ("a#00272084","a","shadowed","N");
INSERT INTO english_lemma VALUES ("a#00272084","a","shadowy","N");
INSERT INTO english_lemma VALUES ("a#00272084","a","umbrageous","N");
INSERT INTO english_lemma VALUES ("a#00272333","a","unshaded","N");
INSERT INTO english_lemma VALUES ("a#00272489","a","unshadowed","N");
INSERT INTO english_lemma VALUES ("a#00272700","a","shaded","N");
INSERT INTO english_lemma VALUES ("a#00272899","a","hatched","N");
INSERT INTO english_lemma VALUES ("a#00272899","a","crosshatched","N");
INSERT INTO english_lemma VALUES ("a#00273017","a","unshaded","N");
INSERT INTO english_lemma VALUES ("a#00273174","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00273279","a","moonlit","N");
INSERT INTO english_lemma VALUES ("a#00273279","a","moony","N");
INSERT INTO english_lemma VALUES ("a#00273386","a","moonless","N");
INSERT INTO english_lemma VALUES ("a#00273521","a","bridgeable","N");
INSERT INTO english_lemma VALUES ("a#00273637","a","unbridgeable","N");
INSERT INTO english_lemma VALUES ("a#00273770","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00274329","a","agleam","N");
INSERT INTO english_lemma VALUES ("a#00274329","a","gleaming","N");
INSERT INTO english_lemma VALUES ("a#00274329","a","nitid","N");
INSERT INTO english_lemma VALUES ("a#00274569","a","aglow","N");
INSERT INTO english_lemma VALUES ("a#00274569","a","glowing","N");
INSERT INTO english_lemma VALUES ("a#00274569","a","lambent","N");
INSERT INTO english_lemma VALUES ("a#00274569","a","lucent","N");
INSERT INTO english_lemma VALUES ("a#00274569","a","luminous","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","aglitter","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","fulgid","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","glinting","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","glistering","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","glittering","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","glittery","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","scintillant","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","scintillating","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","sparkling","N");
INSERT INTO english_lemma VALUES ("a#00274811","a","sparkly","N");
INSERT INTO english_lemma VALUES ("a#00275333","a","beady","N");
INSERT INTO english_lemma VALUES ("a#00275333","a","beadlike","N");
INSERT INTO english_lemma VALUES ("a#00275333","a","buttony","N");
INSERT INTO english_lemma VALUES ("a#00275333","a","buttonlike","N");
INSERT INTO english_lemma VALUES ("a#00275515","a","beaming","N");
INSERT INTO english_lemma VALUES ("a#00275515","a","beamy","N");
INSERT INTO english_lemma VALUES ("a#00275515","a","effulgent","N");
INSERT INTO english_lemma VALUES ("a#00275515","a","radiant","N");
INSERT INTO english_lemma VALUES ("a#00275515","a","refulgent","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","blazing","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","blinding","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","dazzling","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","fulgent","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","glaring","N");
INSERT INTO english_lemma VALUES ("a#00275734","a","glary","N");
INSERT INTO english_lemma VALUES ("a#00275965","a","blinking","N");
INSERT INTO english_lemma VALUES ("a#00276059","a","bright_as_a_new_penny","N");
INSERT INTO english_lemma VALUES ("a#00276157","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#00276290","a","ardent","N");
INSERT INTO english_lemma VALUES ("a#00276475","a","flashing","N");
INSERT INTO english_lemma VALUES ("a#00276625","a","glimmering","N");
INSERT INTO english_lemma VALUES ("a#00276625","a","glimmery","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","glistening","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","glossy","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","lustrous","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","sheeny","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","shiny","N");
INSERT INTO english_lemma VALUES ("a#00276849","a","shining","N");
INSERT INTO english_lemma VALUES ("a#00277140","a","iridescent","N");
INSERT INTO english_lemma VALUES ("a#00277140","a","nacreous","N");
INSERT INTO english_lemma VALUES ("a#00277140","a","opalescent","N");
INSERT INTO english_lemma VALUES ("a#00277140","a","opaline","N");
INSERT INTO english_lemma VALUES ("a#00277140","a","pearlescent","N");
INSERT INTO english_lemma VALUES ("a#00277424","a","lurid","N");
INSERT INTO english_lemma VALUES ("a#00277574","a","noctilucent","N");
INSERT INTO english_lemma VALUES ("a#00277692","a","shimmering","N");
INSERT INTO english_lemma VALUES ("a#00277692","a","shimmery","N");
INSERT INTO english_lemma VALUES ("a#00277852","a","shining","N");
INSERT INTO english_lemma VALUES ("a#00277987","a","shining","N");
INSERT INTO english_lemma VALUES ("a#00278090","a","silver","N");
INSERT INTO english_lemma VALUES ("a#00278090","a","silvern","N");
INSERT INTO english_lemma VALUES ("a#00278090","a","silvery","N");
INSERT INTO english_lemma VALUES ("a#00278325","a","twinkling","N");
INSERT INTO english_lemma VALUES ("a#00278448","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00278681","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00278681","a","mat","N");
INSERT INTO english_lemma VALUES ("a#00278681","a","matt","N");
INSERT INTO english_lemma VALUES ("a#00278681","a","matte","N");
INSERT INTO english_lemma VALUES ("a#00278681","a","matted","N");
INSERT INTO english_lemma VALUES ("a#00278849","a","lackluster","N");
INSERT INTO english_lemma VALUES ("a#00278849","a","lacklustre","N");
INSERT INTO english_lemma VALUES ("a#00278849","a","lusterless","N");
INSERT INTO english_lemma VALUES ("a#00278849","a","lustreless","N");
INSERT INTO english_lemma VALUES ("a#00279019","a","dimmed","N");
INSERT INTO english_lemma VALUES ("a#00279019","a","dim","N");
INSERT INTO english_lemma VALUES ("a#00279242","a","low-beam","N");
INSERT INTO english_lemma VALUES ("a#00279356","a","undimmed","N");
INSERT INTO english_lemma VALUES ("a#00279356","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00279556","a","prejudiced","N");
INSERT INTO english_lemma VALUES ("a#00279556","a","discriminatory","N");
INSERT INTO english_lemma VALUES ("a#00279785","a","jaundiced","N");
INSERT INTO english_lemma VALUES ("a#00280004","a","loaded","N");
INSERT INTO english_lemma VALUES ("a#00280184","a","racist","N");
INSERT INTO english_lemma VALUES ("a#00280184","a","antiblack","N");
INSERT INTO english_lemma VALUES ("a#00280184","a","anti-Semitic","N");
INSERT INTO english_lemma VALUES ("a#00280184","a","anti-Semite","N");
INSERT INTO english_lemma VALUES ("a#00280339","a","sexist","N");
INSERT INTO english_lemma VALUES ("a#00280426","a","unprejudiced","N");
INSERT INTO english_lemma VALUES ("a#00280426","a","impartial","N");
INSERT INTO english_lemma VALUES ("a#00280664","a","color-blind","N");
INSERT INTO english_lemma VALUES ("a#00280664","a","colour-blind","N");
INSERT INTO english_lemma VALUES ("a#00280664","a","nonracist","N");
INSERT INTO english_lemma VALUES ("a#00280772","a","open","N");
INSERT INTO english_lemma VALUES ("a#00280882","a","broad-minded","N");
INSERT INTO english_lemma VALUES ("a#00281123","a","broad","N");
INSERT INTO english_lemma VALUES ("a#00281123","a","liberal","N");
INSERT INTO english_lemma VALUES ("a#00281123","a","tolerant","N");
INSERT INTO english_lemma VALUES ("a#00281363","a","catholic","N");
INSERT INTO english_lemma VALUES ("a#00281492","a","free-thinking","N");
INSERT INTO english_lemma VALUES ("a#00281492","a","latitudinarian","N");
INSERT INTO english_lemma VALUES ("a#00281492","a","undogmatic","N");
INSERT INTO english_lemma VALUES ("a#00281492","a","undogmatical","N");
INSERT INTO english_lemma VALUES ("a#00281660","a","open-minded","N");
INSERT INTO english_lemma VALUES ("a#00281802","a","narrow-minded","N");
INSERT INTO english_lemma VALUES ("a#00281802","a","narrow","N");
INSERT INTO english_lemma VALUES ("a#00282089","a","close-minded","N");
INSERT INTO english_lemma VALUES ("a#00282089","a","closed-minded","N");
INSERT INTO english_lemma VALUES ("a#00282197","a","dogmatic","N");
INSERT INTO english_lemma VALUES ("a#00282197","a","dogmatical","N");
INSERT INTO english_lemma VALUES ("a#00282337","a","illiberal","N");
INSERT INTO english_lemma VALUES ("a#00282337","a","intolerant","N");
INSERT INTO english_lemma VALUES ("a#00282444","a","opinionated","N");
INSERT INTO english_lemma VALUES ("a#00282444","a","opinionative","N");
INSERT INTO english_lemma VALUES ("a#00282444","a","self-opinionated","N");
INSERT INTO english_lemma VALUES ("a#00282562","a","little","N");
INSERT INTO english_lemma VALUES ("a#00282562","a","petty","N");
INSERT INTO english_lemma VALUES ("a#00282562","a","small","N");
INSERT INTO english_lemma VALUES ("a#00282562","a","small-minded","N");
INSERT INTO english_lemma VALUES ("a#00282786","a","reconstructed","N");
INSERT INTO english_lemma VALUES ("a#00282910","a","unreconstructed","N");
INSERT INTO english_lemma VALUES ("a#00283201","a","obstinate","N");
INSERT INTO english_lemma VALUES ("a#00283201","a","stubborn","N");
INSERT INTO english_lemma VALUES ("a#00283201","a","unregenerate","N");
INSERT INTO english_lemma VALUES ("a#00283316","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00283903","a","breached","N");
INSERT INTO english_lemma VALUES ("a#00284051","a","busted","N");
INSERT INTO english_lemma VALUES ("a#00284249","a","chipped","N");
INSERT INTO english_lemma VALUES ("a#00284353","a","cracked","N");
INSERT INTO english_lemma VALUES ("a#00284508","a","crumbled","N");
INSERT INTO english_lemma VALUES ("a#00284508","a","fragmented","N");
INSERT INTO english_lemma VALUES ("a#00284623","a","crushed","N");
INSERT INTO english_lemma VALUES ("a#00284623","a","ground","N");
INSERT INTO english_lemma VALUES ("a#00284822","a","dissolved","N");
INSERT INTO english_lemma VALUES ("a#00284948","a","fractured","N");
INSERT INTO english_lemma VALUES ("a#00285119","a","shattered","N");
INSERT INTO english_lemma VALUES ("a#00285119","a","smashed","N");
INSERT INTO english_lemma VALUES ("a#00285119","a","splintered","N");
INSERT INTO english_lemma VALUES ("a#00285322","a","split","N");
INSERT INTO english_lemma VALUES ("a#00285540","a","unbroken","N");
INSERT INTO english_lemma VALUES ("a#00285787","a","unfractured","N");
INSERT INTO english_lemma VALUES ("a#00285903","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00285903","a","unkept","N");
INSERT INTO english_lemma VALUES ("a#00286089","a","unbroken","N");
INSERT INTO english_lemma VALUES ("a#00286089","a","kept","N");
INSERT INTO english_lemma VALUES ("a#00286254","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00286608","a","broken-field","N");
INSERT INTO english_lemma VALUES ("a#00286746","a","dashed","N");
INSERT INTO english_lemma VALUES ("a#00286746","a","dotted","N");
INSERT INTO english_lemma VALUES ("a#00286856","a","fitful","N");
INSERT INTO english_lemma VALUES ("a#00286856","a","interrupted","N");
INSERT INTO english_lemma VALUES ("a#00286856","a","off-and-on","N");
INSERT INTO english_lemma VALUES ("a#00287029","a","halting","N");
INSERT INTO english_lemma VALUES ("a#00287167","a","unbroken","N");
INSERT INTO english_lemma VALUES ("a#00287425","a","solid","N");
INSERT INTO english_lemma VALUES ("a#00287582","a","uninterrupted","N");
INSERT INTO english_lemma VALUES ("a#00287715","a","brotherly","N");
INSERT INTO english_lemma VALUES ("a#00287715","a","brotherlike","N");
INSERT INTO english_lemma VALUES ("a#00287715","a","fraternal","N");
INSERT INTO english_lemma VALUES ("a#00287891","a","sisterly","N");
INSERT INTO english_lemma VALUES ("a#00287891","a","sisterlike","N");
INSERT INTO english_lemma VALUES ("a#00287891","a","sororal","N");
INSERT INTO english_lemma VALUES ("a#00288055","a","fraternal","N");
INSERT INTO english_lemma VALUES ("a#00288055","a","biovular","N");
INSERT INTO english_lemma VALUES ("a#00288205","a","identical","N");
INSERT INTO english_lemma VALUES ("a#00288205","a","monovular","N");
INSERT INTO english_lemma VALUES ("a#00288350","a","buried","N");
INSERT INTO english_lemma VALUES ("a#00288350","a","inhumed","N");
INSERT INTO english_lemma VALUES ("a#00288350","a","interred","N");
INSERT INTO english_lemma VALUES ("a#00288489","a","belowground","N");
INSERT INTO english_lemma VALUES ("a#00288611","a","unburied","N");
INSERT INTO english_lemma VALUES ("a#00288676","a","busy","N");
INSERT INTO english_lemma VALUES ("a#00289007","a","at_work","N");
INSERT INTO english_lemma VALUES ("a#00289135","a","drudging","N");
INSERT INTO english_lemma VALUES ("a#00289135","a","laboring","N");
INSERT INTO english_lemma VALUES ("a#00289135","a","labouring","N");
INSERT INTO english_lemma VALUES ("a#00289135","a","toiling","N");
INSERT INTO english_lemma VALUES ("a#00289370","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#00289370","a","occupied","N");
INSERT INTO english_lemma VALUES ("a#00289578","a","overbusy","N");
INSERT INTO english_lemma VALUES ("a#00289641","a","tied_up","N");
INSERT INTO english_lemma VALUES ("a#00289815","a","up_to","N");
INSERT INTO english_lemma VALUES ("a#00289934","a","idle","N");
INSERT INTO english_lemma VALUES ("a#00290240","a","at_liberty","N");
INSERT INTO english_lemma VALUES ("a#00290335","a","bone-idle","N");
INSERT INTO english_lemma VALUES ("a#00290335","a","bone-lazy","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","faineant","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","indolent","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","lazy","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","otiose","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","slothful","N");
INSERT INTO english_lemma VALUES ("a#00290443","a","work-shy","N");
INSERT INTO english_lemma VALUES ("a#00290785","a","goldbricking","N");
INSERT INTO english_lemma VALUES ("a#00290911","a","lackadaisical","N");
INSERT INTO english_lemma VALUES ("a#00291135","a","leisure","N");
INSERT INTO english_lemma VALUES ("a#00291135","a","leisured","N");
INSERT INTO english_lemma VALUES ("a#00291420","a","unengaged","N");
INSERT INTO english_lemma VALUES ("a#00291570","a","bony","N");
INSERT INTO english_lemma VALUES ("a#00291570","a","boney","N");
INSERT INTO english_lemma VALUES ("a#00291788","a","bone","N");
INSERT INTO english_lemma VALUES ("a#00291928","a","boned","N");
INSERT INTO english_lemma VALUES ("a#00292051","a","bonelike","N");
INSERT INTO english_lemma VALUES ("a#00292141","a","strong-boned","N");
INSERT INTO english_lemma VALUES ("a#00292219","a","boneless","N");
INSERT INTO english_lemma VALUES ("a#00292347","a","boned","N");
INSERT INTO english_lemma VALUES ("a#00292347","a","deboned","N");
INSERT INTO english_lemma VALUES ("a#00292490","a","buttoned","N");
INSERT INTO english_lemma VALUES ("a#00292490","a","fastened","N");
INSERT INTO english_lemma VALUES ("a#00292648","a","botonee","N");
INSERT INTO english_lemma VALUES ("a#00292648","a","botonnee","N");
INSERT INTO english_lemma VALUES ("a#00292800","a","button-down","N");
INSERT INTO english_lemma VALUES ("a#00292962","a","unbuttoned","N");
INSERT INTO english_lemma VALUES ("a#00292962","a","unfastened","N");
INSERT INTO english_lemma VALUES ("a#00293115","a","open-collared","N");
INSERT INTO english_lemma VALUES ("a#00293268","a","capitalistic","N");
INSERT INTO english_lemma VALUES ("a#00293268","a","capitalist","N");
INSERT INTO english_lemma VALUES ("a#00293427","a","bourgeois","N");
INSERT INTO english_lemma VALUES ("a#00293584","a","competitive","N");
INSERT INTO english_lemma VALUES ("a#00293584","a","free-enterprise","N");
INSERT INTO english_lemma VALUES ("a#00293584","a","private-enterprise","N");
INSERT INTO english_lemma VALUES ("a#00293726","a","individualistic","N");
INSERT INTO english_lemma VALUES ("a#00293726","a","laissez-faire","N");
INSERT INTO english_lemma VALUES ("a#00293852","a","socialistic","N");
INSERT INTO english_lemma VALUES ("a#00293852","a","socialist","N");
INSERT INTO english_lemma VALUES ("a#00294050","a","collective","N");
INSERT INTO english_lemma VALUES ("a#00294264","a","collectivist","N");
INSERT INTO english_lemma VALUES ("a#00294264","a","collectivistic","N");
INSERT INTO english_lemma VALUES ("a#00294264","a","collectivized","N");
INSERT INTO english_lemma VALUES ("a#00294264","a","state-controlled","N");
INSERT INTO english_lemma VALUES ("a#00294454","a","cacophonous","N");
INSERT INTO english_lemma VALUES ("a#00294454","a","cacophonic","N");
INSERT INTO english_lemma VALUES ("a#00294777","a","cackly","N");
INSERT INTO english_lemma VALUES ("a#00294777","a","squawky","N");
INSERT INTO english_lemma VALUES ("a#00294910","a","croaking","N");
INSERT INTO english_lemma VALUES ("a#00294910","a","croaky","N");
INSERT INTO english_lemma VALUES ("a#00294910","a","guttural","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","grating","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","gravel","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","gravelly","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","rasping","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","raspy","N");
INSERT INTO english_lemma VALUES ("a#00295066","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00295224","a","gruff","N");
INSERT INTO english_lemma VALUES ("a#00295224","a","hoarse","N");
INSERT INTO english_lemma VALUES ("a#00295224","a","husky","N");
INSERT INTO english_lemma VALUES ("a#00295487","a","jangling","N");
INSERT INTO english_lemma VALUES ("a#00295487","a","jangly","N");
INSERT INTO english_lemma VALUES ("a#00295658","a","jarring","N");
INSERT INTO english_lemma VALUES ("a#00295821","a","piercing","N");
INSERT INTO english_lemma VALUES ("a#00295923","a","raucous","N");
INSERT INTO english_lemma VALUES ("a#00295923","a","strident","N");
INSERT INTO english_lemma VALUES ("a#00296015","a","rending","N");
INSERT INTO english_lemma VALUES ("a#00296015","a","ripping","N");
INSERT INTO english_lemma VALUES ("a#00296015","a","splitting","N");
INSERT INTO english_lemma VALUES ("a#00296284","a","euphonious","N");
INSERT INTO english_lemma VALUES ("a#00296284","a","euphonous","N");
INSERT INTO english_lemma VALUES ("a#00296453","a","golden","N");
INSERT INTO english_lemma VALUES ("a#00296542","a","silvern","N");
INSERT INTO english_lemma VALUES ("a#00296542","a","silvery","N");
INSERT INTO english_lemma VALUES ("a#00296697","a","calculable","N");
INSERT INTO english_lemma VALUES ("a#00296924","a","calculated","N");
INSERT INTO english_lemma VALUES ("a#00296924","a","derived","N");
INSERT INTO english_lemma VALUES ("a#00297087","a","computable","N");
INSERT INTO english_lemma VALUES ("a#00297087","a","estimable","N");
INSERT INTO english_lemma VALUES ("a#00297244","a","countable","N");
INSERT INTO english_lemma VALUES ("a#00297244","a","denumerable","N");
INSERT INTO english_lemma VALUES ("a#00297244","a","enumerable","N");
INSERT INTO english_lemma VALUES ("a#00297244","a","numerable","N");
INSERT INTO english_lemma VALUES ("a#00297396","a","estimated","N");
INSERT INTO english_lemma VALUES ("a#00297505","a","incalculable","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","countless","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","infinite","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","innumerable","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","innumerous","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","myriad","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","multitudinous","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","numberless","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","uncounted","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","unnumberable","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","unnumbered","N");
INSERT INTO english_lemma VALUES ("a#00297667","a","unnumerable","N");
INSERT INTO english_lemma VALUES ("a#00298047","a","incomputable","N");
INSERT INTO english_lemma VALUES ("a#00298047","a","inestimable","N");
INSERT INTO english_lemma VALUES ("a#00298047","a","immeasurable","N");
INSERT INTO english_lemma VALUES ("a#00298269","a","indeterminable","N");
INSERT INTO english_lemma VALUES ("a#00298353","a","calm","N");
INSERT INTO english_lemma VALUES ("a#00298525","a","placid","N");
INSERT INTO english_lemma VALUES ("a#00298525","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#00298525","a","still","N");
INSERT INTO english_lemma VALUES ("a#00298525","a","tranquil","N");
INSERT INTO english_lemma VALUES ("a#00298525","a","unruffled","N");
INSERT INTO english_lemma VALUES ("a#00298883","a","settled","N");
INSERT INTO english_lemma VALUES ("a#00298982","a","windless","N");
INSERT INTO english_lemma VALUES ("a#00299112","a","stormy","N");
INSERT INTO english_lemma VALUES ("a#00299475","a","angry","N");
INSERT INTO english_lemma VALUES ("a#00299475","a","furious","N");
INSERT INTO english_lemma VALUES ("a#00299475","a","raging","N");
INSERT INTO english_lemma VALUES ("a#00299475","a","tempestuous","N");
INSERT INTO english_lemma VALUES ("a#00299475","a","wild","N");
INSERT INTO english_lemma VALUES ("a#00299678","a","billowy","N");
INSERT INTO english_lemma VALUES ("a#00299678","a","billowing","N");
INSERT INTO english_lemma VALUES ("a#00299678","a","surging","N");
INSERT INTO english_lemma VALUES ("a#00299875","a","blustering","N");
INSERT INTO english_lemma VALUES ("a#00299875","a","blusterous","N");
INSERT INTO english_lemma VALUES ("a#00299875","a","blustery","N");
INSERT INTO english_lemma VALUES ("a#00299875","a","gusty","N");
INSERT INTO english_lemma VALUES ("a#00300123","a","boisterous","N");
INSERT INTO english_lemma VALUES ("a#00300123","a","fierce","N");
INSERT INTO english_lemma VALUES ("a#00300123","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00300345","a","blowy","N");
INSERT INTO english_lemma VALUES ("a#00300345","a","breezy","N");
INSERT INTO english_lemma VALUES ("a#00300345","a","windy","N");
INSERT INTO english_lemma VALUES ("a#00300494","a","choppy","N");
INSERT INTO english_lemma VALUES ("a#00300584","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00300694","a","squally","N");
INSERT INTO english_lemma VALUES ("a#00300828","a","thundery","N");
INSERT INTO english_lemma VALUES ("a#00300907","a","camphorated","N");
INSERT INTO english_lemma VALUES ("a#00301008","a","uncamphorated","N");
INSERT INTO english_lemma VALUES ("a#00301090","a","capable","N");
INSERT INTO english_lemma VALUES ("a#00301385","a","able","N");
INSERT INTO english_lemma VALUES ("a#00301595","a","confident","N");
INSERT INTO english_lemma VALUES ("a#00301595","a","surefooted","N");
INSERT INTO english_lemma VALUES ("a#00301854","a","resourceful","N");
INSERT INTO english_lemma VALUES ("a#00302110","a","incapable","N");
INSERT INTO english_lemma VALUES ("a#00302394","a","unable","N");
INSERT INTO english_lemma VALUES ("a#00302615","a","capable","N");
INSERT INTO english_lemma VALUES ("a#00302770","a","incapable","N");
INSERT INTO english_lemma VALUES ("a#00302919","a","cared-for","N");
INSERT INTO english_lemma VALUES ("a#00303052","a","attended","N");
INSERT INTO english_lemma VALUES ("a#00303052","a","tended_to","N");
INSERT INTO english_lemma VALUES ("a#00303157","a","uncared-for","N");
INSERT INTO english_lemma VALUES ("a#00303284","a","neglected","N");
INSERT INTO english_lemma VALUES ("a#00303284","a","unattended","N");
INSERT INTO english_lemma VALUES ("a#00303434","a","untended","N");
INSERT INTO english_lemma VALUES ("a#00303585","a","careful","N");
INSERT INTO english_lemma VALUES ("a#00304166","a","cautious","N");
INSERT INTO english_lemma VALUES ("a#00304351","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00304351","a","sure","N");
INSERT INTO english_lemma VALUES ("a#00304556","a","close","N");
INSERT INTO english_lemma VALUES ("a#00304749","a","conscientious","N");
INSERT INTO english_lemma VALUES ("a#00304749","a","painstaking","N");
INSERT INTO english_lemma VALUES ("a#00304749","a","scrupulous","N");
INSERT INTO english_lemma VALUES ("a#00304990","a","detailed","N");
INSERT INTO english_lemma VALUES ("a#00304990","a","elaborate","N");
INSERT INTO english_lemma VALUES ("a#00304990","a","elaborated","N");
INSERT INTO english_lemma VALUES ("a#00305255","a","minute","N");
INSERT INTO english_lemma VALUES ("a#00305255","a","narrow","N");
INSERT INTO english_lemma VALUES ("a#00305464","a","overcareful","N");
INSERT INTO english_lemma VALUES ("a#00305464","a","too-careful","N");
INSERT INTO english_lemma VALUES ("a#00305565","a","particular","N");
INSERT INTO english_lemma VALUES ("a#00305708","a","protective","N");
INSERT INTO english_lemma VALUES ("a#00305857","a","studious","N");
INSERT INTO english_lemma VALUES ("a#00305990","a","thorough","N");
INSERT INTO english_lemma VALUES ("a#00306130","a","careless","N");
INSERT INTO english_lemma VALUES ("a#00306683","a","casual","N");
INSERT INTO english_lemma VALUES ("a#00306683","a","cursory","N");
INSERT INTO english_lemma VALUES ("a#00306683","a","passing","N");
INSERT INTO english_lemma VALUES ("a#00306683","a","perfunctory","N");
INSERT INTO english_lemma VALUES ("a#00306950","a","haphazard","N");
INSERT INTO english_lemma VALUES ("a#00306950","a","slapdash","N");
INSERT INTO english_lemma VALUES ("a#00306950","a","slipshod","N");
INSERT INTO english_lemma VALUES ("a#00306950","a","sloppy","N");
INSERT INTO english_lemma VALUES ("a#00307170","a","heedless","N");
INSERT INTO english_lemma VALUES ("a#00307170","a","reckless","N");
INSERT INTO english_lemma VALUES ("a#00307420","a","incautious","N");
INSERT INTO english_lemma VALUES ("a#00307559","a","negligent","N");
INSERT INTO english_lemma VALUES ("a#00307722","a","offhand","N");
INSERT INTO english_lemma VALUES ("a#00307722","a","offhanded","N");
INSERT INTO english_lemma VALUES ("a#00307892","a","carnivorous","N");
INSERT INTO english_lemma VALUES ("a#00308187","a","flesh-eating","N");
INSERT INTO english_lemma VALUES ("a#00308187","a","meat-eating","N");
INSERT INTO english_lemma VALUES ("a#00308187","a","zoophagous","N");
INSERT INTO english_lemma VALUES ("a#00308303","a","piscivorous","N");
INSERT INTO english_lemma VALUES ("a#00308378","a","predacious","N");
INSERT INTO english_lemma VALUES ("a#00308477","a","herbivorous","N");
INSERT INTO english_lemma VALUES ("a#00308683","a","anthophagous","N");
INSERT INTO english_lemma VALUES ("a#00308683","a","anthophilous","N");
INSERT INTO english_lemma VALUES ("a#00308808","a","baccivorous","N");
INSERT INTO english_lemma VALUES ("a#00308884","a","carpophagous","N");
INSERT INTO english_lemma VALUES ("a#00308884","a","fruit-eating","N");
INSERT INTO english_lemma VALUES ("a#00308977","a","grass-eating","N");
INSERT INTO english_lemma VALUES ("a#00309057","a","plant-eating","N");
INSERT INTO english_lemma VALUES ("a#00309057","a","phytophagic","N");
INSERT INTO english_lemma VALUES ("a#00309057","a","phytophagous","N");
INSERT INTO english_lemma VALUES ("a#00309057","a","phytophilous","N");
INSERT INTO english_lemma VALUES ("a#00309193","a","omnivorous","N");
INSERT INTO english_lemma VALUES ("a#00309338","a","all-devouring","N");
INSERT INTO english_lemma VALUES ("a#00309448","a","insectivorous","N");
INSERT INTO english_lemma VALUES ("a#00309622","a","apivorous","N");
INSERT INTO english_lemma VALUES ("a#00309693","a","myrmecophagous","N");
INSERT INTO english_lemma VALUES ("a#00309802","a","holozoic","N");
INSERT INTO english_lemma VALUES ("a#00309928","a","holophytic","N");
INSERT INTO english_lemma VALUES ("a#00310025","a","carpellate","N");
INSERT INTO english_lemma VALUES ("a#00310025","a","pistillate","N");
INSERT INTO english_lemma VALUES ("a#00310136","a","acarpelous","N");
INSERT INTO english_lemma VALUES ("a#00310136","a","acarpellous","N");
INSERT INTO english_lemma VALUES ("a#00310233","a","carpeted","N");
INSERT INTO english_lemma VALUES ("a#00310436","a","uncarpeted","N");
INSERT INTO english_lemma VALUES ("a#00310531","a","carvel-built","N");
INSERT INTO english_lemma VALUES ("a#00310673","a","flush-seamed","N");
INSERT INTO english_lemma VALUES ("a#00310767","a","clinker-built","N");
INSERT INTO english_lemma VALUES ("a#00310767","a","clincher-built","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","lap-jointed","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","lap-strake","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","lap-straked","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","lap-streak","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","lap-streaked","N");
INSERT INTO english_lemma VALUES ("a#00310907","a","overlapping","N");
INSERT INTO english_lemma VALUES ("a#00311062","a","carved","N");
INSERT INTO english_lemma VALUES ("a#00311062","a","carven","N");
INSERT INTO english_lemma VALUES ("a#00311342","a","engraved","N");
INSERT INTO english_lemma VALUES ("a#00311342","a","etched","N");
INSERT INTO english_lemma VALUES ("a#00311342","a","graven","N");
INSERT INTO english_lemma VALUES ("a#00311342","a","incised","N");
INSERT INTO english_lemma VALUES ("a#00311342","a","inscribed","N");
INSERT INTO english_lemma VALUES ("a#00311513","a","graven","N");
INSERT INTO english_lemma VALUES ("a#00311513","a","sculpted","N");
INSERT INTO english_lemma VALUES ("a#00311513","a","sculptured","N");
INSERT INTO english_lemma VALUES ("a#00311661","a","lapidarian","N");
INSERT INTO english_lemma VALUES ("a#00311759","a","sliced","N");
INSERT INTO english_lemma VALUES ("a#00311853","a","uncarved","N");
INSERT INTO english_lemma VALUES ("a#00311918","a","acatalectic","N");
INSERT INTO english_lemma VALUES ("a#00312096","a","catalectic","N");
INSERT INTO english_lemma VALUES ("a#00312269","a","hypercatalectic","N");
INSERT INTO english_lemma VALUES ("a#00312458","a","cauline","N");
INSERT INTO english_lemma VALUES ("a#00312617","a","radical","N");
INSERT INTO english_lemma VALUES ("a#00312617","a","basal","N");
INSERT INTO english_lemma VALUES ("a#00312864","a","censored","N");
INSERT INTO english_lemma VALUES ("a#00313012","a","expurgated","N");
INSERT INTO english_lemma VALUES ("a#00313184","a","uncensored","N");
INSERT INTO english_lemma VALUES ("a#00313311","a","unexpurgated","N");
INSERT INTO english_lemma VALUES ("a#00313456","a","caudate","N");
INSERT INTO english_lemma VALUES ("a#00313456","a","caudated","N");
INSERT INTO english_lemma VALUES ("a#00313656","a","bobtail","N");
INSERT INTO english_lemma VALUES ("a#00313656","a","bobtailed","N");
INSERT INTO english_lemma VALUES ("a#00313770","a","caudal","N");
INSERT INTO english_lemma VALUES ("a#00313770","a","taillike","N");
INSERT INTO english_lemma VALUES ("a#00313851","a","tailed","N");
INSERT INTO english_lemma VALUES ("a#00313917","a","scissor-tailed","N");
INSERT INTO english_lemma VALUES ("a#00314040","a","swallow-tailed","N");
INSERT INTO english_lemma VALUES ("a#00314182","a","acaudate","N");
INSERT INTO english_lemma VALUES ("a#00314182","a","acaudal","N");
INSERT INTO english_lemma VALUES ("a#00314311","a","anurous","N");
INSERT INTO english_lemma VALUES ("a#00314311","a","tailless","N");
INSERT INTO english_lemma VALUES ("a#00314420","a","caulescent","N");
INSERT INTO english_lemma VALUES ("a#00314420","a","cauline","N");
INSERT INTO english_lemma VALUES ("a#00314420","a","stemmed","N");
INSERT INTO english_lemma VALUES ("a#00314550","a","acaulescent","N");
INSERT INTO english_lemma VALUES ("a#00314550","a","stemless","N");
INSERT INTO english_lemma VALUES ("a#00314664","a","causative","N");
INSERT INTO english_lemma VALUES ("a#00315015","a","abortifacient","N");
INSERT INTO english_lemma VALUES ("a#00315091","a","activating","N");
INSERT INTO english_lemma VALUES ("a#00315091","a","actuating","N");
INSERT INTO english_lemma VALUES ("a#00315200","a","anorectic","N");
INSERT INTO english_lemma VALUES ("a#00315200","a","anorexigenic","N");
INSERT INTO english_lemma VALUES ("a#00315334","a","borne_in_upon","N");
INSERT INTO english_lemma VALUES ("a#00315479","a","causal","N");
INSERT INTO english_lemma VALUES ("a#00315634","a","conducive","N");
INSERT INTO english_lemma VALUES ("a#00315634","a","contributing","N");
INSERT INTO english_lemma VALUES ("a#00315634","a","contributive","N");
INSERT INTO english_lemma VALUES ("a#00315634","a","contributory","N");
INSERT INTO english_lemma VALUES ("a#00315938","a","errhine","N");
INSERT INTO english_lemma VALUES ("a#00316015","a","inductive","N");
INSERT INTO english_lemma VALUES ("a#00316015","a","inducive","N");
INSERT INTO english_lemma VALUES ("a#00316161","a","motivative","N");
INSERT INTO english_lemma VALUES ("a#00316161","a","motive","N");
INSERT INTO english_lemma VALUES ("a#00316161","a","motivating","N");
INSERT INTO english_lemma VALUES ("a#00316393","a","motive","N");
INSERT INTO english_lemma VALUES ("a#00316393","a","motor","N");
INSERT INTO english_lemma VALUES ("a#00316538","a","precipitating","N");
INSERT INTO english_lemma VALUES ("a#00316737","a","responsible","N");
INSERT INTO english_lemma VALUES ("a#00316737","a","responsible_for","N");
INSERT INTO english_lemma VALUES ("a#00316928","a","sternutatory","N");
INSERT INTO english_lemma VALUES ("a#00316928","a","sternutative","N");
INSERT INTO english_lemma VALUES ("a#00317056","a","noncausative","N");
INSERT INTO english_lemma VALUES ("a#00317056","a","noncausal","N");
INSERT INTO english_lemma VALUES ("a#00317140","a","cautious","N");
INSERT INTO english_lemma VALUES ("a#00317424","a","cagey","N");
INSERT INTO english_lemma VALUES ("a#00317424","a","cagy","N");
INSERT INTO english_lemma VALUES ("a#00317424","a","chary","N");
INSERT INTO english_lemma VALUES ("a#00317628","a","fabian","N");
INSERT INTO english_lemma VALUES ("a#00317628","a","dilatory","N");
INSERT INTO english_lemma VALUES ("a#00317794","a","gingerly","N");
INSERT INTO english_lemma VALUES ("a#00318001","a","guarded","N");
INSERT INTO english_lemma VALUES ("a#00318001","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#00318095","a","overcautious","N");
INSERT INTO english_lemma VALUES ("a#00318235","a","incautious","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","hotheaded","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","impulsive","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","impetuous","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","madcap","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","tearaway","N");
INSERT INTO english_lemma VALUES ("a#00318407","a","brainish","N");
INSERT INTO english_lemma VALUES ("a#00318757","a","cellular","N");
INSERT INTO english_lemma VALUES ("a#00319249","a","cancellate","N");
INSERT INTO english_lemma VALUES ("a#00319249","a","cancellated","N");
INSERT INTO english_lemma VALUES ("a#00319249","a","cancellous","N");
INSERT INTO english_lemma VALUES ("a#00319389","a","alveolate","N");
INSERT INTO english_lemma VALUES ("a#00319389","a","faveolate","N");
INSERT INTO english_lemma VALUES ("a#00319389","a","cavitied","N");
INSERT INTO english_lemma VALUES ("a#00319389","a","honeycombed","N");
INSERT INTO english_lemma VALUES ("a#00319389","a","pitted","N");
INSERT INTO english_lemma VALUES ("a#00319538","a","cell-like","N");
INSERT INTO english_lemma VALUES ("a#00319611","a","multicellular","N");
INSERT INTO english_lemma VALUES ("a#00319722","a","noncellular","N");
INSERT INTO english_lemma VALUES ("a#00319722","a","acellular","N");
INSERT INTO english_lemma VALUES ("a#00319846","a","cell-free","N");
INSERT INTO english_lemma VALUES ("a#00319977","a","compartmented","N");
INSERT INTO english_lemma VALUES ("a#00320213","a","compartmental","N");
INSERT INTO english_lemma VALUES ("a#00320213","a","compartmentalized","N");
INSERT INTO english_lemma VALUES ("a#00320391","a","uncompartmented","N");
INSERT INTO english_lemma VALUES ("a#00320519","a","porous","N");
INSERT INTO english_lemma VALUES ("a#00320519","a","poriferous","N");
INSERT INTO english_lemma VALUES ("a#00320636","a","porose","N");
INSERT INTO english_lemma VALUES ("a#00320746","a","nonporous","N");
INSERT INTO english_lemma VALUES ("a#00320882","a","center-fire","N");
INSERT INTO english_lemma VALUES ("a#00321015","a","central-fire","N");
INSERT INTO english_lemma VALUES ("a#00321131","a","rimfire","N");
INSERT INTO english_lemma VALUES ("a#00321239","a","celsius","N");
INSERT INTO english_lemma VALUES ("a#00321239","a","centigrade","N");
INSERT INTO english_lemma VALUES ("a#00321239","a","c","N");
INSERT INTO english_lemma VALUES ("a#00321463","a","fahrenheit","N");
INSERT INTO english_lemma VALUES ("a#00321463","a","f","N");
INSERT INTO english_lemma VALUES ("a#00321463","a","Fahr","N");
INSERT INTO english_lemma VALUES ("a#00321681","a","central","N");
INSERT INTO english_lemma VALUES ("a#00322020","a","amidship","N");
INSERT INTO english_lemma VALUES ("a#00322123","a","bicentric","N");
INSERT INTO english_lemma VALUES ("a#00322197","a","bifocal","N");
INSERT INTO english_lemma VALUES ("a#00322297","a","center","N");
INSERT INTO english_lemma VALUES ("a#00322297","a","halfway","N");
INSERT INTO english_lemma VALUES ("a#00322297","a","middle","N");
INSERT INTO english_lemma VALUES ("a#00322297","a","midway","N");
INSERT INTO english_lemma VALUES ("a#00322417","a","centered","N");
INSERT INTO english_lemma VALUES ("a#00322501","a","centric","N");
INSERT INTO english_lemma VALUES ("a#00322501","a","centrical","N");
INSERT INTO english_lemma VALUES ("a#00322605","a","focal","N");
INSERT INTO english_lemma VALUES ("a#00322731","a","median","N");
INSERT INTO english_lemma VALUES ("a#00322731","a","medial","N");
INSERT INTO english_lemma VALUES ("a#00322850","a","middlemost","N");
INSERT INTO english_lemma VALUES ("a#00322850","a","midmost","N");
INSERT INTO english_lemma VALUES ("a#00322942","a","nuclear","N");
INSERT INTO english_lemma VALUES ("a#00323129","a","peripheral","N");
INSERT INTO english_lemma VALUES ("a#00323364","a","circumferential","N");
INSERT INTO english_lemma VALUES ("a#00323519","a","edge","N");
INSERT INTO english_lemma VALUES ("a#00323519","a","fringe","N");
INSERT INTO english_lemma VALUES ("a#00323519","a","fringy","N");
INSERT INTO english_lemma VALUES ("a#00323519","a","marginal","N");
INSERT INTO english_lemma VALUES ("a#00323671","a","encircling","N");
INSERT INTO english_lemma VALUES ("a#00323671","a","skirting","N");
INSERT INTO english_lemma VALUES ("a#00323849","a","off-base","N");
INSERT INTO english_lemma VALUES ("a#00323955","a","centrifugal","N");
INSERT INTO english_lemma VALUES ("a#00324104","a","outward-developing","N");
INSERT INTO english_lemma VALUES ("a#00324293","a","outward-moving","N");
INSERT INTO english_lemma VALUES ("a#00324439","a","centripetal","N");
INSERT INTO english_lemma VALUES ("a#00324585","a","inward-developing","N");
INSERT INTO english_lemma VALUES ("a#00324757","a","inward-moving","N");
INSERT INTO english_lemma VALUES ("a#00324911","a","afferent","N");
INSERT INTO english_lemma VALUES ("a#00325147","a","centripetal","N");
INSERT INTO english_lemma VALUES ("a#00325147","a","receptive","N");
INSERT INTO english_lemma VALUES ("a#00325147","a","sensory","N");
INSERT INTO english_lemma VALUES ("a#00325342","a","corticoafferent","N");
INSERT INTO english_lemma VALUES ("a#00325342","a","corticipetal","N");
INSERT INTO english_lemma VALUES ("a#00325505","a","efferent","N");
INSERT INTO english_lemma VALUES ("a#00325728","a","centrifugal","N");
INSERT INTO english_lemma VALUES ("a#00325728","a","motor","N");
INSERT INTO english_lemma VALUES ("a#00325862","a","corticoefferent","N");
INSERT INTO english_lemma VALUES ("a#00325862","a","corticofugal","N");
INSERT INTO english_lemma VALUES ("a#00325862","a","corticifugal","N");
INSERT INTO english_lemma VALUES ("a#00326038","a","neuromotor","N");
INSERT INTO english_lemma VALUES ("a#00326185","a","centralizing","N");
INSERT INTO english_lemma VALUES ("a#00326317","a","centripetal","N");
INSERT INTO english_lemma VALUES ("a#00326317","a","unifying","N");
INSERT INTO english_lemma VALUES ("a#00326405","a","consolidative","N");
INSERT INTO english_lemma VALUES ("a#00326405","a","integrative","N");
INSERT INTO english_lemma VALUES ("a#00326501","a","decentralizing","N");
INSERT INTO english_lemma VALUES ("a#00326634","a","centrifugal","N");
INSERT INTO english_lemma VALUES ("a#00326830","a","dispersive","N");
INSERT INTO english_lemma VALUES ("a#00326830","a","distributive","N");
INSERT INTO english_lemma VALUES ("a#00326921","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00327268","a","definite","N");
INSERT INTO english_lemma VALUES ("a#00327377","a","indisputable","N");
INSERT INTO english_lemma VALUES ("a#00327377","a","sure","N");
INSERT INTO english_lemma VALUES ("a#00327505","a","sure_as_shooting","N");
INSERT INTO english_lemma VALUES ("a#00327632","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#00328009","a","indefinite","N");
INSERT INTO english_lemma VALUES ("a#00328151","a","up_in_the_air","N");
INSERT INTO english_lemma VALUES ("a#00328258","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00328258","a","sure","N");
INSERT INTO english_lemma VALUES ("a#00328581","a","convinced","N");
INSERT INTO english_lemma VALUES ("a#00328581","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00328581","a","confident","N");
INSERT INTO english_lemma VALUES ("a#00328813","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#00328813","a","unsure","N");
INSERT INTO english_lemma VALUES ("a#00328813","a","incertain","N");
INSERT INTO english_lemma VALUES ("a#00329232","a","ambivalent","N");
INSERT INTO english_lemma VALUES ("a#00329386","a","doubtful","N");
INSERT INTO english_lemma VALUES ("a#00329386","a","dubious","N");
INSERT INTO english_lemma VALUES ("a#00329612","a","groping","N");
INSERT INTO english_lemma VALUES ("a#00329612","a","hesitant","N");
INSERT INTO english_lemma VALUES ("a#00329769","a","convinced","N");
INSERT INTO english_lemma VALUES ("a#00329899","a","unconvinced","N");
INSERT INTO english_lemma VALUES ("a#00330017","a","dubious","N");
INSERT INTO english_lemma VALUES ("a#00330147","a","confident","N");
INSERT INTO english_lemma VALUES ("a#00330451","a","assured","N");
INSERT INTO english_lemma VALUES ("a#00330582","a","bold","N");
INSERT INTO english_lemma VALUES ("a#00330582","a","cocksure","N");
INSERT INTO english_lemma VALUES ("a#00330582","a","overconfident","N");
INSERT INTO english_lemma VALUES ("a#00330582","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00330837","a","reassured","N");
INSERT INTO english_lemma VALUES ("a#00330980","a","self-assured","N");
INSERT INTO english_lemma VALUES ("a#00330980","a","self-confident","N");
INSERT INTO english_lemma VALUES ("a#00331161","a","unconfident","N");
INSERT INTO english_lemma VALUES ("a#00331296","a","diffident","N");
INSERT INTO english_lemma VALUES ("a#00331296","a","shy","N");
INSERT INTO english_lemma VALUES ("a#00331296","a","timid","N");
INSERT INTO english_lemma VALUES ("a#00331296","a","unsure","N");
INSERT INTO english_lemma VALUES ("a#00331522","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00331522","a","sure","N");
INSERT INTO english_lemma VALUES ("a#00331909","a","bound","N");
INSERT INTO english_lemma VALUES ("a#00331909","a","destined","N");
INSERT INTO english_lemma VALUES ("a#00332110","a","doomed","N");
INSERT INTO english_lemma VALUES ("a#00332110","a","fated","N");
INSERT INTO english_lemma VALUES ("a#00332301","a","foreordained","N");
INSERT INTO english_lemma VALUES ("a#00332301","a","predestinate","N");
INSERT INTO english_lemma VALUES ("a#00332301","a","predestined","N");
INSERT INTO english_lemma VALUES ("a#00332576","a","in_for","N");
INSERT INTO english_lemma VALUES ("a#00332689","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#00332903","a","chancy","N");
INSERT INTO english_lemma VALUES ("a#00332903","a","fluky","N");
INSERT INTO english_lemma VALUES ("a#00332903","a","flukey","N");
INSERT INTO english_lemma VALUES ("a#00332903","a","iffy","N");
INSERT INTO english_lemma VALUES ("a#00333137","a","contingent","N");
INSERT INTO english_lemma VALUES ("a#00333325","a","certified","N");
INSERT INTO english_lemma VALUES ("a#00333509","a","certifiable","N");
INSERT INTO english_lemma VALUES ("a#00333629","a","certificated","N");
INSERT INTO english_lemma VALUES ("a#00333629","a","credentialed","N");
INSERT INTO english_lemma VALUES ("a#00333629","a","documented","N");
INSERT INTO english_lemma VALUES ("a#00333770","a","uncertified","N");
INSERT INTO english_lemma VALUES ("a#00333883","a","inevitable","N");
INSERT INTO english_lemma VALUES ("a#00334058","a","fatal","N");
INSERT INTO english_lemma VALUES ("a#00334058","a","fateful","N");
INSERT INTO english_lemma VALUES ("a#00334192","a","ineluctable","N");
INSERT INTO english_lemma VALUES ("a#00334192","a","inescapable","N");
INSERT INTO english_lemma VALUES ("a#00334192","a","unavoidable","N");
INSERT INTO english_lemma VALUES ("a#00334384","a","necessary","N");
INSERT INTO english_lemma VALUES ("a#00334532","a","evitable","N");
INSERT INTO english_lemma VALUES ("a#00334532","a","avoidable","N");
INSERT INTO english_lemma VALUES ("a#00334623","a","preventable","N");
INSERT INTO english_lemma VALUES ("a#00334764","a","unpreventable","N");
INSERT INTO english_lemma VALUES ("a#00334865","a","changeable","N");
INSERT INTO english_lemma VALUES ("a#00334865","a","changeful","N");
INSERT INTO english_lemma VALUES ("a#00335333","a","adjustable","N");
INSERT INTO english_lemma VALUES ("a#00335445","a","astatic","N");
INSERT INTO english_lemma VALUES ("a#00335519","a","distortable","N");
INSERT INTO english_lemma VALUES ("a#00335703","a","erratic","N");
INSERT INTO english_lemma VALUES ("a#00335703","a","fickle","N");
INSERT INTO english_lemma VALUES ("a#00335703","a","mercurial","N");
INSERT INTO english_lemma VALUES ("a#00335703","a","quicksilver","N");
INSERT INTO english_lemma VALUES ("a#00335990","a","fluid","N");
INSERT INTO english_lemma VALUES ("a#00335990","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#00336171","a","fluid","N");
INSERT INTO english_lemma VALUES ("a#00336171","a","mobile","N");
INSERT INTO english_lemma VALUES ("a#00336337","a","kaleidoscopic","N");
INSERT INTO english_lemma VALUES ("a#00336337","a","kaleidoscopical","N");
INSERT INTO english_lemma VALUES ("a#00336455","a","mobile","N");
INSERT INTO english_lemma VALUES ("a#00336598","a","open-ended","N");
INSERT INTO english_lemma VALUES ("a#00336720","a","quick-change","N");
INSERT INTO english_lemma VALUES ("a#00336879","a","reversible","N");
INSERT INTO english_lemma VALUES ("a#00337065","a","volatile","N");
INSERT INTO english_lemma VALUES ("a#00337191","a","unchangeable","N");
INSERT INTO english_lemma VALUES ("a#00337546","a","changeless","N");
INSERT INTO english_lemma VALUES ("a#00337546","a","unalterable","N");
INSERT INTO english_lemma VALUES ("a#00337663","a","confirmed","N");
INSERT INTO english_lemma VALUES ("a#00337799","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#00337799","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#00337954","a","static","N");
INSERT INTO english_lemma VALUES ("a#00337954","a","stable","N");
INSERT INTO english_lemma VALUES ("a#00337954","a","unchanging","N");
INSERT INTO english_lemma VALUES ("a#00338080","a","commutable","N");
INSERT INTO english_lemma VALUES ("a#00338262","a","alterable","N");
INSERT INTO english_lemma VALUES ("a#00338382","a","convertible","N");
INSERT INTO english_lemma VALUES ("a#00338382","a","transformable","N");
INSERT INTO english_lemma VALUES ("a#00338382","a","translatable","N");
INSERT INTO english_lemma VALUES ("a#00338382","a","transmutable","N");
INSERT INTO english_lemma VALUES ("a#00338617","a","incommutable","N");
INSERT INTO english_lemma VALUES ("a#00338747","a","inconvertible","N");
INSERT INTO english_lemma VALUES ("a#00338747","a","untransmutable","N");
INSERT INTO english_lemma VALUES ("a#00338957","a","unalterable","N");
INSERT INTO english_lemma VALUES ("a#00339091","a","alterable","N");
INSERT INTO english_lemma VALUES ("a#00339265","a","unalterable","N");
INSERT INTO english_lemma VALUES ("a#00339265","a","inalterable","N");
INSERT INTO english_lemma VALUES ("a#00339465","a","incurable","N");
INSERT INTO english_lemma VALUES ("a#00339582","a","final","N");
INSERT INTO english_lemma VALUES ("a#00339582","a","last","N");
INSERT INTO english_lemma VALUES ("a#00339739","a","modifiable","N");
INSERT INTO english_lemma VALUES ("a#00340018","a","unmodifiable","N");
INSERT INTO english_lemma VALUES ("a#00340255","a","adjusted","N");
INSERT INTO english_lemma VALUES ("a#00340546","a","attuned","N");
INSERT INTO english_lemma VALUES ("a#00340546","a","keyed","N");
INSERT INTO english_lemma VALUES ("a#00340546","a","tuned","N");
INSERT INTO english_lemma VALUES ("a#00340822","a","attuned","N");
INSERT INTO english_lemma VALUES ("a#00340822","a","tuned","N");
INSERT INTO english_lemma VALUES ("a#00340963","a","focused","N");
INSERT INTO english_lemma VALUES ("a#00341099","a","weighted","N");
INSERT INTO english_lemma VALUES ("a#00341312","a","unadjusted","N");
INSERT INTO english_lemma VALUES ("a#00341507","a","maladjusted","N");
INSERT INTO english_lemma VALUES ("a#00341610","a","adjusted","N");
INSERT INTO english_lemma VALUES ("a#00341760","a","well-adjusted","N");
INSERT INTO english_lemma VALUES ("a#00341760","a","well-balanced","N");
INSERT INTO english_lemma VALUES ("a#00341899","a","maladjusted","N");
INSERT INTO english_lemma VALUES ("a#00342066","a","unadapted","N");
INSERT INTO english_lemma VALUES ("a#00342066","a","unadjusted","N");
INSERT INTO english_lemma VALUES ("a#00342202","a","altered","N");
INSERT INTO english_lemma VALUES ("a#00342592","a","adjusted","N");
INSERT INTO english_lemma VALUES ("a#00342772","a","changed","N");
INSERT INTO english_lemma VALUES ("a#00342933","a","emended","N");
INSERT INTO english_lemma VALUES ("a#00342933","a","edited","N");
INSERT INTO english_lemma VALUES ("a#00343057","a","revised","N");
INSERT INTO english_lemma VALUES ("a#00343162","a","unaltered","N");
INSERT INTO english_lemma VALUES ("a#00343162","a","unchanged","N");
INSERT INTO english_lemma VALUES ("a#00343387","a","dateless","N");
INSERT INTO english_lemma VALUES ("a#00343387","a","timeless","N");
INSERT INTO english_lemma VALUES ("a#00343542","a","in-situ","N");
INSERT INTO english_lemma VALUES ("a#00343542","a","unmoved","N");
INSERT INTO english_lemma VALUES ("a#00343750","a","unedited","N");
INSERT INTO english_lemma VALUES ("a#00343827","a","unreduced","N");
INSERT INTO english_lemma VALUES ("a#00343907","a","unrevised","N");
INSERT INTO english_lemma VALUES ("a#00344028","a","amended","N");
INSERT INTO english_lemma VALUES ("a#00344114","a","revised","N");
INSERT INTO english_lemma VALUES ("a#00344268","a","unamended","N");
INSERT INTO english_lemma VALUES ("a#00344352","a","changed","N");
INSERT INTO english_lemma VALUES ("a#00344611","a","denatured","N");
INSERT INTO english_lemma VALUES ("a#00344611","a","denaturized","N");
INSERT INTO english_lemma VALUES ("a#00344738","a","exchanged","N");
INSERT INTO english_lemma VALUES ("a#00344839","a","transformed","N");
INSERT INTO english_lemma VALUES ("a#00344988","a","varied","N");
INSERT INTO english_lemma VALUES ("a#00345148","a","unchanged","N");
INSERT INTO english_lemma VALUES ("a#00345325","a","same","N");
INSERT INTO english_lemma VALUES ("a#00345478","a","ionized","N");
INSERT INTO english_lemma VALUES ("a#00345569","a","nonionized","N");
INSERT INTO english_lemma VALUES ("a#00345569","a","nonionic","N");
INSERT INTO english_lemma VALUES ("a#00345660","a","mutable","N");
INSERT INTO english_lemma VALUES ("a#00345660","a","changeable","N");
INSERT INTO english_lemma VALUES ("a#00345897","a","immutable","N");
INSERT INTO english_lemma VALUES ("a#00345897","a","changeless","N");
INSERT INTO english_lemma VALUES ("a#00346121","a","characteristic","N");
INSERT INTO english_lemma VALUES ("a#00346431","a","diagnostic","N");
INSERT INTO english_lemma VALUES ("a#00346431","a","symptomatic","N");
INSERT INTO english_lemma VALUES ("a#00346431","a","symptomatic_of","N");
INSERT INTO english_lemma VALUES ("a#00346749","a","distinctive","N");
INSERT INTO english_lemma VALUES ("a#00346749","a","typical","N");
INSERT INTO english_lemma VALUES ("a#00346965","a","distinguishing","N");
INSERT INTO english_lemma VALUES ("a#00346965","a","distinctive","N");
INSERT INTO english_lemma VALUES ("a#00346965","a","identifying","N");
INSERT INTO english_lemma VALUES ("a#00347275","a","peculiar","N");
INSERT INTO english_lemma VALUES ("a#00347450","a","uncharacteristic","N");
INSERT INTO english_lemma VALUES ("a#00347450","a","uncharacteristic_of","N");
INSERT INTO english_lemma VALUES ("a#00347638","a","atypical","N");
INSERT INTO english_lemma VALUES ("a#00347742","a","charged","N");
INSERT INTO english_lemma VALUES ("a#00348002","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00348002","a","live","N");
INSERT INTO english_lemma VALUES ("a#00348139","a","negatively_charged","N");
INSERT INTO english_lemma VALUES ("a#00348228","a","positively_charged","N");
INSERT INTO english_lemma VALUES ("a#00348317","a","polar","N");
INSERT INTO english_lemma VALUES ("a#00348412","a","uncharged","N");
INSERT INTO english_lemma VALUES ("a#00348584","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00348584","a","drained","N");
INSERT INTO english_lemma VALUES ("a#00348765","a","charitable","N");
INSERT INTO english_lemma VALUES ("a#00348951","a","beneficent","N");
INSERT INTO english_lemma VALUES ("a#00348951","a","benevolent","N");
INSERT INTO english_lemma VALUES ("a#00348951","a","eleemosynary","N");
INSERT INTO english_lemma VALUES ("a#00348951","a","philanthropic","N");
INSERT INTO english_lemma VALUES ("a#00349168","a","uncharitable","N");
INSERT INTO english_lemma VALUES ("a#00349347","a","ungenerous","N");
INSERT INTO english_lemma VALUES ("a#00349471","a","chartered","N");
INSERT INTO english_lemma VALUES ("a#00349471","a","hired","N");
INSERT INTO english_lemma VALUES ("a#00349471","a","leased","N");
INSERT INTO english_lemma VALUES ("a#00349665","a","unchartered","N");
INSERT INTO english_lemma VALUES ("a#00349736","a","owned","N");
INSERT INTO english_lemma VALUES ("a#00349890","a","closely-held","N");
INSERT INTO english_lemma VALUES ("a#00350017","a","in_hand","N");
INSERT INTO english_lemma VALUES ("a#00350145","a","unowned","N");
INSERT INTO english_lemma VALUES ("a#00350145","a","ownerless","N");
INSERT INTO english_lemma VALUES ("a#00350226","a","chaste","N");
INSERT INTO english_lemma VALUES ("a#00350506","a","celibate","N");
INSERT INTO english_lemma VALUES ("a#00350506","a","continent","N");
INSERT INTO english_lemma VALUES ("a#00350627","a","pure","N");
INSERT INTO english_lemma VALUES ("a#00350627","a","vestal","N");
INSERT INTO english_lemma VALUES ("a#00350627","a","virgin","N");
INSERT INTO english_lemma VALUES ("a#00350627","a","virginal","N");
INSERT INTO english_lemma VALUES ("a#00350627","a","virtuous","N");
INSERT INTO english_lemma VALUES ("a#00350867","a","unchaste","N");
INSERT INTO english_lemma VALUES ("a#00351078","a","cyprian","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","light","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","promiscuous","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","sluttish","N");
INSERT INTO english_lemma VALUES ("a#00351195","a","wanton","N");
INSERT INTO english_lemma VALUES ("a#00351423","a","fallen","N");
INSERT INTO english_lemma VALUES ("a#00351519","a","licentious","N");
INSERT INTO english_lemma VALUES ("a#00351663","a","cheerful","N");
INSERT INTO english_lemma VALUES ("a#00352106","a","beaming","N");
INSERT INTO english_lemma VALUES ("a#00352106","a","glad","N");
INSERT INTO english_lemma VALUES ("a#00352227","a","beamish","N");
INSERT INTO english_lemma VALUES ("a#00352227","a","smiling","N");
INSERT INTO english_lemma VALUES ("a#00352227","a","twinkly","N");
INSERT INTO english_lemma VALUES ("a#00352451","a","blithe","N");
INSERT INTO english_lemma VALUES ("a#00352451","a","blithesome","N");
INSERT INTO english_lemma VALUES ("a#00352451","a","lighthearted","N");
INSERT INTO english_lemma VALUES ("a#00352451","a","lightsome","N");
INSERT INTO english_lemma VALUES ("a#00352711","a","buoyant","N");
INSERT INTO english_lemma VALUES ("a#00352711","a","chirpy","N");
INSERT INTO english_lemma VALUES ("a#00352711","a","perky","N");
INSERT INTO english_lemma VALUES ("a#00352957","a","cheering","N");
INSERT INTO english_lemma VALUES ("a#00353055","a","cheery","N");
INSERT INTO english_lemma VALUES ("a#00353055","a","gay","N");
INSERT INTO english_lemma VALUES ("a#00353055","a","sunny","N");
INSERT INTO english_lemma VALUES ("a#00353226","a","chipper","N");
INSERT INTO english_lemma VALUES ("a#00353226","a","debonair","N");
INSERT INTO english_lemma VALUES ("a#00353226","a","debonaire","N");
INSERT INTO english_lemma VALUES ("a#00353226","a","jaunty","N");
INSERT INTO english_lemma VALUES ("a#00353542","a","cheerless","N");
INSERT INTO english_lemma VALUES ("a#00353542","a","uncheerful","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","depressing","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","disconsolate","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","dismal","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","dispiriting","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#00353838","a","grim","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","dingy","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","dismal","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","drab","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","drear","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","dreary","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#00354187","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#00354536","a","somber","N");
INSERT INTO english_lemma VALUES ("a#00354536","a","sombre","N");
INSERT INTO english_lemma VALUES ("a#00354703","a","chlamydeous","N");
INSERT INTO english_lemma VALUES ("a#00354843","a","achlamydeous","N");
INSERT INTO english_lemma VALUES ("a#00354951","a","chondritic","N");
INSERT INTO english_lemma VALUES ("a#00354951","a","granular","N");
INSERT INTO english_lemma VALUES ("a#00355070","a","achondritic","N");
INSERT INTO english_lemma VALUES ("a#00355159","a","monoclinic","N");
INSERT INTO english_lemma VALUES ("a#00355318","a","triclinic","N");
INSERT INTO english_lemma VALUES ("a#00355318","a","anorthic","N");
INSERT INTO english_lemma VALUES ("a#00355487","a","monochromatic","N");
INSERT INTO english_lemma VALUES ("a#00355487","a","homochromatic","N");
INSERT INTO english_lemma VALUES ("a#00355658","a","polychromatic","N");
INSERT INTO english_lemma VALUES ("a#00355823","a","chromatic","N");
INSERT INTO english_lemma VALUES ("a#00355823","a","colored","N");
INSERT INTO english_lemma VALUES ("a#00357188","a","amber","N");
INSERT INTO english_lemma VALUES ("a#00357188","a","brownish-yellow","N");
INSERT INTO english_lemma VALUES ("a#00357188","a","yellow-brown","N");
INSERT INTO english_lemma VALUES ("a#00357311","a","amethyst","N");
INSERT INTO english_lemma VALUES ("a#00357392","a","aureate","N");
INSERT INTO english_lemma VALUES ("a#00357392","a","gilded","N");
INSERT INTO english_lemma VALUES ("a#00357392","a","gilt","N");
INSERT INTO english_lemma VALUES ("a#00357392","a","gold","N");
INSERT INTO english_lemma VALUES ("a#00357392","a","golden","N");
INSERT INTO english_lemma VALUES ("a#00357575","a","avocado","N");
INSERT INTO english_lemma VALUES ("a#00357682","a","azure","N");
INSERT INTO english_lemma VALUES ("a#00357682","a","cerulean","N");
INSERT INTO english_lemma VALUES ("a#00357682","a","sky-blue","N");
INSERT INTO english_lemma VALUES ("a#00357682","a","bright_blue","N");
INSERT INTO english_lemma VALUES ("a#00357880","a","beige","N");
INSERT INTO english_lemma VALUES ("a#00357962","a","blae","N");
INSERT INTO english_lemma VALUES ("a#00358045","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00358045","a","bluish","N");
INSERT INTO english_lemma VALUES ("a#00358045","a","blueish","N");
INSERT INTO english_lemma VALUES ("a#00358045","a","light-blue","N");
INSERT INTO english_lemma VALUES ("a#00358045","a","dark-blue","N");
INSERT INTO english_lemma VALUES ("a#00358294","a","blushful","N");
INSERT INTO english_lemma VALUES ("a#00358294","a","rosy","N");
INSERT INTO english_lemma VALUES ("a#00358387","a","bottle-green","N");
INSERT INTO english_lemma VALUES ("a#00358487","a","bronze","N");
INSERT INTO english_lemma VALUES ("a#00358487","a","bronzy","N");
INSERT INTO english_lemma VALUES ("a#00358571","a","brown","N");
INSERT INTO english_lemma VALUES ("a#00358571","a","brownish","N");
INSERT INTO english_lemma VALUES ("a#00358571","a","dark-brown","N");
INSERT INTO english_lemma VALUES ("a#00358690","a","buff","N");
INSERT INTO english_lemma VALUES ("a#00358769","a","canary","N");
INSERT INTO english_lemma VALUES ("a#00358769","a","canary-yellow","N");
INSERT INTO english_lemma VALUES ("a#00358894","a","caramel","N");
INSERT INTO english_lemma VALUES ("a#00358894","a","caramel_brown","N");
INSERT INTO english_lemma VALUES ("a#00359016","a","carnation","N");
INSERT INTO english_lemma VALUES ("a#00359103","a","chartreuse","N");
INSERT INTO english_lemma VALUES ("a#00359214","a","chestnut","N");
INSERT INTO english_lemma VALUES ("a#00359360","a","coppery","N");
INSERT INTO english_lemma VALUES ("a#00359360","a","copper_colored","N");
INSERT INTO english_lemma VALUES ("a#00359457","a","coral","N");
INSERT INTO english_lemma VALUES ("a#00359549","a","creamy","N");
INSERT INTO english_lemma VALUES ("a#00359653","a","cress_green","N");
INSERT INTO english_lemma VALUES ("a#00359653","a","cresson","N");
INSERT INTO english_lemma VALUES ("a#00359653","a","watercress","N");
INSERT INTO english_lemma VALUES ("a#00359848","a","dun","N");
INSERT INTO english_lemma VALUES ("a#00359974","a","earthlike","N");
INSERT INTO english_lemma VALUES ("a#00360107","a","fuscous","N");
INSERT INTO english_lemma VALUES ("a#00360195","a","green","N");
INSERT INTO english_lemma VALUES ("a#00360195","a","greenish","N");
INSERT INTO english_lemma VALUES ("a#00360195","a","light-green","N");
INSERT INTO english_lemma VALUES ("a#00360195","a","dark-green","N");
INSERT INTO english_lemma VALUES ("a#00360320","a","hazel","N");
INSERT INTO english_lemma VALUES ("a#00360413","a","honey","N");
INSERT INTO english_lemma VALUES ("a#00360490","a","jade","N");
INSERT INTO english_lemma VALUES ("a#00360490","a","jade-green","N");
INSERT INTO english_lemma VALUES ("a#00360639","a","khaki","N");
INSERT INTO english_lemma VALUES ("a#00360739","a","lavender","N");
INSERT INTO english_lemma VALUES ("a#00360739","a","lilac","N");
INSERT INTO english_lemma VALUES ("a#00360824","a","magenta","N");
INSERT INTO english_lemma VALUES ("a#00360895","a","maroon","N");
INSERT INTO english_lemma VALUES ("a#00360977","a","mauve","N");
INSERT INTO english_lemma VALUES ("a#00361071","a","moss_green","N");
INSERT INTO english_lemma VALUES ("a#00361071","a","mosstone","N");
INSERT INTO english_lemma VALUES ("a#00361186","a","mosslike","N");
INSERT INTO english_lemma VALUES ("a#00361186","a","mossy","N");
INSERT INTO english_lemma VALUES ("a#00361264","a","mousy","N");
INSERT INTO english_lemma VALUES ("a#00361264","a","mouse-colored","N");
INSERT INTO english_lemma VALUES ("a#00361264","a","mouselike","N");
INSERT INTO english_lemma VALUES ("a#00361468","a","ocher","N");
INSERT INTO english_lemma VALUES ("a#00361468","a","ochre","N");
INSERT INTO english_lemma VALUES ("a#00361561","a","olive-brown","N");
INSERT INTO english_lemma VALUES ("a#00361657","a","olive-drab","N");
INSERT INTO english_lemma VALUES ("a#00361754","a","olive","N");
INSERT INTO english_lemma VALUES ("a#00361864","a","orange","N");
INSERT INTO english_lemma VALUES ("a#00361864","a","orangish","N");
INSERT INTO english_lemma VALUES ("a#00361965","a","peacock-blue","N");
INSERT INTO english_lemma VALUES ("a#00362044","a","pea-green","N");
INSERT INTO english_lemma VALUES ("a#00362144","a","pink","N");
INSERT INTO english_lemma VALUES ("a#00362144","a","pinkish","N");
INSERT INTO english_lemma VALUES ("a#00362242","a","powder_blue","N");
INSERT INTO english_lemma VALUES ("a#00362338","a","purple","N");
INSERT INTO english_lemma VALUES ("a#00362338","a","violet","N");
INSERT INTO english_lemma VALUES ("a#00362338","a","purplish","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","red","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","reddish","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","ruddy","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","blood-red","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","carmine","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","cerise","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","cherry","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","cherry-red","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","crimson","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","ruby","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","ruby-red","N");
INSERT INTO english_lemma VALUES ("a#00362449","a","scarlet","N");
INSERT INTO english_lemma VALUES ("a#00362722","a","rose","N");
INSERT INTO english_lemma VALUES ("a#00362722","a","roseate","N");
INSERT INTO english_lemma VALUES ("a#00362722","a","rosaceous","N");
INSERT INTO english_lemma VALUES ("a#00362857","a","rose-red","N");
INSERT INTO english_lemma VALUES ("a#00362947","a","russet","N");
INSERT INTO english_lemma VALUES ("a#00363026","a","rust","N");
INSERT INTO english_lemma VALUES ("a#00363026","a","rusty","N");
INSERT INTO english_lemma VALUES ("a#00363105","a","sage","N");
INSERT INTO english_lemma VALUES ("a#00363105","a","sage-green","N");
INSERT INTO english_lemma VALUES ("a#00363207","a","sapphire","N");
INSERT INTO english_lemma VALUES ("a#00363314","a","sea-green","N");
INSERT INTO english_lemma VALUES ("a#00363407","a","snuff","N");
INSERT INTO english_lemma VALUES ("a#00363407","a","snuff-brown","N");
INSERT INTO english_lemma VALUES ("a#00363407","a","mummy-brown","N");
INSERT INTO english_lemma VALUES ("a#00363407","a","chukker-brown","N");
INSERT INTO english_lemma VALUES ("a#00363544","a","sorrel","N");
INSERT INTO english_lemma VALUES ("a#00363544","a","brownish-orange","N");
INSERT INTO english_lemma VALUES ("a#00363640","a","stone","N");
INSERT INTO english_lemma VALUES ("a#00363734","a","straw","N");
INSERT INTO english_lemma VALUES ("a#00363834","a","tan","N");
INSERT INTO english_lemma VALUES ("a#00363916","a","tangerine","N");
INSERT INTO english_lemma VALUES ("a#00364004","a","tawny","N");
INSERT INTO english_lemma VALUES ("a#00364097","a","ultramarine","N");
INSERT INTO english_lemma VALUES ("a#00364202","a","umber","N");
INSERT INTO english_lemma VALUES ("a#00364313","a","vermilion","N");
INSERT INTO english_lemma VALUES ("a#00364313","a","vermillion","N");
INSERT INTO english_lemma VALUES ("a#00364313","a","cinibar","N");
INSERT INTO english_lemma VALUES ("a#00364313","a","Chinese-red","N");
INSERT INTO english_lemma VALUES ("a#00364444","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#00364444","a","yellowish","N");
INSERT INTO english_lemma VALUES ("a#00364544","a","yellow-green","N");
INSERT INTO english_lemma VALUES ("a#00364634","a","achromatic","N");
INSERT INTO english_lemma VALUES ("a#00364634","a","colorless","N");
INSERT INTO english_lemma VALUES ("a#00365148","a","argent","N");
INSERT INTO english_lemma VALUES ("a#00365148","a","silver","N");
INSERT INTO english_lemma VALUES ("a#00365148","a","silvery","N");
INSERT INTO english_lemma VALUES ("a#00365148","a","silverish","N");
INSERT INTO english_lemma VALUES ("a#00365309","a","ash-gray","N");
INSERT INTO english_lemma VALUES ("a#00365309","a","ash-grey","N");
INSERT INTO english_lemma VALUES ("a#00365309","a","ashy","N");
INSERT INTO english_lemma VALUES ("a#00365404","a","blackish","N");
INSERT INTO english_lemma VALUES ("a#00365492","a","blue-black","N");
INSERT INTO english_lemma VALUES ("a#00365596","a","canescent","N");
INSERT INTO english_lemma VALUES ("a#00365687","a","chalky","N");
INSERT INTO english_lemma VALUES ("a#00365792","a","charcoal","N");
INSERT INTO english_lemma VALUES ("a#00365792","a","charcoal-gray","N");
INSERT INTO english_lemma VALUES ("a#00365792","a","charcoal-grey","N");
INSERT INTO english_lemma VALUES ("a#00365893","a","coal-black","N");
INSERT INTO english_lemma VALUES ("a#00365893","a","jet","N");
INSERT INTO english_lemma VALUES ("a#00365893","a","jet-black","N");
INSERT INTO english_lemma VALUES ("a#00365893","a","pitchy","N");
INSERT INTO english_lemma VALUES ("a#00365893","a","sooty","N");
INSERT INTO english_lemma VALUES ("a#00366043","a","ebon","N");
INSERT INTO english_lemma VALUES ("a#00366043","a","ebony","N");
INSERT INTO english_lemma VALUES ("a#00366117","a","gray","N");
INSERT INTO english_lemma VALUES ("a#00366117","a","grey","N");
INSERT INTO english_lemma VALUES ("a#00366117","a","grayish","N");
INSERT INTO english_lemma VALUES ("a#00366117","a","greyish","N");
INSERT INTO english_lemma VALUES ("a#00366318","a","hueless","N");
INSERT INTO english_lemma VALUES ("a#00366429","a","ink-black","N");
INSERT INTO english_lemma VALUES ("a#00366429","a","inky","N");
INSERT INTO english_lemma VALUES ("a#00366429","a","inky-black","N");
INSERT INTO english_lemma VALUES ("a#00366530","a","iron-gray","N");
INSERT INTO english_lemma VALUES ("a#00366530","a","iron-grey","N");
INSERT INTO english_lemma VALUES ("a#00366620","a","lily-white","N");
INSERT INTO english_lemma VALUES ("a#00366695","a","milk-white","N");
INSERT INTO english_lemma VALUES ("a#00366783","a","oxford-gray","N");
INSERT INTO english_lemma VALUES ("a#00366783","a","oxford-grey","N");
INSERT INTO english_lemma VALUES ("a#00366864","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#00366966","a","pearly","N");
INSERT INTO english_lemma VALUES ("a#00366966","a","pearly-white","N");
INSERT INTO english_lemma VALUES ("a#00367061","a","sable","N");
INSERT INTO english_lemma VALUES ("a#00367141","a","slate-gray","N");
INSERT INTO english_lemma VALUES ("a#00367141","a","slaty","N");
INSERT INTO english_lemma VALUES ("a#00367141","a","slatey","N");
INSERT INTO english_lemma VALUES ("a#00367141","a","stone-gray","N");
INSERT INTO english_lemma VALUES ("a#00367285","a","snow-white","N");
INSERT INTO english_lemma VALUES ("a#00367285","a","snowy","N");
INSERT INTO english_lemma VALUES ("a#00367373","a","whitish","N");
INSERT INTO english_lemma VALUES ("a#00367373","a","off-white","N");
INSERT INTO english_lemma VALUES ("a#00367459","a","black","N");
INSERT INTO english_lemma VALUES ("a#00367459","a","achromatic","N");
INSERT INTO english_lemma VALUES ("a#00367747","a","white","N");
INSERT INTO english_lemma VALUES ("a#00367747","a","achromatic","N");
INSERT INTO english_lemma VALUES ("a#00368023","a","saturated","N");
INSERT INTO english_lemma VALUES ("a#00368023","a","pure","N");
INSERT INTO english_lemma VALUES ("a#00368180","a","intense","N");
INSERT INTO english_lemma VALUES ("a#00368180","a","vivid","N");
INSERT INTO english_lemma VALUES ("a#00368313","a","unsaturated","N");
INSERT INTO english_lemma VALUES ("a#00368453","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00368578","a","color","N");
INSERT INTO english_lemma VALUES ("a#00368578","a","colour","N");
INSERT INTO english_lemma VALUES ("a#00368769","a","panchromatic","N");
INSERT INTO english_lemma VALUES ("a#00368872","a","black-and-white","N");
INSERT INTO english_lemma VALUES ("a#00368872","a","black_and_white","N");
INSERT INTO english_lemma VALUES ("a#00369051","a","colored","N");
INSERT INTO english_lemma VALUES ("a#00369051","a","coloured","N");
INSERT INTO english_lemma VALUES ("a#00369051","a","in_color","N");
INSERT INTO english_lemma VALUES ("a#00369051","a","colorful","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","aflame","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","crimson","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","red","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","reddened","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","red-faced","N");
INSERT INTO english_lemma VALUES ("a#00369643","a","flushed","N");
INSERT INTO english_lemma VALUES ("a#00369988","a","auburn","N");
INSERT INTO english_lemma VALUES ("a#00369988","a","reddish-brown","N");
INSERT INTO english_lemma VALUES ("a#00370080","a","bay","N");
INSERT INTO english_lemma VALUES ("a#00370200","a","bicolor","N");
INSERT INTO english_lemma VALUES ("a#00370200","a","bicolour","N");
INSERT INTO english_lemma VALUES ("a#00370200","a","bicolored","N");
INSERT INTO english_lemma VALUES ("a#00370200","a","bicoloured","N");
INSERT INTO english_lemma VALUES ("a#00370200","a","bichrome","N");
INSERT INTO english_lemma VALUES ("a#00370367","a","black","N");
INSERT INTO english_lemma VALUES ("a#00370367","a","blackened","N");
INSERT INTO english_lemma VALUES ("a#00370515","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00370667","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00370667","a","bluish","N");
INSERT INTO english_lemma VALUES ("a#00370667","a","blueish","N");
INSERT INTO english_lemma VALUES ("a#00370845","a","dichromatic","N");
INSERT INTO english_lemma VALUES ("a#00370933","a","empurpled","N");
INSERT INTO english_lemma VALUES ("a#00370933","a","purple","N");
INSERT INTO english_lemma VALUES ("a#00371098","a","ginger","N");
INSERT INTO english_lemma VALUES ("a#00371098","a","gingery","N");
INSERT INTO english_lemma VALUES ("a#00371295","a","hued","N");
INSERT INTO english_lemma VALUES ("a#00371401","a","monochromatic","N");
INSERT INTO english_lemma VALUES ("a#00371401","a","monochrome","N");
INSERT INTO english_lemma VALUES ("a#00371401","a","monochromic","N");
INSERT INTO english_lemma VALUES ("a#00371401","a","monochromous","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","motley","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","multicolor","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","culticolour","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","multicolored","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","multicoloured","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","painted","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","particolored","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","particoloured","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","piebald","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","pied","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","varicolored","N");
INSERT INTO english_lemma VALUES ("a#00371545","a","varicoloured","N");
INSERT INTO english_lemma VALUES ("a#00371922","a","polychromatic","N");
INSERT INTO english_lemma VALUES ("a#00371922","a","polychrome","N");
INSERT INTO english_lemma VALUES ("a#00371922","a","polychromic","N");
INSERT INTO english_lemma VALUES ("a#00372041","a","red","N");
INSERT INTO english_lemma VALUES ("a#00372041","a","reddish","N");
INSERT INTO english_lemma VALUES ("a#00372174","a","roan","N");
INSERT INTO english_lemma VALUES ("a#00372328","a","tinted","N");
INSERT INTO english_lemma VALUES ("a#00372481","a","touched","N");
INSERT INTO english_lemma VALUES ("a#00372481","a","tinged","N");
INSERT INTO english_lemma VALUES ("a#00372697","a","trichromatic","N");
INSERT INTO english_lemma VALUES ("a#00372697","a","trichrome","N");
INSERT INTO english_lemma VALUES ("a#00372697","a","tricolor","N");
INSERT INTO english_lemma VALUES ("a#00373016","a","colorless","N");
INSERT INTO english_lemma VALUES ("a#00373016","a","colourless","N");
INSERT INTO english_lemma VALUES ("a#00373016","a","uncolored","N");
INSERT INTO english_lemma VALUES ("a#00373016","a","uncoloured","N");
INSERT INTO english_lemma VALUES ("a#00373222","a","achromatous","N");
INSERT INTO english_lemma VALUES ("a#00373313","a","achromic","N");
INSERT INTO english_lemma VALUES ("a#00373313","a","achromous","N");
INSERT INTO english_lemma VALUES ("a#00373395","a","white","N");
INSERT INTO english_lemma VALUES ("a#00373564","a","red","N");
INSERT INTO english_lemma VALUES ("a#00373722","a","dyed","N");
INSERT INTO english_lemma VALUES ("a#00373722","a","tinted","N");
INSERT INTO english_lemma VALUES ("a#00373867","a","dyed-in-the-wool","N");
INSERT INTO english_lemma VALUES ("a#00373867","a","yarn-dyed","N");
INSERT INTO english_lemma VALUES ("a#00373984","a","fast","N");
INSERT INTO english_lemma VALUES ("a#00373984","a","colorfast","N");
INSERT INTO english_lemma VALUES ("a#00374099","a","hennaed","N");
INSERT INTO english_lemma VALUES ("a#00374193","a","undyed","N");
INSERT INTO english_lemma VALUES ("a#00374193","a","untinted","N");
INSERT INTO english_lemma VALUES ("a#00374275","a","stained","N");
INSERT INTO english_lemma VALUES ("a#00374466","a","discolored","N");
INSERT INTO english_lemma VALUES ("a#00374466","a","discoloured","N");
INSERT INTO english_lemma VALUES ("a#00374583","a","treated","N");
INSERT INTO english_lemma VALUES ("a#00374747","a","unstained","N");
INSERT INTO english_lemma VALUES ("a#00374873","a","untreated","N");
INSERT INTO english_lemma VALUES ("a#00375007","a","colorful","N");
INSERT INTO english_lemma VALUES ("a#00375007","a","colourful","N");
INSERT INTO english_lemma VALUES ("a#00375265","a","ablaze","N");
INSERT INTO english_lemma VALUES ("a#00375265","a","flaming","N");
INSERT INTO english_lemma VALUES ("a#00375424","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00375424","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#00375424","a","vivid","N");
INSERT INTO english_lemma VALUES ("a#00375588","a","changeable","N");
INSERT INTO english_lemma VALUES ("a#00375588","a","chatoyant","N");
INSERT INTO english_lemma VALUES ("a#00375588","a","iridescent","N");
INSERT INTO english_lemma VALUES ("a#00375588","a","shot","N");
INSERT INTO english_lemma VALUES ("a#00375847","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00375847","a","rich","N");
INSERT INTO english_lemma VALUES ("a#00375949","a","fluorescent","N");
INSERT INTO english_lemma VALUES ("a#00376080","a","prismatic","N");
INSERT INTO english_lemma VALUES ("a#00376227","a","psychedelic","N");
INSERT INTO english_lemma VALUES ("a#00376390","a","colorless","N");
INSERT INTO english_lemma VALUES ("a#00376390","a","colourless","N");
INSERT INTO english_lemma VALUES ("a#00376711","a","ashen","N");
INSERT INTO english_lemma VALUES ("a#00376711","a","blanched","N");
INSERT INTO english_lemma VALUES ("a#00376711","a","bloodless","N");
INSERT INTO english_lemma VALUES ("a#00376711","a","livid","N");
INSERT INTO english_lemma VALUES ("a#00376711","a","white","N");
INSERT INTO english_lemma VALUES ("a#00377083","a","bleached","N");
INSERT INTO english_lemma VALUES ("a#00377083","a","faded","N");
INSERT INTO english_lemma VALUES ("a#00377083","a","washed-out","N");
INSERT INTO english_lemma VALUES ("a#00377083","a","washy","N");
INSERT INTO english_lemma VALUES ("a#00377301","a","drab","N");
INSERT INTO english_lemma VALUES ("a#00377301","a","sober","N");
INSERT INTO english_lemma VALUES ("a#00377301","a","somber","N");
INSERT INTO english_lemma VALUES ("a#00377301","a","sombre","N");
INSERT INTO english_lemma VALUES ("a#00377492","a","dulled","N");
INSERT INTO english_lemma VALUES ("a#00377492","a","grayed","N");
INSERT INTO english_lemma VALUES ("a#00377640","a","etiolate","N");
INSERT INTO english_lemma VALUES ("a#00377640","a","etiolated","N");
INSERT INTO english_lemma VALUES ("a#00377640","a","blanched","N");
INSERT INTO english_lemma VALUES ("a#00377817","a","lurid","N");
INSERT INTO english_lemma VALUES ("a#00377928","a","pale","N");
INSERT INTO english_lemma VALUES ("a#00377928","a","pallid","N");
INSERT INTO english_lemma VALUES ("a#00377928","a","wan","N");
INSERT INTO english_lemma VALUES ("a#00378135","a","pasty","N");
INSERT INTO english_lemma VALUES ("a#00378135","a","pastelike","N");
INSERT INTO english_lemma VALUES ("a#00378326","a","waxen","N");
INSERT INTO english_lemma VALUES ("a#00378326","a","waxlike","N");
INSERT INTO english_lemma VALUES ("a#00378326","a","waxy","N");
INSERT INTO english_lemma VALUES ("a#00378574","a","white","N");
INSERT INTO english_lemma VALUES ("a#00378574","a","whitened","N");
INSERT INTO english_lemma VALUES ("a#00378698","a","colorful","N");
INSERT INTO english_lemma VALUES ("a#00378952","a","brave","N");
INSERT INTO english_lemma VALUES ("a#00378952","a","braw","N");
INSERT INTO english_lemma VALUES ("a#00378952","a","gay","N");
INSERT INTO english_lemma VALUES ("a#00379202","a","flamboyant","N");
INSERT INTO english_lemma VALUES ("a#00379202","a","resplendent","N");
INSERT INTO english_lemma VALUES ("a#00379202","a","unrestrained","N");
INSERT INTO english_lemma VALUES ("a#00379319","a","flashy","N");
INSERT INTO english_lemma VALUES ("a#00379319","a","gaudy","N");
INSERT INTO english_lemma VALUES ("a#00379319","a","jazzy","N");
INSERT INTO english_lemma VALUES ("a#00379319","a","showy","N");
INSERT INTO english_lemma VALUES ("a#00379319","a","sporty","N");
INSERT INTO english_lemma VALUES ("a#00379463","a","many-sided","N");
INSERT INTO english_lemma VALUES ("a#00379575","a","picturesque","N");
INSERT INTO english_lemma VALUES ("a#00379701","a","colorless","N");
INSERT INTO english_lemma VALUES ("a#00379923","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#00380084","a","pale","N");
INSERT INTO english_lemma VALUES ("a#00380084","a","pallid","N");
INSERT INTO english_lemma VALUES ("a#00380299","a","light","N");
INSERT INTO english_lemma VALUES ("a#00380571","a","pale","N");
INSERT INTO english_lemma VALUES ("a#00380702","a","palish","N");
INSERT INTO english_lemma VALUES ("a#00380768","a","pastel","N");
INSERT INTO english_lemma VALUES ("a#00380862","a","powdery","N");
INSERT INTO english_lemma VALUES ("a#00380983","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00381193","a","darkish","N");
INSERT INTO english_lemma VALUES ("a#00381275","a","chromatic","N");
INSERT INTO english_lemma VALUES ("a#00381403","a","diatonic","N");
INSERT INTO english_lemma VALUES ("a#00381581","a","cismontane","N");
INSERT INTO english_lemma VALUES ("a#00381771","a","cisalpine","N");
INSERT INTO english_lemma VALUES ("a#00381771","a","ultramontane","N");
INSERT INTO english_lemma VALUES ("a#00381952","a","tramontane","N");
INSERT INTO english_lemma VALUES ("a#00381952","a","transmontane","N");
INSERT INTO english_lemma VALUES ("a#00382175","a","transalpine","N");
INSERT INTO english_lemma VALUES ("a#00382175","a","ultramontane","N");
INSERT INTO english_lemma VALUES ("a#00382498","a","christian","N");
INSERT INTO english_lemma VALUES ("a#00382668","a","christianly","N");
INSERT INTO english_lemma VALUES ("a#00382788","a","christlike","N");
INSERT INTO english_lemma VALUES ("a#00382788","a","christly","N");
INSERT INTO english_lemma VALUES ("a#00382898","a","unchristian","N");
INSERT INTO english_lemma VALUES ("a#00383016","a","christless","N");
INSERT INTO english_lemma VALUES ("a#00383016","a","nonchristian","N");
INSERT INTO english_lemma VALUES ("a#00383111","a","unchristianly","N");
INSERT INTO english_lemma VALUES ("a#00383111","a","unchristlike","N");
INSERT INTO english_lemma VALUES ("a#00383303","a","civilized","N");
INSERT INTO english_lemma VALUES ("a#00383612","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#00383796","a","civil","N");
INSERT INTO english_lemma VALUES ("a#00383901","a","humane","N");
INSERT INTO english_lemma VALUES ("a#00384008","a","noncivilized","N");
INSERT INTO english_lemma VALUES ("a#00384214","a","barbarian","N");
INSERT INTO english_lemma VALUES ("a#00384214","a","barbaric","N");
INSERT INTO english_lemma VALUES ("a#00384214","a","savage","N");
INSERT INTO english_lemma VALUES ("a#00384214","a","uncivilized","N");
INSERT INTO english_lemma VALUES ("a#00384214","a","wild","N");
INSERT INTO english_lemma VALUES ("a#00384510","a","barbarous","N");
INSERT INTO english_lemma VALUES ("a#00384598","a","preliterate","N");
INSERT INTO english_lemma VALUES ("a#00384598","a","nonliterate","N");
INSERT INTO english_lemma VALUES ("a#00384718","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00384864","a","classical","N");
INSERT INTO english_lemma VALUES ("a#00385079","a","classic","N");
INSERT INTO english_lemma VALUES ("a#00385197","a","greco-roman","N");
INSERT INTO english_lemma VALUES ("a#00385197","a","hellenic","N");
INSERT INTO english_lemma VALUES ("a#00385320","a","neoclassic","N");
INSERT INTO english_lemma VALUES ("a#00385320","a","neoclassical","N");
INSERT INTO english_lemma VALUES ("a#00385449","a","nonclassical","N");
INSERT INTO english_lemma VALUES ("a#00385587","a","country","N");
INSERT INTO english_lemma VALUES ("a#00385587","a","folk","N");
INSERT INTO english_lemma VALUES ("a#00385587","a","hillbilly","N");
INSERT INTO english_lemma VALUES ("a#00385587","a","western","N");
INSERT INTO english_lemma VALUES ("a#00385718","a","modern","N");
INSERT INTO english_lemma VALUES ("a#00385819","a","popular","N");
INSERT INTO english_lemma VALUES ("a#00385819","a","pop","N");
INSERT INTO english_lemma VALUES ("a#00385954","a","classified","N");
INSERT INTO english_lemma VALUES ("a#00386068","a","categorized","N");
INSERT INTO english_lemma VALUES ("a#00386150","a","grouped","N");
INSERT INTO english_lemma VALUES ("a#00386150","a","sorted","N");
INSERT INTO english_lemma VALUES ("a#00386233","a","unclassified","N");
INSERT INTO english_lemma VALUES ("a#00386347","a","uncategorized","N");
INSERT INTO english_lemma VALUES ("a#00386347","a","unsorted","N");
INSERT INTO english_lemma VALUES ("a#00386443","a","classified","N");
INSERT INTO english_lemma VALUES ("a#00386758","a","eyes-only","N");
INSERT INTO english_lemma VALUES ("a#00386911","a","confidential","N");
INSERT INTO english_lemma VALUES ("a#00387128","a","restricted","N");
INSERT INTO english_lemma VALUES ("a#00387242","a","secret","N");
INSERT INTO english_lemma VALUES ("a#00387361","a","sensitive","N");
INSERT INTO english_lemma VALUES ("a#00387497","a","top-secret","N");
INSERT INTO english_lemma VALUES ("a#00387611","a","unclassified","N");
INSERT INTO english_lemma VALUES ("a#00387746","a","declassified","N");
INSERT INTO english_lemma VALUES ("a#00387847","a","nonsensitive","N");
INSERT INTO english_lemma VALUES ("a#00387847","a","unrestricted","N");
INSERT INTO english_lemma VALUES ("a#00387961","a","analyzed","N");
INSERT INTO english_lemma VALUES ("a#00388228","a","unanalyzed","N");
INSERT INTO english_lemma VALUES ("a#00388398","a","crude","N");
INSERT INTO english_lemma VALUES ("a#00388398","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00388571","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00389074","a","cleanable","N");
INSERT INTO english_lemma VALUES ("a#00389154","a","cleaned","N");
INSERT INTO english_lemma VALUES ("a#00389154","a","cleansed","N");
INSERT INTO english_lemma VALUES ("a#00389229","a","cleanly","N");
INSERT INTO english_lemma VALUES ("a#00389343","a","dry-cleaned","N");
INSERT INTO english_lemma VALUES ("a#00389431","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#00389431","a","unused","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","immaculate","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","speckless","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","spick-and-span","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","spic-and-span","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","spic","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","spick","N");
INSERT INTO english_lemma VALUES ("a#00389579","a","spotless","N");
INSERT INTO english_lemma VALUES ("a#00389858","a","pristine","N");
INSERT INTO english_lemma VALUES ("a#00389988","a","scrubbed","N");
INSERT INTO english_lemma VALUES ("a#00390129","a","unsoiled","N");
INSERT INTO english_lemma VALUES ("a#00390129","a","unspotted","N");
INSERT INTO english_lemma VALUES ("a#00390129","a","unstained","N");
INSERT INTO english_lemma VALUES ("a#00390237","a","unsullied","N");
INSERT INTO english_lemma VALUES ("a#00390410","a","washed","N");
INSERT INTO english_lemma VALUES ("a#00390410","a","water-washed","N");
INSERT INTO english_lemma VALUES ("a#00390524","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00390524","a","soiled","N");
INSERT INTO english_lemma VALUES ("a#00390524","a","unclean","N");
INSERT INTO english_lemma VALUES ("a#00391309","a","bedraggled","N");
INSERT INTO english_lemma VALUES ("a#00391309","a","draggled","N");
INSERT INTO english_lemma VALUES ("a#00391502","a","befouled","N");
INSERT INTO english_lemma VALUES ("a#00391502","a","fouled","N");
INSERT INTO english_lemma VALUES ("a#00391672","a","begrimed","N");
INSERT INTO english_lemma VALUES ("a#00391672","a","dingy","N");
INSERT INTO english_lemma VALUES ("a#00391672","a","grimy","N");
INSERT INTO english_lemma VALUES ("a#00391672","a","grubby","N");
INSERT INTO english_lemma VALUES ("a#00391672","a","grungy","N");
INSERT INTO english_lemma VALUES ("a#00391906","a","bespattered","N");
INSERT INTO english_lemma VALUES ("a#00391906","a","spattered","N");
INSERT INTO english_lemma VALUES ("a#00391906","a","besplashed","N");
INSERT INTO english_lemma VALUES ("a#00391906","a","splashed","N");
INSERT INTO english_lemma VALUES ("a#00392172","a","black","N");
INSERT INTO english_lemma VALUES ("a#00392327","a","buggy","N");
INSERT INTO english_lemma VALUES ("a#00392397","a","dusty","N");
INSERT INTO english_lemma VALUES ("a#00392397","a","dust-covered","N");
INSERT INTO english_lemma VALUES ("a#00392518","a","fecal","N");
INSERT INTO english_lemma VALUES ("a#00392518","a","feculent","N");
INSERT INTO english_lemma VALUES ("a#00392603","a","filthy","N");
INSERT INTO english_lemma VALUES ("a#00392603","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00392603","a","nasty","N");
INSERT INTO english_lemma VALUES ("a#00392798","a","flyblown","N");
INSERT INTO english_lemma VALUES ("a#00392798","a","squalid","N");
INSERT INTO english_lemma VALUES ("a#00392798","a","sordid","N");
INSERT INTO english_lemma VALUES ("a#00393055","a","greasy","N");
INSERT INTO english_lemma VALUES ("a#00393055","a","oily","N");
INSERT INTO english_lemma VALUES ("a#00393207","a","lousy","N");
INSERT INTO english_lemma VALUES ("a#00393307","a","maculate","N");
INSERT INTO english_lemma VALUES ("a#00393381","a","mucky","N");
INSERT INTO english_lemma VALUES ("a#00393381","a","muddy","N");
INSERT INTO english_lemma VALUES ("a#00393515","a","scummy","N");
INSERT INTO english_lemma VALUES ("a#00393628","a","smeared","N");
INSERT INTO english_lemma VALUES ("a#00393628","a","smirched","N");
INSERT INTO english_lemma VALUES ("a#00393628","a","smudged","N");
INSERT INTO english_lemma VALUES ("a#00393628","a","smudgy","N");
INSERT INTO english_lemma VALUES ("a#00393909","a","snotty","N");
INSERT INTO english_lemma VALUES ("a#00393909","a","snot-nosed","N");
INSERT INTO english_lemma VALUES ("a#00394053","a","travel-soiled","N");
INSERT INTO english_lemma VALUES ("a#00394053","a","travel-stained","N");
INSERT INTO english_lemma VALUES ("a#00394173","a","unswept","N");
INSERT INTO english_lemma VALUES ("a#00394266","a","unwashed","N");
INSERT INTO english_lemma VALUES ("a#00394400","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00394400","a","unobjectionable","N");
INSERT INTO english_lemma VALUES ("a#00394632","a","antiseptic","N");
INSERT INTO english_lemma VALUES ("a#00394778","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00395177","a","bawdy","N");
INSERT INTO english_lemma VALUES ("a#00395177","a","off-color","N");
INSERT INTO english_lemma VALUES ("a#00395177","a","ribald","N");
INSERT INTO english_lemma VALUES ("a#00395320","a","blasphemous","N");
INSERT INTO english_lemma VALUES ("a#00395320","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00395320","a","profane","N");
INSERT INTO english_lemma VALUES ("a#00395498","a","dirty-minded","N");
INSERT INTO english_lemma VALUES ("a#00395577","a","filthy","N");
INSERT INTO english_lemma VALUES ("a#00395577","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00395577","a","nasty","N");
INSERT INTO english_lemma VALUES ("a#00395577","a","smutty","N");
INSERT INTO english_lemma VALUES ("a#00395735","a","foul-mouthed","N");
INSERT INTO english_lemma VALUES ("a#00395735","a","foul-spoken","N");
INSERT INTO english_lemma VALUES ("a#00395887","a","lewd","N");
INSERT INTO english_lemma VALUES ("a#00395887","a","obscene","N");
INSERT INTO english_lemma VALUES ("a#00395887","a","salacious","N");
INSERT INTO english_lemma VALUES ("a#00396115","a","scabrous","N");
INSERT INTO english_lemma VALUES ("a#00396233","a","scatological","N");
INSERT INTO english_lemma VALUES ("a#00396376","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00396376","a","uncontaminating","N");
INSERT INTO english_lemma VALUES ("a#00396619","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00396619","a","contaminating","N");
INSERT INTO english_lemma VALUES ("a#00396927","a","radioactive","N");
INSERT INTO english_lemma VALUES ("a#00397107","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00397257","a","nonradioactive","N");
INSERT INTO english_lemma VALUES ("a#00397333","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00397472","a","kosher","N");
INSERT INTO english_lemma VALUES ("a#00397472","a","cosher","N");
INSERT INTO english_lemma VALUES ("a#00397605","a","unclean","N");
INSERT INTO english_lemma VALUES ("a#00397605","a","impure","N");
INSERT INTO english_lemma VALUES ("a#00397847","a","defiled","N");
INSERT INTO english_lemma VALUES ("a#00397964","a","nonkosher","N");
INSERT INTO english_lemma VALUES ("a#00397964","a","tref","N");
INSERT INTO english_lemma VALUES ("a#00397964","a","terefah","N");
INSERT INTO english_lemma VALUES ("a#00398077","a","untouchable","N");
INSERT INTO english_lemma VALUES ("a#00398231","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00398675","a","broad","N");
INSERT INTO english_lemma VALUES ("a#00398675","a","unsubtle","N");
INSERT INTO english_lemma VALUES ("a#00398813","a","clear-cut","N");
INSERT INTO english_lemma VALUES ("a#00398813","a","distinct","N");
INSERT INTO english_lemma VALUES ("a#00398813","a","trenchant","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","limpid","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","lucid","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","luculent","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","pellucid","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","crystal_clear","N");
INSERT INTO english_lemma VALUES ("a#00399098","a","perspicuous","N");
INSERT INTO english_lemma VALUES ("a#00399427","a","prima_facie","N");
INSERT INTO english_lemma VALUES ("a#00399543","a","unmistakable","N");
INSERT INTO english_lemma VALUES ("a#00399675","a","vivid","N");
INSERT INTO english_lemma VALUES ("a#00399807","a","unclear","N");
INSERT INTO english_lemma VALUES ("a#00400161","a","bewildering","N");
INSERT INTO english_lemma VALUES ("a#00400311","a","blurred","N");
INSERT INTO english_lemma VALUES ("a#00400311","a","clouded","N");
INSERT INTO english_lemma VALUES ("a#00400522","a","confusing","N");
INSERT INTO english_lemma VALUES ("a#00400522","a","perplexing","N");
INSERT INTO english_lemma VALUES ("a#00400522","a","puzzling","N");
INSERT INTO english_lemma VALUES ("a#00400770","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00400770","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#00400770","a","vague","N");
INSERT INTO english_lemma VALUES ("a#00401181","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","crystalline","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","crystal_clear","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","limpid","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","lucid","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","pellucid","N");
INSERT INTO english_lemma VALUES ("a#00401511","a","transparent","N");
INSERT INTO english_lemma VALUES ("a#00401862","a","hyaline","N");
INSERT INTO english_lemma VALUES ("a#00402036","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#00402036","a","limpid","N");
INSERT INTO english_lemma VALUES ("a#00402209","a","translucent","N");
INSERT INTO english_lemma VALUES ("a#00402209","a","semitransparent","N");
INSERT INTO english_lemma VALUES ("a#00402366","a","unclouded","N");
INSERT INTO english_lemma VALUES ("a#00402485","a","unfrosted","N");
INSERT INTO english_lemma VALUES ("a#00402602","a","opaque","N");
INSERT INTO english_lemma VALUES ("a#00402914","a","cloudy","N");
INSERT INTO english_lemma VALUES ("a#00402914","a","muddy","N");
INSERT INTO english_lemma VALUES ("a#00402914","a","mirky","N");
INSERT INTO english_lemma VALUES ("a#00402914","a","murky","N");
INSERT INTO english_lemma VALUES ("a#00402914","a","turbid","N");
INSERT INTO english_lemma VALUES ("a#00403099","a","fogged","N");
INSERT INTO english_lemma VALUES ("a#00403099","a","foggy","N");
INSERT INTO english_lemma VALUES ("a#00403224","a","frosted","N");
INSERT INTO english_lemma VALUES ("a#00403349","a","glaucous","N");
INSERT INTO english_lemma VALUES ("a#00403517","a","milk","N");
INSERT INTO english_lemma VALUES ("a#00403517","a","milky","N");
INSERT INTO english_lemma VALUES ("a#00403517","a","milklike","N");
INSERT INTO english_lemma VALUES ("a#00403517","a","whitish","N");
INSERT INTO english_lemma VALUES ("a#00403663","a","solid","N");
INSERT INTO english_lemma VALUES ("a#00403765","a","radiolucent","N");
INSERT INTO english_lemma VALUES ("a#00403911","a","radiopaque","N");
INSERT INTO english_lemma VALUES ("a#00404053","a","clearheaded","N");
INSERT INTO english_lemma VALUES ("a#00404053","a","clear-thinking","N");
INSERT INTO english_lemma VALUES ("a#00404230","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00404396","a","unclouded","N");
INSERT INTO english_lemma VALUES ("a#00404496","a","confused","N");
INSERT INTO english_lemma VALUES ("a#00404840","a","addlebrained","N");
INSERT INTO english_lemma VALUES ("a#00404840","a","addlepated","N");
INSERT INTO english_lemma VALUES ("a#00404840","a","potty","N");
INSERT INTO english_lemma VALUES ("a#00404840","a","puddingheaded","N");
INSERT INTO english_lemma VALUES ("a#00404840","a","muddleheaded","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","addled","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","befuddled","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","muddled","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","muzzy","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","woolly","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","wooly","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","woolly-headed","N");
INSERT INTO english_lemma VALUES ("a#00405119","a","wooly-minded","N");
INSERT INTO english_lemma VALUES ("a#00405389","a","befogged","N");
INSERT INTO english_lemma VALUES ("a#00405389","a","befuddled","N");
INSERT INTO english_lemma VALUES ("a#00405548","a","clouded","N");
INSERT INTO english_lemma VALUES ("a#00405649","a","dazed","N");
INSERT INTO english_lemma VALUES ("a#00405649","a","stunned","N");
INSERT INTO english_lemma VALUES ("a#00405649","a","stupefied","N");
INSERT INTO english_lemma VALUES ("a#00405649","a","stupid","N");
INSERT INTO english_lemma VALUES ("a#00405924","a","dazzled","N");
INSERT INTO english_lemma VALUES ("a#00406153","a","trancelike","N");
INSERT INTO english_lemma VALUES ("a#00406227","a","punch-drunk","N");
INSERT INTO english_lemma VALUES ("a#00406227","a","silly","N");
INSERT INTO english_lemma VALUES ("a#00406227","a","slaphappy","N");
INSERT INTO english_lemma VALUES ("a#00406415","a","clement","N");
INSERT INTO english_lemma VALUES ("a#00406602","a","lenient","N");
INSERT INTO english_lemma VALUES ("a#00406692","a","inclement","N");
INSERT INTO english_lemma VALUES ("a#00406885","a","unsparing","N");
INSERT INTO english_lemma VALUES ("a#00406988","a","clement","N");
INSERT INTO english_lemma VALUES ("a#00407154","a","balmy","N");
INSERT INTO english_lemma VALUES ("a#00407154","a","mild","N");
INSERT INTO english_lemma VALUES ("a#00407311","a","inclement","N");
INSERT INTO english_lemma VALUES ("a#00407480","a","filthy","N");
INSERT INTO english_lemma VALUES ("a#00407480","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00407480","a","nasty","N");
INSERT INTO english_lemma VALUES ("a#00407480","a","vile","N");
INSERT INTO english_lemma VALUES ("a#00407645","a","rainy","N");
INSERT INTO english_lemma VALUES ("a#00407769","a","smart","N");
INSERT INTO english_lemma VALUES ("a#00407935","a","astute","N");
INSERT INTO english_lemma VALUES ("a#00407935","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#00407935","a","shrewd","N");
INSERT INTO english_lemma VALUES ("a#00408224","a","cagey","N");
INSERT INTO english_lemma VALUES ("a#00408224","a","cagy","N");
INSERT INTO english_lemma VALUES ("a#00408224","a","canny","N");
INSERT INTO english_lemma VALUES ("a#00408224","a","clever","N");
INSERT INTO english_lemma VALUES ("a#00408403","a","stupid","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","anserine","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","dopy","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","dopey","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","fool","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","foolish","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","goosey","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","goosy","N");
INSERT INTO english_lemma VALUES ("a#00408666","a","gooselike","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","blockheaded","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","boneheaded","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","fatheaded","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","loggerheaded","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","thick","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","thickheaded","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","thick-skulled","N");
INSERT INTO english_lemma VALUES ("a#00408939","a","wooden-headed","N");
INSERT INTO english_lemma VALUES ("a#00409106","a","cloddish","N");
INSERT INTO english_lemma VALUES ("a#00409106","a","doltish","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","dense","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","dim","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","dumb","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","obtuse","N");
INSERT INTO english_lemma VALUES ("a#00409196","a","slow","N");
INSERT INTO english_lemma VALUES ("a#00409663","a","gaumless","N");
INSERT INTO english_lemma VALUES ("a#00409663","a","gormless","N");
INSERT INTO english_lemma VALUES ("a#00409745","a","lumpish","N");
INSERT INTO english_lemma VALUES ("a#00409745","a","lumpen","N");
INSERT INTO english_lemma VALUES ("a#00409745","a","unthinking","N");
INSERT INTO english_lemma VALUES ("a#00409838","a","nitwitted","N");
INSERT INTO english_lemma VALUES ("a#00409838","a","senseless","N");
INSERT INTO english_lemma VALUES ("a#00409838","a","soft-witted","N");
INSERT INTO english_lemma VALUES ("a#00409838","a","witless","N");
INSERT INTO english_lemma VALUES ("a#00409996","a","yokel-like","N");
INSERT INTO english_lemma VALUES ("a#00410147","a","clockwise","N");
INSERT INTO english_lemma VALUES ("a#00410293","a","dextrorotary","N");
INSERT INTO english_lemma VALUES ("a#00410293","a","dextrorotatory","N");
INSERT INTO english_lemma VALUES ("a#00410293","a","right-handed","N");
INSERT INTO english_lemma VALUES ("a#00410405","a","counterclockwise","N");
INSERT INTO english_lemma VALUES ("a#00410405","a","anticlockwise","N");
INSERT INTO english_lemma VALUES ("a#00410405","a","contraclockwise","N");
INSERT INTO english_lemma VALUES ("a#00410603","a","levorotary","N");
INSERT INTO english_lemma VALUES ("a#00410603","a","levorotatory","N");
INSERT INTO english_lemma VALUES ("a#00410603","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#00410709","a","far","N");
INSERT INTO english_lemma VALUES ("a#00411149","a","cold","N");
INSERT INTO english_lemma VALUES ("a#00411239","a","distant","N");
INSERT INTO english_lemma VALUES ("a#00411239","a","remote","N");
INSERT INTO english_lemma VALUES ("a#00411239","a","removed","N");
INSERT INTO english_lemma VALUES ("a#00411449","a","distant","N");
INSERT INTO english_lemma VALUES ("a#00411449","a","remote","N");
INSERT INTO english_lemma VALUES ("a#00411449","a","removed","N");
INSERT INTO english_lemma VALUES ("a#00411646","a","faraway","N");
INSERT INTO english_lemma VALUES ("a#00411646","a","far-off","N");
INSERT INTO english_lemma VALUES ("a#00411844","a","farther","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","farthermost","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","farthest","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","furthermost","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","furthest","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","utmost","N");
INSERT INTO english_lemma VALUES ("a#00411972","a","uttermost","N");
INSERT INTO english_lemma VALUES ("a#00412322","a","further","N");
INSERT INTO english_lemma VALUES ("a#00412322","a","farther","N");
INSERT INTO english_lemma VALUES ("a#00412554","a","off_the_beaten_track","N");
INSERT INTO english_lemma VALUES ("a#00412554","a","out-of-the-way","N");
INSERT INTO english_lemma VALUES ("a#00412728","a","outlying","N");
INSERT INTO english_lemma VALUES ("a#00412848","a","near","N");
INSERT INTO english_lemma VALUES ("a#00412848","a","close","N");
INSERT INTO english_lemma VALUES ("a#00413342","a","adjacent","N");
INSERT INTO english_lemma VALUES ("a#00413509","a","moral","N");
INSERT INTO english_lemma VALUES ("a#00413658","a","nearby","N");
INSERT INTO english_lemma VALUES ("a#00413797","a","nearer","N");
INSERT INTO english_lemma VALUES ("a#00413957","a","neighbor","N");
INSERT INTO english_lemma VALUES ("a#00413957","a","neighbour","N");
INSERT INTO english_lemma VALUES ("a#00413957","a","neighboring","N");
INSERT INTO english_lemma VALUES ("a#00413957","a","neighbouring","N");
INSERT INTO english_lemma VALUES ("a#00414103","a","nigh","N");
INSERT INTO english_lemma VALUES ("a#00414175","a","nighest","N");
INSERT INTO english_lemma VALUES ("a#00414175","a","nearest","N");
INSERT INTO english_lemma VALUES ("a#00414282","a","warm","N");
INSERT INTO english_lemma VALUES ("a#00414282","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00414420","a","distant","N");
INSERT INTO english_lemma VALUES ("a#00414801","a","away","N");
INSERT INTO english_lemma VALUES ("a#00414962","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00415132","a","extreme","N");
INSERT INTO english_lemma VALUES ("a#00415243","a","far-flung","N");
INSERT INTO english_lemma VALUES ("a#00415340","a","nonadjacent","N");
INSERT INTO english_lemma VALUES ("a#00415420","a","out-of-town","N");
INSERT INTO english_lemma VALUES ("a#00415573","a","yonder","N");
INSERT INTO english_lemma VALUES ("a#00415573","a","yon","N");
INSERT INTO english_lemma VALUES ("a#00415743","a","close","N");
INSERT INTO english_lemma VALUES ("a#00416294","a","adjacent","N");
INSERT INTO english_lemma VALUES ("a#00416294","a","next","N");
INSERT INTO english_lemma VALUES ("a#00416294","a","side_by_side","N");
INSERT INTO english_lemma VALUES ("a#00416557","a","ambient","N");
INSERT INTO english_lemma VALUES ("a#00416695","a","appressed","N");
INSERT INTO english_lemma VALUES ("a#00416695","a","adpressed","N");
INSERT INTO english_lemma VALUES ("a#00416916","a","approximate","N");
INSERT INTO english_lemma VALUES ("a#00416916","a","close_together","N");
INSERT INTO english_lemma VALUES ("a#00417100","a","at_hand","N");
INSERT INTO english_lemma VALUES ("a#00417100","a","close_at_hand","N");
INSERT INTO english_lemma VALUES ("a#00417100","a","imminent","N");
INSERT INTO english_lemma VALUES ("a#00417100","a","impending","N");
INSERT INTO english_lemma VALUES ("a#00417364","a","at_hand","N");
INSERT INTO english_lemma VALUES ("a#00417364","a","close_at_hand","N");
INSERT INTO english_lemma VALUES ("a#00417497","a","close-hauled","N");
INSERT INTO english_lemma VALUES ("a#00417636","a","close-set","N");
INSERT INTO english_lemma VALUES ("a#00417636","a","close_set","N");
INSERT INTO english_lemma VALUES ("a#00417791","a","closer","N");
INSERT INTO english_lemma VALUES ("a#00417791","a","near","N");
INSERT INTO english_lemma VALUES ("a#00417978","a","closest","N");
INSERT INTO english_lemma VALUES ("a#00418121","a","contiguous","N");
INSERT INTO english_lemma VALUES ("a#00418121","a","immediate","N");
INSERT INTO english_lemma VALUES ("a#00418320","a","encompassing","N");
INSERT INTO english_lemma VALUES ("a#00418320","a","surrounding","N");
INSERT INTO english_lemma VALUES ("a#00418480","a","enveloping","N");
INSERT INTO english_lemma VALUES ("a#00418617","a","hand-to-hand","N");
INSERT INTO english_lemma VALUES ("a#00418724","a","juxtaposed","N");
INSERT INTO english_lemma VALUES ("a#00418844","a","nestled","N");
INSERT INTO english_lemma VALUES ("a#00418844","a","snuggled","N");
INSERT INTO english_lemma VALUES ("a#00419102","a","proximate","N");
INSERT INTO english_lemma VALUES ("a#00419224","a","walk-to","N");
INSERT INTO english_lemma VALUES ("a#00419224","a","walking","N");
INSERT INTO english_lemma VALUES ("a#00419428","a","distant","N");
INSERT INTO english_lemma VALUES ("a#00419652","a","faraway","N");
INSERT INTO english_lemma VALUES ("a#00419769","a","loosely_knit","N");
INSERT INTO english_lemma VALUES ("a#00419892","a","remote","N");
INSERT INTO english_lemma VALUES ("a#00419892","a","removed","N");
INSERT INTO english_lemma VALUES ("a#00420038","a","removed","N");
INSERT INTO english_lemma VALUES ("a#00420174","a","ulterior","N");
INSERT INTO english_lemma VALUES ("a#00420393","a","close","N");
INSERT INTO english_lemma VALUES ("a#00420737","a","approximate","N");
INSERT INTO english_lemma VALUES ("a#00420737","a","near","N");
INSERT INTO english_lemma VALUES ("a#00420885","a","boon","N");
INSERT INTO english_lemma VALUES ("a#00420979","a","bosom","N");
INSERT INTO english_lemma VALUES ("a#00420979","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#00421125","a","chummy","N");
INSERT INTO english_lemma VALUES ("a#00421125","a","thick","N");
INSERT INTO english_lemma VALUES ("a#00421349","a","close-knit","N");
INSERT INTO english_lemma VALUES ("a#00421349","a","closely_knit","N");
INSERT INTO english_lemma VALUES ("a#00421547","a","confidential","N");
INSERT INTO english_lemma VALUES ("a#00421697","a","cozy","N");
INSERT INTO english_lemma VALUES ("a#00421807","a","dear","N");
INSERT INTO english_lemma VALUES ("a#00421807","a","good","N");
INSERT INTO english_lemma VALUES ("a#00421807","a","near","N");
INSERT INTO english_lemma VALUES ("a#00421977","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#00421977","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#00422196","a","cousinly","N");
INSERT INTO english_lemma VALUES ("a#00422314","a","avuncular","N");
INSERT INTO english_lemma VALUES ("a#00422437","a","uncousinly","N");
INSERT INTO english_lemma VALUES ("a#00422516","a","clothed","N");
INSERT INTO english_lemma VALUES ("a#00422516","a","clad","N");
INSERT INTO english_lemma VALUES ("a#00423284","a","adorned","N");
INSERT INTO english_lemma VALUES ("a#00423284","a","bedecked","N");
INSERT INTO english_lemma VALUES ("a#00423284","a","decked","N");
INSERT INTO english_lemma VALUES ("a#00423284","a","decked_out","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","appareled","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","attired","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","dressed","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","garbed","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","garmented","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","habilimented","N");
INSERT INTO english_lemma VALUES ("a#00423413","a","robed","N");
INSERT INTO english_lemma VALUES ("a#00423822","a","arrayed","N");
INSERT INTO english_lemma VALUES ("a#00423822","a","panoplied","N");
INSERT INTO english_lemma VALUES ("a#00423957","a","black","N");
INSERT INTO english_lemma VALUES ("a#00424059","a","breeched","N");
INSERT INTO english_lemma VALUES ("a#00424059","a","pantalooned","N");
INSERT INTO english_lemma VALUES ("a#00424059","a","trousered","N");
INSERT INTO english_lemma VALUES ("a#00424159","a","bundled-up","N");
INSERT INTO english_lemma VALUES ("a#00424265","a","caparisoned","N");
INSERT INTO english_lemma VALUES ("a#00424385","a","cassocked","N");
INSERT INTO english_lemma VALUES ("a#00424480","a","coated","N");
INSERT INTO english_lemma VALUES ("a#00424560","a","costumed","N");
INSERT INTO english_lemma VALUES ("a#00424680","a","cowled","N");
INSERT INTO english_lemma VALUES ("a#00424792","a","dighted","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","dressed","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","dressed-up","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","dressed_to_the_nines","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","dressed_to_kill","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","dolled_up","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","spruced_up","N");
INSERT INTO english_lemma VALUES ("a#00424890","a","spiffed_up","N");
INSERT INTO english_lemma VALUES ("a#00425080","a","gowned","N");
INSERT INTO english_lemma VALUES ("a#00425175","a","habited","N");
INSERT INTO english_lemma VALUES ("a#00425283","a","heavy-coated","N");
INSERT INTO english_lemma VALUES ("a#00425409","a","overdressed","N");
INSERT INTO english_lemma VALUES ("a#00425490","a","petticoated","N");
INSERT INTO english_lemma VALUES ("a#00425630","a","red-coated","N");
INSERT INTO english_lemma VALUES ("a#00425630","a","lobster-backed","N");
INSERT INTO english_lemma VALUES ("a#00425784","a","suited","N");
INSERT INTO english_lemma VALUES ("a#00425900","a","surpliced","N");
INSERT INTO english_lemma VALUES ("a#00425974","a","togged","N");
INSERT INTO english_lemma VALUES ("a#00426073","a","turned_out","N");
INSERT INTO english_lemma VALUES ("a#00426197","a","tuxedoed","N");
INSERT INTO english_lemma VALUES ("a#00426295","a","underdressed","N");
INSERT INTO english_lemma VALUES ("a#00426392","a","uniformed","N");
INSERT INTO english_lemma VALUES ("a#00426519","a","vestmented","N");
INSERT INTO english_lemma VALUES ("a#00426635","a","white","N");
INSERT INTO english_lemma VALUES ("a#00426741","a","unclothed","N");
INSERT INTO english_lemma VALUES ("a#00427123","a","bare","N");
INSERT INTO english_lemma VALUES ("a#00427123","a","au_naturel","N");
INSERT INTO english_lemma VALUES ("a#00427123","a","naked","N");
INSERT INTO english_lemma VALUES ("a#00427123","a","nude","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","bare-assed","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","bare-ass","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","in_the_altogether","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","in_the_buff","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","in_the_raw","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","peeled","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","naked_as_a_jaybird","N");
INSERT INTO english_lemma VALUES ("a#00427283","a","stark_naked","N");
INSERT INTO english_lemma VALUES ("a#00427486","a","bare-breasted","N");
INSERT INTO english_lemma VALUES ("a#00427486","a","braless","N");
INSERT INTO english_lemma VALUES ("a#00427486","a","topless","N");
INSERT INTO english_lemma VALUES ("a#00427662","a","bareheaded","N");
INSERT INTO english_lemma VALUES ("a#00427662","a","bared","N");
INSERT INTO english_lemma VALUES ("a#00427808","a","barelegged","N");
INSERT INTO english_lemma VALUES ("a#00427938","a","bottomless","N");
INSERT INTO english_lemma VALUES ("a#00428100","a","clothesless","N");
INSERT INTO english_lemma VALUES ("a#00428100","a","garmentless","N");
INSERT INTO english_lemma VALUES ("a#00428100","a","raimentless","N");
INSERT INTO english_lemma VALUES ("a#00428208","a","en_deshabille","N");
INSERT INTO english_lemma VALUES ("a#00428208","a","in_dishabille","N");
INSERT INTO english_lemma VALUES ("a#00428328","a","exposed","N");
INSERT INTO english_lemma VALUES ("a#00428328","a","uncovered","N");
INSERT INTO english_lemma VALUES ("a#00428441","a","half-clothed","N");
INSERT INTO english_lemma VALUES ("a#00428441","a","scantily_clad","N");
INSERT INTO english_lemma VALUES ("a#00428441","a","underclothed","N");
INSERT INTO english_lemma VALUES ("a#00428551","a","mother-naked","N");
INSERT INTO english_lemma VALUES ("a#00428551","a","naked_as_the_day_one_was_born","N");
INSERT INTO english_lemma VALUES ("a#00428551","a","naked_as_the_day_you_were_born","N");
INSERT INTO english_lemma VALUES ("a#00428551","a","in_one's_birthday_suit","N");
INSERT INTO english_lemma VALUES ("a#00428551","a","in_your_birthday_suit","N");
INSERT INTO english_lemma VALUES ("a#00428744","a","seminude","N");
INSERT INTO english_lemma VALUES ("a#00428816","a","starkers","N");
INSERT INTO english_lemma VALUES ("a#00428901","a","stripped","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","unappareled","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","unattired","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","unclad","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","undressed","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","ungarbed","N");
INSERT INTO english_lemma VALUES ("a#00428982","a","ungarmented","N");
INSERT INTO english_lemma VALUES ("a#00429121","a","without_a_stitch","N");
INSERT INTO english_lemma VALUES ("a#00429211","a","saddled","N");
INSERT INTO english_lemma VALUES ("a#00429361","a","unsaddled","N");
INSERT INTO english_lemma VALUES ("a#00429449","a","bareback","N");
INSERT INTO english_lemma VALUES ("a#00429449","a","barebacked","N");
INSERT INTO english_lemma VALUES ("a#00429560","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00429748","a","bright","N");
INSERT INTO english_lemma VALUES ("a#00429748","a","shining","N");
INSERT INTO english_lemma VALUES ("a#00429748","a","shiny","N");
INSERT INTO english_lemma VALUES ("a#00429748","a","sunshiny","N");
INSERT INTO english_lemma VALUES ("a#00429748","a","sunny","N");
INSERT INTO english_lemma VALUES ("a#00429946","a","cloudless","N");
INSERT INTO english_lemma VALUES ("a#00429946","a","unclouded","N");
INSERT INTO english_lemma VALUES ("a#00430055","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00430159","a","serene","N");
INSERT INTO english_lemma VALUES ("a#00430275","a","cloudy","N");
INSERT INTO english_lemma VALUES ("a#00430514","a","brumous","N");
INSERT INTO english_lemma VALUES ("a#00430514","a","foggy","N");
INSERT INTO english_lemma VALUES ("a#00430514","a","hazy","N");
INSERT INTO english_lemma VALUES ("a#00430514","a","misty","N");
INSERT INTO english_lemma VALUES ("a#00430656","a","cloud-covered","N");
INSERT INTO english_lemma VALUES ("a#00430656","a","clouded","N");
INSERT INTO english_lemma VALUES ("a#00430656","a","overcast","N");
INSERT INTO english_lemma VALUES ("a#00430656","a","sunless","N");
INSERT INTO english_lemma VALUES ("a#00430778","a","cloudlike","N");
INSERT INTO english_lemma VALUES ("a#00430778","a","nebular","N");
INSERT INTO english_lemma VALUES ("a#00430862","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00430862","a","gray","N");
INSERT INTO english_lemma VALUES ("a#00430862","a","grey","N");
INSERT INTO english_lemma VALUES ("a#00430862","a","leaden","N");
INSERT INTO english_lemma VALUES ("a#00431059","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00431059","a","lowering","N");
INSERT INTO english_lemma VALUES ("a#00431059","a","sullen","N");
INSERT INTO english_lemma VALUES ("a#00431059","a","threatening","N");
INSERT INTO english_lemma VALUES ("a#00431178","a","miasmal","N");
INSERT INTO english_lemma VALUES ("a#00431178","a","miasmic","N");
INSERT INTO english_lemma VALUES ("a#00431178","a","vaporous","N");
INSERT INTO english_lemma VALUES ("a#00431307","a","smoggy","N");
INSERT INTO english_lemma VALUES ("a#00431439","a","coastal","N");
INSERT INTO english_lemma VALUES ("a#00431710","a","coastwise","N");
INSERT INTO english_lemma VALUES ("a#00431856","a","inshore","N");
INSERT INTO english_lemma VALUES ("a#00431947","a","maritime","N");
INSERT INTO english_lemma VALUES ("a#00432128","a","seaboard","N");
INSERT INTO english_lemma VALUES ("a#00432128","a","seaside","N");
INSERT INTO english_lemma VALUES ("a#00432302","a","seashore","N");
INSERT INTO english_lemma VALUES ("a#00432302","a","shore","N");
INSERT INTO english_lemma VALUES ("a#00432471","a","seaward","N");
INSERT INTO english_lemma VALUES ("a#00432675","a","inland","N");
INSERT INTO english_lemma VALUES ("a#00432808","a","interior","N");
INSERT INTO english_lemma VALUES ("a#00432808","a","midland","N");
INSERT INTO english_lemma VALUES ("a#00432808","a","upcountry","N");
INSERT INTO english_lemma VALUES ("a#00432959","a","landlocked","N");
INSERT INTO english_lemma VALUES ("a#00433086","a","inshore","N");
INSERT INTO english_lemma VALUES ("a#00433086","a","onshore","N");
INSERT INTO english_lemma VALUES ("a#00433086","a","seaward","N");
INSERT INTO english_lemma VALUES ("a#00433263","a","offshore","N");
INSERT INTO english_lemma VALUES ("a#00433367","a","coherent","N");
INSERT INTO english_lemma VALUES ("a#00433594","a","consistent","N");
INSERT INTO english_lemma VALUES ("a#00433594","a","logical","N");
INSERT INTO english_lemma VALUES ("a#00433594","a","ordered","N");
INSERT INTO english_lemma VALUES ("a#00433594","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#00433808","a","seamless","N");
INSERT INTO english_lemma VALUES ("a#00433925","a","incoherent","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","confused","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","disconnected","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","disjointed","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","disordered","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","garbled","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","illogical","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","scattered","N");
INSERT INTO english_lemma VALUES ("a#00434112","a","unconnected","N");
INSERT INTO english_lemma VALUES ("a#00434422","a","collapsible","N");
INSERT INTO english_lemma VALUES ("a#00434422","a","collapsable","N");
INSERT INTO english_lemma VALUES ("a#00434628","a","foldable","N");
INSERT INTO english_lemma VALUES ("a#00434628","a","foldaway","N");
INSERT INTO english_lemma VALUES ("a#00434628","a","folding","N");
INSERT INTO english_lemma VALUES ("a#00434762","a","telescopic","N");
INSERT INTO english_lemma VALUES ("a#00434914","a","tip-up","N");
INSERT INTO english_lemma VALUES ("a#00435050","a","noncollapsible","N");
INSERT INTO english_lemma VALUES ("a#00435050","a","noncollapsable","N");
INSERT INTO english_lemma VALUES ("a#00435171","a","nontelescopic","N");
INSERT INTO english_lemma VALUES ("a#00435171","a","nontelescoping","N");
INSERT INTO english_lemma VALUES ("a#00435262","a","crannied","N");
INSERT INTO english_lemma VALUES ("a#00435410","a","uncrannied","N");
INSERT INTO english_lemma VALUES ("a#00435410","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#00435502","a","collective","N");
INSERT INTO english_lemma VALUES ("a#00435713","a","agglomerate","N");
INSERT INTO english_lemma VALUES ("a#00435713","a","agglomerated","N");
INSERT INTO english_lemma VALUES ("a#00435713","a","agglomerative","N");
INSERT INTO english_lemma VALUES ("a#00435713","a","clustered","N");
INSERT INTO english_lemma VALUES ("a#00435879","a","aggregate","N");
INSERT INTO english_lemma VALUES ("a#00435879","a","aggregative","N");
INSERT INTO english_lemma VALUES ("a#00435879","a","mass","N");
INSERT INTO english_lemma VALUES ("a#00436046","a","assembled","N");
INSERT INTO english_lemma VALUES ("a#00436046","a","built","N");
INSERT INTO english_lemma VALUES ("a#00436046","a","made-up","N");
INSERT INTO english_lemma VALUES ("a#00436171","a","collectivized","N");
INSERT INTO english_lemma VALUES ("a#00436328","a","distributive","N");
INSERT INTO english_lemma VALUES ("a#00436555","a","allocable","N");
INSERT INTO english_lemma VALUES ("a#00436555","a","allocatable","N");
INSERT INTO english_lemma VALUES ("a#00436555","a","apportionable","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","diffusing","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","diffusive","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","dispersive","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","disseminative","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","disseminating","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","scattering","N");
INSERT INTO english_lemma VALUES ("a#00436663","a","spreading","N");
INSERT INTO english_lemma VALUES ("a#00436826","a","permeant","N");
INSERT INTO english_lemma VALUES ("a#00436826","a","permeating","N");
INSERT INTO english_lemma VALUES ("a#00436826","a","permeative","N");
INSERT INTO english_lemma VALUES ("a#00436826","a","pervasive","N");
INSERT INTO english_lemma VALUES ("a#00437029","a","separative","N");
INSERT INTO english_lemma VALUES ("a#00437327","a","suffusive","N");
INSERT INTO english_lemma VALUES ("a#00437426","a","publicized","N");
INSERT INTO english_lemma VALUES ("a#00437595","a","advertised","N");
INSERT INTO english_lemma VALUES ("a#00437707","a","broadcast","N");
INSERT INTO english_lemma VALUES ("a#00437707","a","aired","N");
INSERT INTO english_lemma VALUES ("a#00437883","a","heralded","N");
INSERT INTO english_lemma VALUES ("a#00438003","a","promulgated","N");
INSERT INTO english_lemma VALUES ("a#00438003","a","published","N");
INSERT INTO english_lemma VALUES ("a#00438115","a","suppressed","N");
INSERT INTO english_lemma VALUES ("a#00438289","a","burked","N");
INSERT INTO english_lemma VALUES ("a#00438377","a","hushed-up","N");
INSERT INTO english_lemma VALUES ("a#00438533","a","quelled","N");
INSERT INTO english_lemma VALUES ("a#00438533","a","quenched","N");
INSERT INTO english_lemma VALUES ("a#00438533","a","squelched","N");
INSERT INTO english_lemma VALUES ("a#00438724","a","unreleased","N");
INSERT INTO english_lemma VALUES ("a#00438935","a","published","N");
INSERT INTO english_lemma VALUES ("a#00439077","a","unpublished","N");
INSERT INTO english_lemma VALUES ("a#00439183","a","publishable","N");
INSERT INTO english_lemma VALUES ("a#00439265","a","unpublishable","N");
INSERT INTO english_lemma VALUES ("a#00439353","a","reported","N");
INSERT INTO english_lemma VALUES ("a#00439577","a","according","N");
INSERT INTO english_lemma VALUES ("a#00439703","a","reportable","N");
INSERT INTO english_lemma VALUES ("a#00439827","a","rumored","N");
INSERT INTO english_lemma VALUES ("a#00439941","a","unreported","N");
INSERT INTO english_lemma VALUES ("a#00440032","a","reportable","N");
INSERT INTO english_lemma VALUES ("a#00440152","a","unreportable","N");
INSERT INTO english_lemma VALUES ("a#00440311","a","combinative","N");
INSERT INTO english_lemma VALUES ("a#00440311","a","combinatory","N");
INSERT INTO english_lemma VALUES ("a#00440491","a","combinatorial","N");
INSERT INTO english_lemma VALUES ("a#00440628","a","combinable","N");
INSERT INTO english_lemma VALUES ("a#00440628","a","combinational","N");
INSERT INTO english_lemma VALUES ("a#00440628","a","combinatory","N");
INSERT INTO english_lemma VALUES ("a#00440628","a","combining","N");
INSERT INTO english_lemma VALUES ("a#00440759","a","noncombinative","N");
INSERT INTO english_lemma VALUES ("a#00440863","a","noncombining","N");
INSERT INTO english_lemma VALUES ("a#00440941","a","combustible","N");
INSERT INTO english_lemma VALUES ("a#00441120","a","burnable","N");
INSERT INTO english_lemma VALUES ("a#00441120","a","flammable","N");
INSERT INTO english_lemma VALUES ("a#00441120","a","ignitable","N");
INSERT INTO english_lemma VALUES ("a#00441120","a","ignitible","N");
INSERT INTO english_lemma VALUES ("a#00441120","a","inflammable","N");
INSERT INTO english_lemma VALUES ("a#00441241","a","comburent","N");
INSERT INTO english_lemma VALUES ("a#00441241","a","comburant","N");
INSERT INTO english_lemma VALUES ("a#00441241","a","combustive","N");
INSERT INTO english_lemma VALUES ("a#00441343","a","ignescent","N");
INSERT INTO english_lemma VALUES ("a#00441434","a","incendiary","N");
INSERT INTO english_lemma VALUES ("a#00441608","a","peaty","N");
INSERT INTO english_lemma VALUES ("a#00441718","a","noncombustible","N");
INSERT INTO english_lemma VALUES ("a#00441718","a","incombustible","N");
INSERT INTO english_lemma VALUES ("a#00441902","a","fireproof","N");
INSERT INTO english_lemma VALUES ("a#00441986","a","fire-retardant","N");
INSERT INTO english_lemma VALUES ("a#00441986","a","fire-resistant","N");
INSERT INTO english_lemma VALUES ("a#00441986","a","fire-resisting","N");
INSERT INTO english_lemma VALUES ("a#00441986","a","fire-resistive","N");
INSERT INTO english_lemma VALUES ("a#00442115","a","flameproof","N");
INSERT INTO english_lemma VALUES ("a#00442115","a","flame-retardant","N");
INSERT INTO english_lemma VALUES ("a#00442216","a","nonflammable","N");
INSERT INTO english_lemma VALUES ("a#00442295","a","explosive","N");
INSERT INTO english_lemma VALUES ("a#00442569","a","bursting","N");
INSERT INTO english_lemma VALUES ("a#00442569","a","detonating","N");
INSERT INTO english_lemma VALUES ("a#00442569","a","exploding","N");
INSERT INTO english_lemma VALUES ("a#00442777","a","detonative","N");
INSERT INTO english_lemma VALUES ("a#00442866","a","nonexplosive","N");
INSERT INTO english_lemma VALUES ("a#00442983","a","lighted","N");
INSERT INTO english_lemma VALUES ("a#00442983","a","lit","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","ablaze","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","afire","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","aflame","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","aflare","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","alight","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","blazing","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","burning","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","flaming","N");
INSERT INTO english_lemma VALUES ("a#00443166","a","on_fire","N");
INSERT INTO english_lemma VALUES ("a#00443597","a","ignited","N");
INSERT INTO english_lemma VALUES ("a#00443597","a","enkindled","N");
INSERT INTO english_lemma VALUES ("a#00443597","a","kindled","N");
INSERT INTO english_lemma VALUES ("a#00443721","a","unlighted","N");
INSERT INTO english_lemma VALUES ("a#00443721","a","unlit","N");
INSERT INTO english_lemma VALUES ("a#00443899","a","unkindled","N");
INSERT INTO english_lemma VALUES ("a#00443968","a","commodious","N");
INSERT INTO english_lemma VALUES ("a#00443968","a","convenient","N");
INSERT INTO english_lemma VALUES ("a#00444189","a","roomy","N");
INSERT INTO english_lemma VALUES ("a#00444189","a","spacious","N");
INSERT INTO english_lemma VALUES ("a#00444362","a","incommodious","N");
INSERT INTO english_lemma VALUES ("a#00444513","a","cramped","N");
INSERT INTO english_lemma VALUES ("a#00444669","a","comfortable","N");
INSERT INTO english_lemma VALUES ("a#00444669","a","comfy","N");
INSERT INTO english_lemma VALUES ("a#00445103","a","cozy","N");
INSERT INTO english_lemma VALUES ("a#00445103","a","cosy","N");
INSERT INTO english_lemma VALUES ("a#00445103","a","snug","N");
INSERT INTO english_lemma VALUES ("a#00445318","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00445426","a","homelike","N");
INSERT INTO english_lemma VALUES ("a#00445426","a","homely","N");
INSERT INTO english_lemma VALUES ("a#00445426","a","homey","N");
INSERT INTO english_lemma VALUES ("a#00445426","a","homy","N");
INSERT INTO english_lemma VALUES ("a#00445607","a","soothing","N");
INSERT INTO english_lemma VALUES ("a#00445726","a","uncomfortable","N");
INSERT INTO english_lemma VALUES ("a#00446004","a","bad","N");
INSERT INTO english_lemma VALUES ("a#00446004","a","tough","N");
INSERT INTO english_lemma VALUES ("a#00446252","a","comfortless","N");
INSERT INTO english_lemma VALUES ("a#00446347","a","irritating","N");
INSERT INTO english_lemma VALUES ("a#00446347","a","painful","N");
INSERT INTO english_lemma VALUES ("a#00446516","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#00446516","a","wretched","N");
INSERT INTO english_lemma VALUES ("a#00446681","a","warm","N");
INSERT INTO english_lemma VALUES ("a#00446819","a","comfortable","N");
INSERT INTO english_lemma VALUES ("a#00447272","a","at_ease","N");
INSERT INTO english_lemma VALUES ("a#00447375","a","comforted","N");
INSERT INTO english_lemma VALUES ("a#00447525","a","uncomfortable","N");
INSERT INTO english_lemma VALUES ("a#00447995","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#00447995","a","ill_at_ease","N");
INSERT INTO english_lemma VALUES ("a#00447995","a","uneasy","N");
INSERT INTO english_lemma VALUES ("a#00448253","a","discomfited","N");
INSERT INTO english_lemma VALUES ("a#00448253","a","embarrassed","N");
INSERT INTO english_lemma VALUES ("a#00448478","a","disquieting","N");
INSERT INTO english_lemma VALUES ("a#00448605","a","self-conscious","N");
INSERT INTO english_lemma VALUES ("a#00448844","a","commensurate","N");
INSERT INTO english_lemma VALUES ("a#00449067","a","coextensive","N");
INSERT INTO english_lemma VALUES ("a#00449067","a","coterminous","N");
INSERT INTO english_lemma VALUES ("a#00449166","a","commensurable","N");
INSERT INTO english_lemma VALUES ("a#00449305","a","corresponding","N");
INSERT INTO english_lemma VALUES ("a#00449305","a","proportionate","N");
INSERT INTO english_lemma VALUES ("a#00449305","a","in_proportion_to","N");
INSERT INTO english_lemma VALUES ("a#00449519","a","incommensurate","N");
INSERT INTO english_lemma VALUES ("a#00449749","a","disproportionate","N");
INSERT INTO english_lemma VALUES ("a#00449829","a","incommensurable","N");
INSERT INTO english_lemma VALUES ("a#00449917","a","proportionate","N");
INSERT INTO english_lemma VALUES ("a#00450072","a","per_capita","N");
INSERT INTO english_lemma VALUES ("a#00450200","a","proportionable","N");
INSERT INTO english_lemma VALUES ("a#00450284","a","proportional","N");
INSERT INTO english_lemma VALUES ("a#00450284","a","relative","N");
INSERT INTO english_lemma VALUES ("a#00450538","a","disproportionate","N");
INSERT INTO english_lemma VALUES ("a#00450538","a","disproportional","N");
INSERT INTO english_lemma VALUES ("a#00450636","a","commercial","N");
INSERT INTO english_lemma VALUES ("a#00450971","a","commercialized","N");
INSERT INTO english_lemma VALUES ("a#00451123","a","mercantile","N");
INSERT INTO english_lemma VALUES ("a#00451123","a","business","N");
INSERT INTO english_lemma VALUES ("a#00451308","a","mercantile","N");
INSERT INTO english_lemma VALUES ("a#00451308","a","mercenary","N");
INSERT INTO english_lemma VALUES ("a#00451308","a","moneymaking","N");
INSERT INTO english_lemma VALUES ("a#00451544","a","technical","N");
INSERT INTO english_lemma VALUES ("a#00451733","a","technical","N");
INSERT INTO english_lemma VALUES ("a#00451996","a","trade","N");
INSERT INTO english_lemma VALUES ("a#00452156","a","noncommercial","N");
INSERT INTO english_lemma VALUES ("a#00452343","a","nonprofit","N");
INSERT INTO english_lemma VALUES ("a#00452343","a","non-profit-making","N");
INSERT INTO english_lemma VALUES ("a#00452445","a","uncommercial","N");
INSERT INTO english_lemma VALUES ("a#00452595","a","uncommercialized","N");
INSERT INTO english_lemma VALUES ("a#00452688","a","residential","N");
INSERT INTO english_lemma VALUES ("a#00452896","a","nonresidential","N");
INSERT INTO english_lemma VALUES ("a#00453075","a","commissioned","N");
INSERT INTO english_lemma VALUES ("a#00453236","a","noncommissioned","N");
INSERT INTO english_lemma VALUES ("a#00453371","a","enlisted","N");
INSERT INTO english_lemma VALUES ("a#00453486","a","common","N");
INSERT INTO english_lemma VALUES ("a#00454025","a","average","N");
INSERT INTO english_lemma VALUES ("a#00454025","a","ordinary","N");
INSERT INTO english_lemma VALUES ("a#00454220","a","democratic","N");
INSERT INTO english_lemma VALUES ("a#00454220","a","popular","N");
INSERT INTO english_lemma VALUES ("a#00454482","a","demotic","N");
INSERT INTO english_lemma VALUES ("a#00454653","a","frequent","N");
INSERT INTO english_lemma VALUES ("a#00454826","a","general","N");
INSERT INTO english_lemma VALUES ("a#00454955","a","grassroots","N");
INSERT INTO english_lemma VALUES ("a#00455148","a","standard","N");
INSERT INTO english_lemma VALUES ("a#00455276","a","uncommon","N");
INSERT INTO english_lemma VALUES ("a#00455774","a","especial","N");
INSERT INTO english_lemma VALUES ("a#00455774","a","exceptional","N");
INSERT INTO english_lemma VALUES ("a#00455774","a","particular","N");
INSERT INTO english_lemma VALUES ("a#00455774","a","special","N");
INSERT INTO english_lemma VALUES ("a#00456130","a","rare","N");
INSERT INTO english_lemma VALUES ("a#00456266","a","unusual","N");
INSERT INTO english_lemma VALUES ("a#00456389","a","unwonted","N");
INSERT INTO english_lemma VALUES ("a#00456499","a","usual","N");
INSERT INTO english_lemma VALUES ("a#00456846","a","accustomed","N");
INSERT INTO english_lemma VALUES ("a#00456846","a","customary","N");
INSERT INTO english_lemma VALUES ("a#00456846","a","habitual","N");
INSERT INTO english_lemma VALUES ("a#00456846","a","wonted","N");
INSERT INTO english_lemma VALUES ("a#00457087","a","regular","N");
INSERT INTO english_lemma VALUES ("a#00457241","a","unusual","N");
INSERT INTO english_lemma VALUES ("a#00457601","a","different","N");
INSERT INTO english_lemma VALUES ("a#00457820","a","extraordinary","N");
INSERT INTO english_lemma VALUES ("a#00458015","a","odd","N");
INSERT INTO english_lemma VALUES ("a#00458131","a","out-of-the-way","N");
INSERT INTO english_lemma VALUES ("a#00458241","a","peculiar","N");
INSERT INTO english_lemma VALUES ("a#00458472","a","unaccustomed","N");
INSERT INTO english_lemma VALUES ("a#00458663","a","unique","N");
INSERT INTO english_lemma VALUES ("a#00458901","a","flowering","N");
INSERT INTO english_lemma VALUES ("a#00459062","a","blooming","N");
INSERT INTO english_lemma VALUES ("a#00459167","a","flowery","N");
INSERT INTO english_lemma VALUES ("a#00459167","a","bloomy","N");
INSERT INTO english_lemma VALUES ("a#00459167","a","blossomy","N");
INSERT INTO english_lemma VALUES ("a#00459342","a","flowerless","N");
INSERT INTO english_lemma VALUES ("a#00459342","a","bloomless","N");
INSERT INTO english_lemma VALUES ("a#00459467","a","hydrophobic","N");
INSERT INTO english_lemma VALUES ("a#00459624","a","hydrophilic","N");
INSERT INTO english_lemma VALUES ("a#00459803","a","deliquescent","N");
INSERT INTO english_lemma VALUES ("a#00459942","a","oleophilic","N");
INSERT INTO english_lemma VALUES ("a#00460080","a","lipophilic","N");
INSERT INTO english_lemma VALUES ("a#00460080","a","lipotropic","N");
INSERT INTO english_lemma VALUES ("a#00460191","a","oleophobic","N");
INSERT INTO english_lemma VALUES ("a#00460273","a","common","N");
INSERT INTO english_lemma VALUES ("a#00460554","a","communal","N");
INSERT INTO english_lemma VALUES ("a#00460554","a","group","N");
INSERT INTO english_lemma VALUES ("a#00460814","a","community","N");
INSERT INTO english_lemma VALUES ("a#00460814","a","public","N");
INSERT INTO english_lemma VALUES ("a#00460992","a","individual","N");
INSERT INTO english_lemma VALUES ("a#00461379","a","idiosyncratic","N");
INSERT INTO english_lemma VALUES ("a#00461568","a","individualist","N");
INSERT INTO english_lemma VALUES ("a#00461568","a","individualistic","N");
INSERT INTO english_lemma VALUES ("a#00461721","a","one-on-one","N");
INSERT INTO english_lemma VALUES ("a#00461721","a","man-to-man","N");
INSERT INTO english_lemma VALUES ("a#00461922","a","particular","N");
INSERT INTO english_lemma VALUES ("a#00462055","a","respective","N");
INSERT INTO english_lemma VALUES ("a#00462055","a","several","N");
INSERT INTO english_lemma VALUES ("a#00462055","a","various","N");
INSERT INTO english_lemma VALUES ("a#00462268","a","separate","N");
INSERT INTO english_lemma VALUES ("a#00462268","a","single","N");
INSERT INTO english_lemma VALUES ("a#00462440","a","single","N");
INSERT INTO english_lemma VALUES ("a#00462537","a","singular","N");
INSERT INTO english_lemma VALUES ("a#00462804","a","communicative","N");
INSERT INTO english_lemma VALUES ("a#00462804","a","communicatory","N");
INSERT INTO english_lemma VALUES ("a#00463489","a","anecdotic","N");
INSERT INTO english_lemma VALUES ("a#00463489","a","anecdotal","N");
INSERT INTO english_lemma VALUES ("a#00463489","a","anecdotical","N");
INSERT INTO english_lemma VALUES ("a#00463707","a","blabbermouthed","N");
INSERT INTO english_lemma VALUES ("a#00463707","a","leaky","N");
INSERT INTO english_lemma VALUES ("a#00463707","a","talebearing","N");
INSERT INTO english_lemma VALUES ("a#00463707","a","tattling","N");
INSERT INTO english_lemma VALUES ("a#00463852","a","chatty","N");
INSERT INTO english_lemma VALUES ("a#00463852","a","gossipy","N");
INSERT INTO english_lemma VALUES ("a#00463852","a","newsy","N");
INSERT INTO english_lemma VALUES ("a#00463963","a","communicable","N");
INSERT INTO english_lemma VALUES ("a#00464064","a","communicational","N");
INSERT INTO english_lemma VALUES ("a#00464203","a","English-speaking","N");
INSERT INTO english_lemma VALUES ("a#00464296","a","expansive","N");
INSERT INTO english_lemma VALUES ("a#00464296","a","talkative","N");
INSERT INTO english_lemma VALUES ("a#00464434","a","expressive","N");
INSERT INTO english_lemma VALUES ("a#00464568","a","expressive","N");
INSERT INTO english_lemma VALUES ("a#00464568","a","indicative_of","N");
INSERT INTO english_lemma VALUES ("a#00464568","a","revelatory","N");
INSERT INTO english_lemma VALUES ("a#00464736","a","French-speaking","N");
INSERT INTO english_lemma VALUES ("a#00464827","a","German-speaking","N");
INSERT INTO english_lemma VALUES ("a#00464918","a","gesticulating","N");
INSERT INTO english_lemma VALUES ("a#00465074","a","gestural","N");
INSERT INTO english_lemma VALUES ("a#00465074","a","nonverbal","N");
INSERT INTO english_lemma VALUES ("a#00465271","a","gestural","N");
INSERT INTO english_lemma VALUES ("a#00465271","a","sign","N");
INSERT INTO english_lemma VALUES ("a#00465271","a","signed","N");
INSERT INTO english_lemma VALUES ("a#00465271","a","sign-language","N");
INSERT INTO english_lemma VALUES ("a#00465396","a","heraldic","N");
INSERT INTO english_lemma VALUES ("a#00465549","a","Icelandic-speaking","N");
INSERT INTO english_lemma VALUES ("a#00465646","a","Italian-speaking","N");
INSERT INTO english_lemma VALUES ("a#00465739","a","narrative","N");
INSERT INTO english_lemma VALUES ("a#00465871","a","nonverbal","N");
INSERT INTO english_lemma VALUES ("a#00465992","a","nonverbal","N");
INSERT INTO english_lemma VALUES ("a#00466125","a","openhearted","N");
INSERT INTO english_lemma VALUES ("a#00466251","a","outspoken","N");
INSERT INTO english_lemma VALUES ("a#00466251","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#00466433","a","Russian-speaking","N");
INSERT INTO english_lemma VALUES ("a#00466526","a","Spanish-speaking","N");
INSERT INTO english_lemma VALUES ("a#00466619","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#00466743","a","yarn-spinning","N");
INSERT INTO english_lemma VALUES ("a#00466878","a","uncommunicative","N");
INSERT INTO english_lemma VALUES ("a#00466878","a","incommunicative","N");
INSERT INTO english_lemma VALUES ("a#00467198","a","blank","N");
INSERT INTO english_lemma VALUES ("a#00467285","a","close","N");
INSERT INTO english_lemma VALUES ("a#00467285","a","closelipped","N");
INSERT INTO english_lemma VALUES ("a#00467285","a","closemouthed","N");
INSERT INTO english_lemma VALUES ("a#00467285","a","secretive","N");
INSERT INTO english_lemma VALUES ("a#00467285","a","tightlipped","N");
INSERT INTO english_lemma VALUES ("a#00467522","a","deadpan","N");
INSERT INTO english_lemma VALUES ("a#00467522","a","expressionless","N");
INSERT INTO english_lemma VALUES ("a#00467522","a","impassive","N");
INSERT INTO english_lemma VALUES ("a#00467522","a","poker-faced","N");
INSERT INTO english_lemma VALUES ("a#00467522","a","unexpressive","N");
INSERT INTO english_lemma VALUES ("a#00467743","a","guarded","N");
INSERT INTO english_lemma VALUES ("a#00467743","a","noncommittal","N");
INSERT INTO english_lemma VALUES ("a#00467743","a","unrevealing","N");
INSERT INTO english_lemma VALUES ("a#00467864","a","incommunicado","N");
INSERT INTO english_lemma VALUES ("a#00468035","a","inexpressive","N");
INSERT INTO english_lemma VALUES ("a#00468132","a","mum","N");
INSERT INTO english_lemma VALUES ("a#00468132","a","silent","N");
INSERT INTO english_lemma VALUES ("a#00468274","a","unpronounceable","N");
INSERT INTO english_lemma VALUES ("a#00468274","a","unutterable","N");
INSERT INTO english_lemma VALUES ("a#00468456","a","compact","N");
INSERT INTO english_lemma VALUES ("a#00468745","a","clayey","N");
INSERT INTO english_lemma VALUES ("a#00468745","a","cloggy","N");
INSERT INTO english_lemma VALUES ("a#00468745","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00468904","a","close-packed","N");
INSERT INTO english_lemma VALUES ("a#00468988","a","consolidated","N");
INSERT INTO english_lemma VALUES ("a#00469067","a","impacted","N");
INSERT INTO english_lemma VALUES ("a#00469067","a","wedged","N");
INSERT INTO english_lemma VALUES ("a#00469180","a","packed","N");
INSERT INTO english_lemma VALUES ("a#00469278","a","serried","N");
INSERT INTO english_lemma VALUES ("a#00469415","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00469578","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00469766","a","friable","N");
INSERT INTO english_lemma VALUES ("a#00469766","a","light","N");
INSERT INTO english_lemma VALUES ("a#00469766","a","sandy","N");
INSERT INTO english_lemma VALUES ("a#00469909","a","shifting","N");
INSERT INTO english_lemma VALUES ("a#00469909","a","unfirm","N");
INSERT INTO english_lemma VALUES ("a#00470025","a","silty","N");
INSERT INTO english_lemma VALUES ("a#00470103","a","unconsolidated","N");
INSERT INTO english_lemma VALUES ("a#00470209","a","comparable","N");
INSERT INTO english_lemma VALUES ("a#00470381","a","comparable_with","N");
INSERT INTO english_lemma VALUES ("a#00470640","a","comparable_to","N");
INSERT INTO english_lemma VALUES ("a#00470801","a","incomparable","N");
INSERT INTO english_lemma VALUES ("a#00470801","a","uncomparable","N");
INSERT INTO english_lemma VALUES ("a#00471295","a","all-time","N");
INSERT INTO english_lemma VALUES ("a#00471494","a","incommensurable","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","matchless","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","nonpareil","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","one","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","one_and_only","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","peerless","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","unmatched","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","unmatchable","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","unrivaled","N");
INSERT INTO english_lemma VALUES ("a#00471619","a","unrivalled","N");
INSERT INTO english_lemma VALUES ("a#00472062","a","alone","N");
INSERT INTO english_lemma VALUES ("a#00472062","a","unique","N");
INSERT INTO english_lemma VALUES ("a#00472062","a","unequaled","N");
INSERT INTO english_lemma VALUES ("a#00472062","a","unequalled","N");
INSERT INTO english_lemma VALUES ("a#00472062","a","unparalleled","N");
INSERT INTO english_lemma VALUES ("a#00472490","a","compassionate","N");
INSERT INTO english_lemma VALUES ("a#00472720","a","caring","N");
INSERT INTO english_lemma VALUES ("a#00472844","a","pitying","N");
INSERT INTO english_lemma VALUES ("a#00472844","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#00472844","a","sorry_for","N");
INSERT INTO english_lemma VALUES ("a#00473102","a","tenderhearted","N");
INSERT INTO english_lemma VALUES ("a#00473285","a","uncompassionate","N");
INSERT INTO english_lemma VALUES ("a#00473524","a","hardhearted","N");
INSERT INTO english_lemma VALUES ("a#00473524","a","stonyhearted","N");
INSERT INTO english_lemma VALUES ("a#00473524","a","unfeeling","N");
INSERT INTO english_lemma VALUES ("a#00473660","a","compatible","N");
INSERT INTO english_lemma VALUES ("a#00473966","a","congenial","N");
INSERT INTO english_lemma VALUES ("a#00474088","a","congruous","N");
INSERT INTO english_lemma VALUES ("a#00474176","a","harmonious","N");
INSERT INTO english_lemma VALUES ("a#00474296","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00474566","a","antagonistic","N");
INSERT INTO english_lemma VALUES ("a#00474660","a","clashing","N");
INSERT INTO english_lemma VALUES ("a#00474818","a","contradictory","N");
INSERT INTO english_lemma VALUES ("a#00474818","a","mutually_exclusive","N");
INSERT INTO english_lemma VALUES ("a#00474938","a","uncongenial","N");
INSERT INTO english_lemma VALUES ("a#00475053","a","compatible","N");
INSERT INTO english_lemma VALUES ("a#00475213","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00475377","a","miscible","N");
INSERT INTO english_lemma VALUES ("a#00475377","a","mixable","N");
INSERT INTO english_lemma VALUES ("a#00475498","a","compatible","N");
INSERT INTO english_lemma VALUES ("a#00475657","a","immiscible","N");
INSERT INTO english_lemma VALUES ("a#00475657","a","unmixable","N");
INSERT INTO english_lemma VALUES ("a#00475784","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00475938","a","competent","N");
INSERT INTO english_lemma VALUES ("a#00476218","a","able","N");
INSERT INTO english_lemma VALUES ("a#00476218","a","capable","N");
INSERT INTO english_lemma VALUES ("a#00476442","a","effective","N");
INSERT INTO english_lemma VALUES ("a#00476442","a","efficient","N");
INSERT INTO english_lemma VALUES ("a#00476781","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#00476883","a","workmanlike","N");
INSERT INTO english_lemma VALUES ("a#00477060","a","incompetent","N");
INSERT INTO english_lemma VALUES ("a#00477390","a","feckless","N");
INSERT INTO english_lemma VALUES ("a#00477390","a","inept","N");
INSERT INTO english_lemma VALUES ("a#00477567","a","incapable","N");
INSERT INTO english_lemma VALUES ("a#00477567","a","unqualified","N");
INSERT INTO english_lemma VALUES ("a#00477705","a","ineffective","N");
INSERT INTO english_lemma VALUES ("a#00477705","a","inefficient","N");
INSERT INTO english_lemma VALUES ("a#00477896","a","unqualified","N");
INSERT INTO english_lemma VALUES ("a#00478072","a","unworkmanlike","N");
INSERT INTO english_lemma VALUES ("a#00478236","a","competitive","N");
INSERT INTO english_lemma VALUES ("a#00478236","a","competitory","N");
INSERT INTO english_lemma VALUES ("a#00478500","a","agonistic","N");
INSERT INTO english_lemma VALUES ("a#00478500","a","agonistical","N");
INSERT INTO english_lemma VALUES ("a#00478500","a","combative","N");
INSERT INTO english_lemma VALUES ("a#00478654","a","competing","N");
INSERT INTO english_lemma VALUES ("a#00478654","a","rival","N");
INSERT INTO english_lemma VALUES ("a#00478785","a","contending","N");
INSERT INTO english_lemma VALUES ("a#00478932","a","emulous","N");
INSERT INTO english_lemma VALUES ("a#00478932","a","rivalrous","N");
INSERT INTO english_lemma VALUES ("a#00479021","a","matched","N");
INSERT INTO english_lemma VALUES ("a#00479138","a","noncompetitive","N");
INSERT INTO english_lemma VALUES ("a#00479361","a","accommodative","N");
INSERT INTO english_lemma VALUES ("a#00479361","a","cooperative","N");
INSERT INTO english_lemma VALUES ("a#00479496","a","monopolistic","N");
INSERT INTO english_lemma VALUES ("a#00479635","a","uncompetitive","N");
INSERT INTO english_lemma VALUES ("a#00479718","a","complaining","N");
INSERT INTO english_lemma VALUES ("a#00479718","a","complaintive","N");
INSERT INTO english_lemma VALUES ("a#00479936","a","fretful","N");
INSERT INTO english_lemma VALUES ("a#00479936","a","querulous","N");
INSERT INTO english_lemma VALUES ("a#00479936","a","whiney","N");
INSERT INTO english_lemma VALUES ("a#00479936","a","whining","N");
INSERT INTO english_lemma VALUES ("a#00479936","a","whiny","N");
INSERT INTO english_lemma VALUES ("a#00480073","a","grumbling","N");
INSERT INTO english_lemma VALUES ("a#00480213","a","protesting","N");
INSERT INTO english_lemma VALUES ("a#00480213","a","protestant","N");
INSERT INTO english_lemma VALUES ("a#00480302","a","repining","N");
INSERT INTO english_lemma VALUES ("a#00480379","a","uncomplaining","N");
INSERT INTO english_lemma VALUES ("a#00480533","a","patient","N");
INSERT INTO english_lemma VALUES ("a#00480624","a","unmurmuring","N");
INSERT INTO english_lemma VALUES ("a#00480624","a","unprotesting","N");
INSERT INTO english_lemma VALUES ("a#00480740","a","compressible","N");
INSERT INTO english_lemma VALUES ("a#00480921","a","compressed","N");
INSERT INTO english_lemma VALUES ("a#00481025","a","incompressible","N");
INSERT INTO english_lemma VALUES ("a#00481167","a","whole","N");
INSERT INTO english_lemma VALUES ("a#00481645","a","entire","N");
INSERT INTO english_lemma VALUES ("a#00481645","a","full","N");
INSERT INTO english_lemma VALUES ("a#00481645","a","total","N");
INSERT INTO english_lemma VALUES ("a#00481851","a","full-length","N");
INSERT INTO english_lemma VALUES ("a#00481983","a","full-page","N");
INSERT INTO english_lemma VALUES ("a#00482100","a","integral","N");
INSERT INTO english_lemma VALUES ("a#00482100","a","entire","N");
INSERT INTO english_lemma VALUES ("a#00482100","a","intact","N");
INSERT INTO english_lemma VALUES ("a#00482407","a","livelong","N");
INSERT INTO english_lemma VALUES ("a#00482536","a","undivided","N");
INSERT INTO english_lemma VALUES ("a#00482536","a","full","N");
INSERT INTO english_lemma VALUES ("a#00482722","a","fractional","N");
INSERT INTO english_lemma VALUES ("a#00483160","a","aliquot","N");
INSERT INTO english_lemma VALUES ("a#00483265","a","component","N");
INSERT INTO english_lemma VALUES ("a#00483265","a","constituent","N");
INSERT INTO english_lemma VALUES ("a#00483426","a","divisional","N");
INSERT INTO english_lemma VALUES ("a#00483712","a","down","N");
INSERT INTO english_lemma VALUES ("a#00483862","a","fragmental","N");
INSERT INTO english_lemma VALUES ("a#00483862","a","fragmentary","N");
INSERT INTO english_lemma VALUES ("a#00483994","a","half","N");
INSERT INTO english_lemma VALUES ("a#00484150","a","halfway","N");
INSERT INTO english_lemma VALUES ("a#00484256","a","part","N");
INSERT INTO english_lemma VALUES ("a#00484356","a","quarter","N");
INSERT INTO english_lemma VALUES ("a#00484484","a","semi","N");
INSERT INTO english_lemma VALUES ("a#00484650","a","third","N");
INSERT INTO english_lemma VALUES ("a#00484765","a","three-quarter","N");
INSERT INTO english_lemma VALUES ("a#00484924","a","whole","N");
INSERT INTO english_lemma VALUES ("a#00485043","a","half","N");
INSERT INTO english_lemma VALUES ("a#00485172","a","committed","N");
INSERT INTO english_lemma VALUES ("a#00485395","a","bound_up","N");
INSERT INTO english_lemma VALUES ("a#00485395","a","wrapped_up","N");
INSERT INTO english_lemma VALUES ("a#00485539","a","pledged","N");
INSERT INTO english_lemma VALUES ("a#00485539","a","sworn","N");
INSERT INTO english_lemma VALUES ("a#00485706","a","uncommitted","N");
INSERT INTO english_lemma VALUES ("a#00485838","a","fancy-free","N");
INSERT INTO english_lemma VALUES ("a#00485971","a","floating","N");
INSERT INTO english_lemma VALUES ("a#00486093","a","undecided","N");
INSERT INTO english_lemma VALUES ("a#00486201","a","dedicated","N");
INSERT INTO english_lemma VALUES ("a#00486467","a","devoted","N");
INSERT INTO english_lemma VALUES ("a#00486658","a","devoted","N");
INSERT INTO english_lemma VALUES ("a#00486795","a","sacred","N");
INSERT INTO english_lemma VALUES ("a#00487035","a","undedicated","N");
INSERT INTO english_lemma VALUES ("a#00487168","a","complete","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","downright","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","out-and-out","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","rank","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","right-down","N");
INSERT INTO english_lemma VALUES ("a#00487828","a","sheer","N");
INSERT INTO english_lemma VALUES ("a#00488247","a","accomplished","N");
INSERT INTO english_lemma VALUES ("a#00488247","a","completed","N");
INSERT INTO english_lemma VALUES ("a#00488247","a","realized","N");
INSERT INTO english_lemma VALUES ("a#00488491","a","all","N");
INSERT INTO english_lemma VALUES ("a#00488599","a","all-out","N");
INSERT INTO english_lemma VALUES ("a#00488599","a","full-scale","N");
INSERT INTO english_lemma VALUES ("a#00488764","a","allover","N");
INSERT INTO english_lemma VALUES ("a#00488889","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00489028","a","completed","N");
INSERT INTO english_lemma VALUES ("a#00489129","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00489225","a","exhaustive","N");
INSERT INTO english_lemma VALUES ("a#00489225","a","thorough","N");
INSERT INTO english_lemma VALUES ("a#00489225","a","thoroughgoing","N");
INSERT INTO english_lemma VALUES ("a#00489420","a","fleshed_out","N");
INSERT INTO english_lemma VALUES ("a#00489420","a","full-clad","N");
INSERT INTO english_lemma VALUES ("a#00489625","a","full","N");
INSERT INTO english_lemma VALUES ("a#00489625","a","total","N");
INSERT INTO english_lemma VALUES ("a#00489790","a","full-blown","N");
INSERT INTO english_lemma VALUES ("a#00489951","a","full-dress","N");
INSERT INTO english_lemma VALUES ("a#00490086","a","good","N");
INSERT INTO english_lemma VALUES ("a#00490201","a","hearty","N");
INSERT INTO english_lemma VALUES ("a#00490291","a","self-contained","N");
INSERT INTO english_lemma VALUES ("a#00490490","a","sound","N");
INSERT INTO english_lemma VALUES ("a#00490571","a","stand-alone","N");
INSERT INTO english_lemma VALUES ("a#00490677","a","incomplete","N");
INSERT INTO english_lemma VALUES ("a#00490677","a","uncomplete","N");
INSERT INTO english_lemma VALUES ("a#00491051","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00491159","a","half","N");
INSERT INTO english_lemma VALUES ("a#00491270","a","partial","N");
INSERT INTO english_lemma VALUES ("a#00491488","a","rudimentary","N");
INSERT INTO english_lemma VALUES ("a#00491610","a","sketchy","N");
INSERT INTO english_lemma VALUES ("a#00491610","a","unelaborated","N");
INSERT INTO english_lemma VALUES ("a#00491784","a","uncompleted","N");
INSERT INTO english_lemma VALUES ("a#00491914","a","complete","N");
INSERT INTO english_lemma VALUES ("a#00492095","a","incomplete","N");
INSERT INTO english_lemma VALUES ("a#00492304","a","comprehensive","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","across-the-board","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","all-embracing","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","all-encompassing","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","all-inclusive","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","blanket","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","broad","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","encompassing","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","panoptic","N");
INSERT INTO english_lemma VALUES ("a#00492805","a","wide","N");
INSERT INTO english_lemma VALUES ("a#00493236","a","all-around","N");
INSERT INTO english_lemma VALUES ("a#00493236","a","all-round","N");
INSERT INTO english_lemma VALUES ("a#00493236","a","well-rounded","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","cosmopolitan","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","ecumenical","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","oecumenical","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","general","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","universal","N");
INSERT INTO english_lemma VALUES ("a#00493390","a","worldwide","N");
INSERT INTO english_lemma VALUES ("a#00493686","a","door-to-door","N");
INSERT INTO english_lemma VALUES ("a#00493686","a","house-to-house","N");
INSERT INTO english_lemma VALUES ("a#00493879","a","encyclopedic","N");
INSERT INTO english_lemma VALUES ("a#00493879","a","encyclopaedic","N");
INSERT INTO english_lemma VALUES ("a#00494005","a","extensive","N");
INSERT INTO english_lemma VALUES ("a#00494005","a","far-reaching","N");
INSERT INTO english_lemma VALUES ("a#00494005","a","sweeping","N");
INSERT INTO english_lemma VALUES ("a#00494215","a","large","N");
INSERT INTO english_lemma VALUES ("a#00494368","a","omnibus","N");
INSERT INTO english_lemma VALUES ("a#00494476","a","plenary","N");
INSERT INTO english_lemma VALUES ("a#00494624","a","spatiotemporal","N");
INSERT INTO english_lemma VALUES ("a#00494624","a","spaciotemporal","N");
INSERT INTO english_lemma VALUES ("a#00494786","a","super","N");
INSERT INTO english_lemma VALUES ("a#00494900","a","umbrella","N");
INSERT INTO english_lemma VALUES ("a#00495100","a","noncomprehensive","N");
INSERT INTO english_lemma VALUES ("a#00495100","a","incomprehensive","N");
INSERT INTO english_lemma VALUES ("a#00495216","a","limited","N");
INSERT INTO english_lemma VALUES ("a#00495291","a","composed","N");
INSERT INTO english_lemma VALUES ("a#00495682","a","calm","N");
INSERT INTO english_lemma VALUES ("a#00495682","a","unagitated","N");
INSERT INTO english_lemma VALUES ("a#00495854","a","imperturbable","N");
INSERT INTO english_lemma VALUES ("a#00495854","a","unflappable","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","collected","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","equanimous","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","poised","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","self-collected","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","self-contained","N");
INSERT INTO english_lemma VALUES ("a#00496125","a","self-possessed","N");
INSERT INTO english_lemma VALUES ("a#00496525","a","cool","N");
INSERT INTO english_lemma VALUES ("a#00496525","a","coolheaded","N");
INSERT INTO english_lemma VALUES ("a#00496525","a","nerveless","N");
INSERT INTO english_lemma VALUES ("a#00496822","a","unflurried","N");
INSERT INTO english_lemma VALUES ("a#00496822","a","unflustered","N");
INSERT INTO english_lemma VALUES ("a#00496822","a","unperturbed","N");
INSERT INTO english_lemma VALUES ("a#00496822","a","unruffled","N");
INSERT INTO english_lemma VALUES ("a#00497077","a","discomposed","N");
INSERT INTO english_lemma VALUES ("a#00497363","a","abashed","N");
INSERT INTO english_lemma VALUES ("a#00497363","a","chagrined","N");
INSERT INTO english_lemma VALUES ("a#00497363","a","embarrassed","N");
INSERT INTO english_lemma VALUES ("a#00497622","a","blushful","N");
INSERT INTO english_lemma VALUES ("a#00497622","a","blushing","N");
INSERT INTO english_lemma VALUES ("a#00497622","a","red-faced","N");
INSERT INTO english_lemma VALUES ("a#00497882","a","bothered","N");
INSERT INTO english_lemma VALUES ("a#00497882","a","daunted","N");
INSERT INTO english_lemma VALUES ("a#00497882","a","fazed","N");
INSERT INTO english_lemma VALUES ("a#00498023","a","discombobulated","N");
INSERT INTO english_lemma VALUES ("a#00498023","a","disconcerted","N");
INSERT INTO english_lemma VALUES ("a#00498295","a","flustered","N");
INSERT INTO english_lemma VALUES ("a#00498295","a","hot_and_bothered","N");
INSERT INTO english_lemma VALUES ("a#00498295","a","perturbed","N");
INSERT INTO english_lemma VALUES ("a#00498295","a","rattled","N");
INSERT INTO english_lemma VALUES ("a#00498469","a","unstrung","N");
INSERT INTO english_lemma VALUES ("a#00498608","a","comprehensible","N");
INSERT INTO english_lemma VALUES ("a#00498608","a","comprehendible","N");
INSERT INTO english_lemma VALUES ("a#00498892","a","accessible","N");
INSERT INTO english_lemma VALUES ("a#00498892","a","approachable","N");
INSERT INTO english_lemma VALUES ("a#00499123","a","apprehensible","N");
INSERT INTO english_lemma VALUES ("a#00499123","a","intelligible","N");
INSERT INTO english_lemma VALUES ("a#00499123","a","graspable","N");
INSERT INTO english_lemma VALUES ("a#00499123","a","perceivable","N");
INSERT INTO english_lemma VALUES ("a#00499123","a","understandable","N");
INSERT INTO english_lemma VALUES ("a#00499283","a","cognizable","N");
INSERT INTO english_lemma VALUES ("a#00499283","a","cognisable","N");
INSERT INTO english_lemma VALUES ("a#00499283","a","knowable","N");
INSERT INTO english_lemma VALUES ("a#00499386","a","incomprehensible","N");
INSERT INTO english_lemma VALUES ("a#00499386","a","uncomprehensible","N");
INSERT INTO english_lemma VALUES ("a#00499767","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00499767","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#00499987","a","enigmatic","N");
INSERT INTO english_lemma VALUES ("a#00499987","a","enigmatical","N");
INSERT INTO english_lemma VALUES ("a#00499987","a","puzzling","N");
INSERT INTO english_lemma VALUES ("a#00500254","a","impenetrable","N");
INSERT INTO english_lemma VALUES ("a#00500360","a","indecipherable","N");
INSERT INTO english_lemma VALUES ("a#00500488","a","lost","N");
INSERT INTO english_lemma VALUES ("a#00500488","a","missed","N");
INSERT INTO english_lemma VALUES ("a#00500611","a","opaque","N");
INSERT INTO english_lemma VALUES ("a#00500611","a","unintelligible","N");
INSERT INTO english_lemma VALUES ("a#00500716","a","concave","N");
INSERT INTO english_lemma VALUES ("a#00500982","a","acetabular","N");
INSERT INTO english_lemma VALUES ("a#00500982","a","cotyloid","N");
INSERT INTO english_lemma VALUES ("a#00500982","a","cotyloidal","N");
INSERT INTO english_lemma VALUES ("a#00501128","a","biconcave","N");
INSERT INTO english_lemma VALUES ("a#00501128","a","concavo-concave","N");
INSERT INTO english_lemma VALUES ("a#00501223","a","bursiform","N");
INSERT INTO english_lemma VALUES ("a#00501223","a","pouch-shaped","N");
INSERT INTO english_lemma VALUES ("a#00501223","a","saclike","N");
INSERT INTO english_lemma VALUES ("a#00501323","a","concavo-convex","N");
INSERT INTO english_lemma VALUES ("a#00501479","a","cupular","N");
INSERT INTO english_lemma VALUES ("a#00501479","a","cupulate","N");
INSERT INTO english_lemma VALUES ("a#00501479","a","cup-shaped","N");
INSERT INTO english_lemma VALUES ("a#00501593","a","depressed","N");
INSERT INTO english_lemma VALUES ("a#00501593","a","indented","N");
INSERT INTO english_lemma VALUES ("a#00501731","a","dished","N");
INSERT INTO english_lemma VALUES ("a#00501731","a","dish-shaped","N");
INSERT INTO english_lemma VALUES ("a#00501816","a","planoconcave","N");
INSERT INTO english_lemma VALUES ("a#00501916","a","recessed","N");
INSERT INTO english_lemma VALUES ("a#00501991","a","umbilicate","N");
INSERT INTO english_lemma VALUES ("a#00502070","a","convex","N");
INSERT INTO english_lemma VALUES ("a#00502070","a","bulging","N");
INSERT INTO english_lemma VALUES ("a#00502267","a","biconvex","N");
INSERT INTO english_lemma VALUES ("a#00502267","a","convexo-convex","N");
INSERT INTO english_lemma VALUES ("a#00502267","a","lenticular","N");
INSERT INTO english_lemma VALUES ("a#00502267","a","lentiform","N");
INSERT INTO english_lemma VALUES ("a#00502399","a","broken-backed","N");
INSERT INTO english_lemma VALUES ("a#00502399","a","hogged","N");
INSERT INTO english_lemma VALUES ("a#00502513","a","convexo-concave","N");
INSERT INTO english_lemma VALUES ("a#00502670","a","gibbous","N");
INSERT INTO english_lemma VALUES ("a#00502670","a","gibbose","N");
INSERT INTO english_lemma VALUES ("a#00502772","a","planoconvex","N");
INSERT INTO english_lemma VALUES ("a#00502870","a","concentrated","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","accumulated","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","amassed","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","assembled","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","collected","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","congregate","N");
INSERT INTO english_lemma VALUES ("a#00503286","a","massed","N");
INSERT INTO english_lemma VALUES ("a#00503478","a","bunched","N");
INSERT INTO english_lemma VALUES ("a#00503478","a","bunchy","N");
INSERT INTO english_lemma VALUES ("a#00503478","a","clustered","N");
INSERT INTO english_lemma VALUES ("a#00503600","a","centered","N");
INSERT INTO english_lemma VALUES ("a#00503600","a","centred","N");
INSERT INTO english_lemma VALUES ("a#00503600","a","centralized","N");
INSERT INTO english_lemma VALUES ("a#00503600","a","focused","N");
INSERT INTO english_lemma VALUES ("a#00503751","a","compact","N");
INSERT INTO english_lemma VALUES ("a#00503751","a","dense","N");
INSERT INTO english_lemma VALUES ("a#00503751","a","thick","N");
INSERT INTO english_lemma VALUES ("a#00503912","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#00503912","a","intent","N");
INSERT INTO english_lemma VALUES ("a#00504043","a","heaped","N");
INSERT INTO english_lemma VALUES ("a#00504043","a","heaped-up","N");
INSERT INTO english_lemma VALUES ("a#00504043","a","piled","N");
INSERT INTO english_lemma VALUES ("a#00504225","a","gathered","N");
INSERT INTO english_lemma VALUES ("a#00504225","a","deepened","N");
INSERT INTO english_lemma VALUES ("a#00504354","a","saved_up","N");
INSERT INTO english_lemma VALUES ("a#00504354","a","stored-up","N");
INSERT INTO english_lemma VALUES ("a#00504354","a","stored_up","N");
INSERT INTO english_lemma VALUES ("a#00504533","a","single","N");
INSERT INTO english_lemma VALUES ("a#00504533","a","undivided","N");
INSERT INTO english_lemma VALUES ("a#00504533","a","exclusive","N");
INSERT INTO english_lemma VALUES ("a#00504813","a","thickset","N");
INSERT INTO english_lemma VALUES ("a#00504919","a","distributed","N");
INSERT INTO english_lemma VALUES ("a#00505416","a","apportioned","N");
INSERT INTO english_lemma VALUES ("a#00505416","a","dealt_out","N");
INSERT INTO english_lemma VALUES ("a#00505416","a","doled_out","N");
INSERT INTO english_lemma VALUES ("a#00505416","a","meted_out","N");
INSERT INTO english_lemma VALUES ("a#00505416","a","parceled_out","N");
INSERT INTO english_lemma VALUES ("a#00505546","a","broadcast","N");
INSERT INTO english_lemma VALUES ("a#00505686","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00505802","a","diffuse","N");
INSERT INTO english_lemma VALUES ("a#00505929","a","diffused","N");
INSERT INTO english_lemma VALUES ("a#00506123","a","dispensed","N");
INSERT INTO english_lemma VALUES ("a#00506274","a","dispersed","N");
INSERT INTO english_lemma VALUES ("a#00506274","a","spread","N");
INSERT INTO english_lemma VALUES ("a#00506486","a","divided","N");
INSERT INTO english_lemma VALUES ("a#00506486","a","divided_up","N");
INSERT INTO english_lemma VALUES ("a#00506486","a","shared","N");
INSERT INTO english_lemma VALUES ("a#00506486","a","shared_out","N");
INSERT INTO english_lemma VALUES ("a#00506646","a","encyclical","N");
INSERT INTO english_lemma VALUES ("a#00506757","a","fanned","N");
INSERT INTO english_lemma VALUES ("a#00506757","a","spread-out","N");
INSERT INTO english_lemma VALUES ("a#00506911","a","far-flung","N");
INSERT INTO english_lemma VALUES ("a#00506911","a","widespread","N");
INSERT INTO english_lemma VALUES ("a#00507120","a","low-density","N");
INSERT INTO english_lemma VALUES ("a#00507232","a","rationed","N");
INSERT INTO english_lemma VALUES ("a#00507396","a","scattered","N");
INSERT INTO english_lemma VALUES ("a#00507579","a","scattered","N");
INSERT INTO english_lemma VALUES ("a#00507579","a","strewn","N");
INSERT INTO english_lemma VALUES ("a#00507803","a","separated","N");
INSERT INTO english_lemma VALUES ("a#00507803","a","spaced","N");
INSERT INTO english_lemma VALUES ("a#00507880","a","sparse","N");
INSERT INTO english_lemma VALUES ("a#00507880","a","thin","N");
INSERT INTO english_lemma VALUES ("a#00507986","a","splashed","N");
INSERT INTO english_lemma VALUES ("a#00508145","a","straggly","N");
INSERT INTO english_lemma VALUES ("a#00508260","a","suffused","N");
INSERT INTO english_lemma VALUES ("a#00508376","a","unfocused","N");
INSERT INTO english_lemma VALUES ("a#00508376","a","unfocussed","N");
INSERT INTO english_lemma VALUES ("a#00508554","a","concentric","N");
INSERT INTO english_lemma VALUES ("a#00508554","a","concentrical","N");
INSERT INTO english_lemma VALUES ("a#00508554","a","homocentric","N");
INSERT INTO english_lemma VALUES ("a#00508700","a","coaxial","N");
INSERT INTO english_lemma VALUES ("a#00508700","a","coaxal","N");
INSERT INTO english_lemma VALUES ("a#00508783","a","eccentric","N");
INSERT INTO english_lemma VALUES ("a#00508783","a","nonconcentric","N");
INSERT INTO english_lemma VALUES ("a#00508954","a","acentric","N");
INSERT INTO english_lemma VALUES ("a#00509041","a","off-center","N");
INSERT INTO english_lemma VALUES ("a#00509041","a","off-centered","N");
INSERT INTO english_lemma VALUES ("a#00509150","a","concerned","N");
INSERT INTO english_lemma VALUES ("a#00509558","a","afraid","N");
INSERT INTO english_lemma VALUES ("a#00509796","a","afraid","N");
INSERT INTO english_lemma VALUES ("a#00510043","a","haunted","N");
INSERT INTO english_lemma VALUES ("a#00510043","a","obsessed","N");
INSERT INTO english_lemma VALUES ("a#00510043","a","preoccupied","N");
INSERT INTO english_lemma VALUES ("a#00510043","a","taken_up","N");
INSERT INTO english_lemma VALUES ("a#00510407","a","solicitous","N");
INSERT INTO english_lemma VALUES ("a#00510544","a","unconcerned","N");
INSERT INTO english_lemma VALUES ("a#00511013","a","blase","N");
INSERT INTO english_lemma VALUES ("a#00511129","a","blithe","N");
INSERT INTO english_lemma VALUES ("a#00511275","a","casual","N");
INSERT INTO english_lemma VALUES ("a#00511275","a","insouciant","N");
INSERT INTO english_lemma VALUES ("a#00511275","a","nonchalant","N");
INSERT INTO english_lemma VALUES ("a#00511630","a","degage","N");
INSERT INTO english_lemma VALUES ("a#00511630","a","detached","N");
INSERT INTO english_lemma VALUES ("a#00511630","a","uninvolved","N");
INSERT INTO english_lemma VALUES ("a#00511928","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#00512104","a","concise","N");
INSERT INTO english_lemma VALUES ("a#00512391","a","aphoristic","N");
INSERT INTO english_lemma VALUES ("a#00512391","a","apothegmatic","N");
INSERT INTO english_lemma VALUES ("a#00512391","a","epigrammatic","N");
INSERT INTO english_lemma VALUES ("a#00512552","a","brief","N");
INSERT INTO english_lemma VALUES ("a#00512667","a","compendious","N");
INSERT INTO english_lemma VALUES ("a#00512667","a","compact","N");
INSERT INTO english_lemma VALUES ("a#00512667","a","succinct","N");
INSERT INTO english_lemma VALUES ("a#00512667","a","summary","N");
INSERT INTO english_lemma VALUES ("a#00512937","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#00512937","a","curt","N");
INSERT INTO english_lemma VALUES ("a#00512937","a","laconic","N");
INSERT INTO english_lemma VALUES ("a#00512937","a","terse","N");
INSERT INTO english_lemma VALUES ("a#00513190","a","cryptic","N");
INSERT INTO english_lemma VALUES ("a#00513289","a","elliptic","N");
INSERT INTO english_lemma VALUES ("a#00513289","a","elliptical","N");
INSERT INTO english_lemma VALUES ("a#00513576","a","pithy","N");
INSERT INTO english_lemma VALUES ("a#00513576","a","sententious","N");
INSERT INTO english_lemma VALUES ("a#00513803","a","telegraphic","N");
INSERT INTO english_lemma VALUES ("a#00514005","a","prolix","N");
INSERT INTO english_lemma VALUES ("a#00514357","a","diffuse","N");
INSERT INTO english_lemma VALUES ("a#00514460","a","long-winded","N");
INSERT INTO english_lemma VALUES ("a#00514460","a","tedious","N");
INSERT INTO english_lemma VALUES ("a#00514460","a","verbose","N");
INSERT INTO english_lemma VALUES ("a#00514460","a","windy","N");
INSERT INTO english_lemma VALUES ("a#00514460","a","wordy","N");
INSERT INTO english_lemma VALUES ("a#00514773","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#00514907","a","pleonastic","N");
INSERT INTO english_lemma VALUES ("a#00514907","a","redundant","N");
INSERT INTO english_lemma VALUES ("a#00514907","a","tautologic","N");
INSERT INTO english_lemma VALUES ("a#00514907","a","tautological","N");
INSERT INTO english_lemma VALUES ("a#00515255","a","redundant","N");
INSERT INTO english_lemma VALUES ("a#00515255","a","wordy","N");
INSERT INTO english_lemma VALUES ("a#00515480","a","conclusive","N");
INSERT INTO english_lemma VALUES ("a#00515736","a","convincing","N");
INSERT INTO english_lemma VALUES ("a#00515853","a","definitive","N");
INSERT INTO english_lemma VALUES ("a#00515853","a","determinate","N");
INSERT INTO english_lemma VALUES ("a#00516038","a","inconclusive","N");
INSERT INTO english_lemma VALUES ("a#00516345","a","equivocal","N");
INSERT INTO english_lemma VALUES ("a#00516492","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00516623","a","nisi","N");
INSERT INTO english_lemma VALUES ("a#00516734","a","consummated","N");
INSERT INTO english_lemma VALUES ("a#00516878","a","completed","N");
INSERT INTO english_lemma VALUES ("a#00517017","a","fulfilled","N");
INSERT INTO english_lemma VALUES ("a#00517096","a","unconsummated","N");
INSERT INTO english_lemma VALUES ("a#00517243","a","coordinating","N");
INSERT INTO english_lemma VALUES ("a#00517243","a","coordinative","N");
INSERT INTO english_lemma VALUES ("a#00517537","a","subordinating","N");
INSERT INTO english_lemma VALUES ("a#00517537","a","subordinative","N");
INSERT INTO english_lemma VALUES ("a#00517769","a","subordinator","N");
INSERT INTO english_lemma VALUES ("a#00518004","a","accordant","N");
INSERT INTO english_lemma VALUES ("a#00518267","a","according","N");
INSERT INTO english_lemma VALUES ("a#00518406","a","agreeable","N");
INSERT INTO english_lemma VALUES ("a#00518515","a","agreeing","N");
INSERT INTO english_lemma VALUES ("a#00518515","a","concordant","N");
INSERT INTO english_lemma VALUES ("a#00518515","a","concurring","N");
INSERT INTO english_lemma VALUES ("a#00518515","a","in_agreement","N");
INSERT INTO english_lemma VALUES ("a#00518515","a","of_the_same_mind","N");
INSERT INTO english_lemma VALUES ("a#00518667","a","consensual","N");
INSERT INTO english_lemma VALUES ("a#00518774","a","consentaneous","N");
INSERT INTO english_lemma VALUES ("a#00518774","a","consentient","N");
INSERT INTO english_lemma VALUES ("a#00518774","a","of_one_mind","N");
INSERT INTO english_lemma VALUES ("a#00518774","a","unanimous","N");
INSERT INTO english_lemma VALUES ("a#00518922","a","discordant","N");
INSERT INTO english_lemma VALUES ("a#00519085","a","at_variance","N");
INSERT INTO english_lemma VALUES ("a#00519085","a","discrepant","N");
INSERT INTO english_lemma VALUES ("a#00519241","a","dissentious","N");
INSERT INTO english_lemma VALUES ("a#00519241","a","divisive","N");
INSERT INTO english_lemma VALUES ("a#00519241","a","factious","N");
INSERT INTO english_lemma VALUES ("a#00519381","a","condensed","N");
INSERT INTO english_lemma VALUES ("a#00519381","a","concentrated","N");
INSERT INTO english_lemma VALUES ("a#00519583","a","boiled-down","N");
INSERT INTO english_lemma VALUES ("a#00519710","a","compressed","N");
INSERT INTO english_lemma VALUES ("a#00519810","a","uncondensed","N");
INSERT INTO english_lemma VALUES ("a#00519810","a","unconcentrated","N");
INSERT INTO english_lemma VALUES ("a#00519936","a","condensed","N");
INSERT INTO english_lemma VALUES ("a#00520054","a","expanded","N");
INSERT INTO english_lemma VALUES ("a#00520054","a","extended","N");
INSERT INTO english_lemma VALUES ("a#00520179","a","contracted","N");
INSERT INTO english_lemma VALUES ("a#00520361","a","contractile","N");
INSERT INTO english_lemma VALUES ("a#00520499","a","narrowed","N");
INSERT INTO english_lemma VALUES ("a#00520589","a","shrunk","N");
INSERT INTO english_lemma VALUES ("a#00520589","a","shrunken","N");
INSERT INTO english_lemma VALUES ("a#00520745","a","expanded","N");
INSERT INTO english_lemma VALUES ("a#00520898","a","dilated","N");
INSERT INTO english_lemma VALUES ("a#00521009","a","distended","N");
INSERT INTO english_lemma VALUES ("a#00521009","a","swollen","N");
INSERT INTO english_lemma VALUES ("a#00521327","a","enlarged","N");
INSERT INTO english_lemma VALUES ("a#00521442","a","inflated","N");
INSERT INTO english_lemma VALUES ("a#00521574","a","blown-up","N");
INSERT INTO english_lemma VALUES ("a#00521574","a","blown_up","N");
INSERT INTO english_lemma VALUES ("a#00521666","a","deflated","N");
INSERT INTO english_lemma VALUES ("a#00521782","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00521877","a","atrophied","N");
INSERT INTO english_lemma VALUES ("a#00521877","a","wasted","N");
INSERT INTO english_lemma VALUES ("a#00521877","a","diminished","N");
INSERT INTO english_lemma VALUES ("a#00522115","a","hypertrophied","N");
INSERT INTO english_lemma VALUES ("a#00522115","a","enlarged","N");
INSERT INTO english_lemma VALUES ("a#00522323","a","conditional","N");
INSERT INTO english_lemma VALUES ("a#00522689","a","counterfactual","N");
INSERT INTO english_lemma VALUES ("a#00522689","a","contrary_to_fact","N");
INSERT INTO english_lemma VALUES ("a#00522821","a","contingent","N");
INSERT INTO english_lemma VALUES ("a#00522821","a","contingent_on","N");
INSERT INTO english_lemma VALUES ("a#00522821","a","dependent_on","N");
INSERT INTO english_lemma VALUES ("a#00522821","a","dependant_on","N");
INSERT INTO english_lemma VALUES ("a#00522821","a","depending_on","N");
INSERT INTO english_lemma VALUES ("a#00523065","a","dependent","N");
INSERT INTO english_lemma VALUES ("a#00523065","a","dependant","N");
INSERT INTO english_lemma VALUES ("a#00523065","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#00523173","a","probationary","N");
INSERT INTO english_lemma VALUES ("a#00523173","a","provisional","N");
INSERT INTO english_lemma VALUES ("a#00523173","a","provisionary","N");
INSERT INTO english_lemma VALUES ("a#00523173","a","tentative","N");
INSERT INTO english_lemma VALUES ("a#00523412","a","provisory","N");
INSERT INTO english_lemma VALUES ("a#00523510","a","unconditional","N");
INSERT INTO english_lemma VALUES ("a#00523702","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00523702","a","total","N");
INSERT INTO english_lemma VALUES ("a#00523702","a","unconditioned","N");
INSERT INTO english_lemma VALUES ("a#00523829","a","blunt","N");
INSERT INTO english_lemma VALUES ("a#00523829","a","crude","N");
INSERT INTO english_lemma VALUES ("a#00523829","a","stark","N");
INSERT INTO english_lemma VALUES ("a#00524038","a","independent","N");
INSERT INTO english_lemma VALUES ("a#00524110","a","vested","N");
INSERT INTO english_lemma VALUES ("a#00524223","a","enforceable","N");
INSERT INTO english_lemma VALUES ("a#00524306","a","unenforceable","N");
INSERT INTO english_lemma VALUES ("a#00524480","a","enforced","N");
INSERT INTO english_lemma VALUES ("a#00524480","a","implemented","N");
INSERT INTO english_lemma VALUES ("a#00524639","a","unenforced","N");
INSERT INTO english_lemma VALUES ("a#00524815","a","conductive","N");
INSERT INTO english_lemma VALUES ("a#00524985","a","semiconducting","N");
INSERT INTO english_lemma VALUES ("a#00524985","a","semiconductive","N");
INSERT INTO english_lemma VALUES ("a#00525198","a","nonconductive","N");
INSERT INTO english_lemma VALUES ("a#00525198","a","nonconducting","N");
INSERT INTO english_lemma VALUES ("a#00525322","a","confined","N");
INSERT INTO english_lemma VALUES ("a#00525579","a","claustrophobic","N");
INSERT INTO english_lemma VALUES ("a#00525705","a","close","N");
INSERT INTO english_lemma VALUES ("a#00525705","a","confining","N");
INSERT INTO english_lemma VALUES ("a#00525794","a","homebound","N");
INSERT INTO english_lemma VALUES ("a#00525794","a","housebound","N");
INSERT INTO english_lemma VALUES ("a#00525794","a","shut-in","N");
INSERT INTO english_lemma VALUES ("a#00525900","a","in_childbed","N");
INSERT INTO english_lemma VALUES ("a#00525982","a","pent","N");
INSERT INTO english_lemma VALUES ("a#00525982","a","shut_up","N");
INSERT INTO english_lemma VALUES ("a#00526062","a","snowbound","N");
INSERT INTO english_lemma VALUES ("a#00526151","a","stormbound","N");
INSERT INTO english_lemma VALUES ("a#00526302","a","weather-bound","N");
INSERT INTO english_lemma VALUES ("a#00526456","a","unconfined","N");
INSERT INTO english_lemma VALUES ("a#00526561","a","free-range","N");
INSERT INTO english_lemma VALUES ("a#00526561","a","unenclosed","N");
INSERT INTO english_lemma VALUES ("a#00526734","a","crowded","N");
INSERT INTO english_lemma VALUES ("a#00526974","a","huddled","N");
INSERT INTO english_lemma VALUES ("a#00527144","a","jammed","N");
INSERT INTO english_lemma VALUES ("a#00527144","a","jam-packed","N");
INSERT INTO english_lemma VALUES ("a#00527144","a","packed","N");
INSERT INTO english_lemma VALUES ("a#00527328","a","thronged","N");
INSERT INTO english_lemma VALUES ("a#00527497","a","uncrowded","N");
INSERT INTO english_lemma VALUES ("a#00527630","a","congenial","N");
INSERT INTO english_lemma VALUES ("a#00527630","a","agreeable","N");
INSERT INTO english_lemma VALUES ("a#00527965","a","compatible","N");
INSERT INTO english_lemma VALUES ("a#00527965","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#00528181","a","sociable","N");
INSERT INTO english_lemma VALUES ("a#00528281","a","uncongenial","N");
INSERT INTO english_lemma VALUES ("a#00528281","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00528568","a","disagreeable","N");
INSERT INTO english_lemma VALUES ("a#00528568","a","unsympathetic","N");
INSERT INTO english_lemma VALUES ("a#00528791","a","congruent","N");
INSERT INTO english_lemma VALUES ("a#00528922","a","coincident","N");
INSERT INTO english_lemma VALUES ("a#00528922","a","coinciding","N");
INSERT INTO english_lemma VALUES ("a#00529038","a","identical","N");
INSERT INTO english_lemma VALUES ("a#00529038","a","superposable","N");
INSERT INTO english_lemma VALUES ("a#00529168","a","incongruent","N");
INSERT INTO english_lemma VALUES ("a#00529250","a","congruous","N");
INSERT INTO english_lemma VALUES ("a#00529250","a","congruent","N");
INSERT INTO english_lemma VALUES ("a#00529370","a","appropriate","N");
INSERT INTO english_lemma VALUES ("a#00529370","a","harmonious","N");
INSERT INTO english_lemma VALUES ("a#00529527","a","incongruous","N");
INSERT INTO english_lemma VALUES ("a#00529825","a","discrepant","N");
INSERT INTO english_lemma VALUES ("a#00529825","a","inconsistent","N");
INSERT INTO english_lemma VALUES ("a#00529913","a","inappropriate","N");
INSERT INTO english_lemma VALUES ("a#00529913","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00529913","a","out_or_keeping","N");
INSERT INTO english_lemma VALUES ("a#00529913","a","unfitting","N");
INSERT INTO english_lemma VALUES ("a#00530102","a","inharmonious","N");
INSERT INTO english_lemma VALUES ("a#00530256","a","ironic","N");
INSERT INTO english_lemma VALUES ("a#00530256","a","ironical","N");
INSERT INTO english_lemma VALUES ("a#00530544","a","conjunctive","N");
INSERT INTO english_lemma VALUES ("a#00530667","a","connecting","N");
INSERT INTO english_lemma VALUES ("a#00530667","a","copulative","N");
INSERT INTO english_lemma VALUES ("a#00530844","a","connective","N");
INSERT INTO english_lemma VALUES ("a#00531036","a","disjunctive","N");
INSERT INTO english_lemma VALUES ("a#00531260","a","adversative","N");
INSERT INTO english_lemma VALUES ("a#00531260","a","oppositive","N");
INSERT INTO english_lemma VALUES ("a#00531423","a","alternative","N");
INSERT INTO english_lemma VALUES ("a#00531423","a","mutually_exclusive","N");
INSERT INTO english_lemma VALUES ("a#00531610","a","contrastive","N");
INSERT INTO english_lemma VALUES ("a#00531862","a","dividing","N");
INSERT INTO english_lemma VALUES ("a#00531862","a","divisional","N");
INSERT INTO english_lemma VALUES ("a#00532011","a","intervening","N");
INSERT INTO english_lemma VALUES ("a#00532295","a","partitive","N");
INSERT INTO english_lemma VALUES ("a#00532295","a","separative","N");
INSERT INTO english_lemma VALUES ("a#00532499","a","separative","N");
INSERT INTO english_lemma VALUES ("a#00532729","a","conjunct","N");
INSERT INTO english_lemma VALUES ("a#00532881","a","disjunct","N");
INSERT INTO english_lemma VALUES ("a#00533007","a","connected","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","abutting","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","adjacent","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","adjoining","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","bordering","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","conterminous","N");
INSERT INTO english_lemma VALUES ("a#00533304","a","contiguous","N");
INSERT INTO english_lemma VALUES ("a#00533666","a","adjunctive","N");
INSERT INTO english_lemma VALUES ("a#00533750","a","affined","N");
INSERT INTO english_lemma VALUES ("a#00533876","a","attached","N");
INSERT INTO english_lemma VALUES ("a#00533988","a","connecting","N");
INSERT INTO english_lemma VALUES ("a#00534084","a","conterminous","N");
INSERT INTO english_lemma VALUES ("a#00534084","a","contiguous","N");
INSERT INTO english_lemma VALUES ("a#00534266","a","coupled","N");
INSERT INTO english_lemma VALUES ("a#00534266","a","joined","N");
INSERT INTO english_lemma VALUES ("a#00534266","a","linked","N");
INSERT INTO english_lemma VALUES ("a#00534392","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#00534515","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#00534701","a","siamese","N");
INSERT INTO english_lemma VALUES ("a#00534875","a","socially_connected","N");
INSERT INTO english_lemma VALUES ("a#00534875","a","well-connected","N");
INSERT INTO english_lemma VALUES ("a#00535075","a","unconnected","N");
INSERT INTO english_lemma VALUES ("a#00535306","a","apart","N");
INSERT INTO english_lemma VALUES ("a#00535306","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#00535306","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#00535617","a","asternal","N");
INSERT INTO english_lemma VALUES ("a#00535741","a","detached","N");
INSERT INTO english_lemma VALUES ("a#00535741","a","separated","N");
INSERT INTO english_lemma VALUES ("a#00535978","a","disjoined","N");
INSERT INTO english_lemma VALUES ("a#00535978","a","separate","N");
INSERT INTO english_lemma VALUES ("a#00536095","a","unattached","N");
INSERT INTO english_lemma VALUES ("a#00536173","a","uncoupled","N");
INSERT INTO english_lemma VALUES ("a#00536304","a","conquerable","N");
INSERT INTO english_lemma VALUES ("a#00536536","a","beatable","N");
INSERT INTO english_lemma VALUES ("a#00536536","a","vanquishable","N");
INSERT INTO english_lemma VALUES ("a#00536536","a","vincible","N");
INSERT INTO english_lemma VALUES ("a#00536646","a","expugnable","N");
INSERT INTO english_lemma VALUES ("a#00536646","a","stormable","N");
INSERT INTO english_lemma VALUES ("a#00536743","a","subduable","N");
INSERT INTO english_lemma VALUES ("a#00536743","a","subjugable","N");
INSERT INTO english_lemma VALUES ("a#00536843","a","unconquerable","N");
INSERT INTO english_lemma VALUES ("a#00537193","a","impregnable","N");
INSERT INTO english_lemma VALUES ("a#00537193","a","inexpugnable","N");
INSERT INTO english_lemma VALUES ("a#00537293","a","indomitable","N");
INSERT INTO english_lemma VALUES ("a#00537293","a","never-say-die","N");
INSERT INTO english_lemma VALUES ("a#00537293","a","unsubduable","N");
INSERT INTO english_lemma VALUES ("a#00537401","a","insuperable","N");
INSERT INTO english_lemma VALUES ("a#00537401","a","insurmountable","N");
INSERT INTO english_lemma VALUES ("a#00537498","a","invincible","N");
INSERT INTO english_lemma VALUES ("a#00537498","a","unbeatable","N");
INSERT INTO english_lemma VALUES ("a#00537498","a","unvanquishable","N");
INSERT INTO english_lemma VALUES ("a#00537670","a","all-victorious","N");
INSERT INTO english_lemma VALUES ("a#00537748","a","conscious","N");
INSERT INTO english_lemma VALUES ("a#00538149","a","alert","N");
INSERT INTO english_lemma VALUES ("a#00538149","a","awake","N");
INSERT INTO english_lemma VALUES ("a#00538301","a","self-conscious","N");
INSERT INTO english_lemma VALUES ("a#00538552","a","semiconscious","N");
INSERT INTO english_lemma VALUES ("a#00538667","a","sentient","N");
INSERT INTO english_lemma VALUES ("a#00538832","a","unconscious","N");
INSERT INTO english_lemma VALUES ("a#00539231","a","cold","N");
INSERT INTO english_lemma VALUES ("a#00539373","a","comatose","N");
INSERT INTO english_lemma VALUES ("a#00539545","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#00539545","a","innocent","N");
INSERT INTO english_lemma VALUES ("a#00539705","a","insensible","N");
INSERT INTO english_lemma VALUES ("a#00539705","a","senseless","N");
INSERT INTO english_lemma VALUES ("a#00539867","a","knocked_out","N");
INSERT INTO english_lemma VALUES ("a#00539867","a","kayoed","N");
INSERT INTO english_lemma VALUES ("a#00539867","a","KO'd","N");
INSERT INTO english_lemma VALUES ("a#00539867","a","out","N");
INSERT INTO english_lemma VALUES ("a#00539867","a","stunned","N");
INSERT INTO english_lemma VALUES ("a#00539998","a","nonconscious","N");
INSERT INTO english_lemma VALUES ("a#00540161","a","semicomatose","N");
INSERT INTO english_lemma VALUES ("a#00540246","a","subconscious","N");
INSERT INTO english_lemma VALUES ("a#00540342","a","consecrated","N");
INSERT INTO english_lemma VALUES ("a#00540342","a","consecrate","N");
INSERT INTO english_lemma VALUES ("a#00540342","a","dedicated","N");
INSERT INTO english_lemma VALUES ("a#00540659","a","ordained","N");
INSERT INTO english_lemma VALUES ("a#00540783","a","votive","N");
INSERT INTO english_lemma VALUES ("a#00540887","a","desecrated","N");
INSERT INTO english_lemma VALUES ("a#00541043","a","deconsecrated","N");
INSERT INTO english_lemma VALUES ("a#00541127","a","profaned","N");
INSERT INTO english_lemma VALUES ("a#00541127","a","violated","N");
INSERT INTO english_lemma VALUES ("a#00541231","a","priestly","N");
INSERT INTO english_lemma VALUES ("a#00541231","a","priestlike","N");
INSERT INTO english_lemma VALUES ("a#00541407","a","unpriestly","N");
INSERT INTO english_lemma VALUES ("a#00541521","a","conservative","N");
INSERT INTO english_lemma VALUES ("a#00541743","a","blimpish","N");
INSERT INTO english_lemma VALUES ("a#00541843","a","buttoned-up","N");
INSERT INTO english_lemma VALUES ("a#00541983","a","fusty","N");
INSERT INTO english_lemma VALUES ("a#00541983","a","standpat","N");
INSERT INTO english_lemma VALUES ("a#00541983","a","unprogressive","N");
INSERT INTO english_lemma VALUES ("a#00541983","a","nonprogressive","N");
INSERT INTO english_lemma VALUES ("a#00542111","a","hidebound","N");
INSERT INTO english_lemma VALUES ("a#00542111","a","traditionalist","N");
INSERT INTO english_lemma VALUES ("a#00542225","a","ultraconservative","N");
INSERT INTO english_lemma VALUES ("a#00542311","a","liberal","N");
INSERT INTO english_lemma VALUES ("a#00542583","a","civil-libertarian","N");
INSERT INTO english_lemma VALUES ("a#00542730","a","liberalistic","N");
INSERT INTO english_lemma VALUES ("a#00543020","a","neoliberal","N");
INSERT INTO english_lemma VALUES ("a#00543180","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#00543180","a","reformist","N");
INSERT INTO english_lemma VALUES ("a#00543307","a","socialized","N");
INSERT INTO english_lemma VALUES ("a#00543444","a","welfarist","N");
INSERT INTO english_lemma VALUES ("a#00543444","a","welfare","N");
INSERT INTO english_lemma VALUES ("a#00543444","a","welfare-statist","N");
INSERT INTO english_lemma VALUES ("a#00543564","a","consistent","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","accordant","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","agreeable","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","conformable","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","consonant","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","in_accord","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","in_agreement","N");
INSERT INTO english_lemma VALUES ("a#00543988","a","concordant","N");
INSERT INTO english_lemma VALUES ("a#00544268","a","pursuant","N");
INSERT INTO english_lemma VALUES ("a#00544457","a","reconciled","N");
INSERT INTO english_lemma VALUES ("a#00544543","a","self-consistent","N");
INSERT INTO english_lemma VALUES ("a#00544627","a","unchanging","N");
INSERT INTO english_lemma VALUES ("a#00544747","a","inconsistent","N");
INSERT INTO english_lemma VALUES ("a#00545006","a","at_odds","N");
INSERT INTO english_lemma VALUES ("a#00545006","a","conflicting","N");
INSERT INTO english_lemma VALUES ("a#00545006","a","contradictory","N");
INSERT INTO english_lemma VALUES ("a#00545006","a","self-contradictory","N");
INSERT INTO english_lemma VALUES ("a#00545259","a","discrepant","N");
INSERT INTO english_lemma VALUES ("a#00545259","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00545362","a","spotty","N");
INSERT INTO english_lemma VALUES ("a#00545362","a","uneven","N");
INSERT INTO english_lemma VALUES ("a#00545447","a","unconformable","N");
INSERT INTO english_lemma VALUES ("a#00545576","a","unreconciled","N");
INSERT INTO english_lemma VALUES ("a#00545700","a","conspicuous","N");
INSERT INTO english_lemma VALUES ("a#00545700","a","obvious","N");
INSERT INTO english_lemma VALUES ("a#00546142","a","attention-getting","N");
INSERT INTO english_lemma VALUES ("a#00546142","a","eye-catching","N");
INSERT INTO english_lemma VALUES ("a#00546266","a","big","N");
INSERT INTO english_lemma VALUES ("a#00546266","a","large","N");
INSERT INTO english_lemma VALUES ("a#00546266","a","prominent","N");
INSERT INTO english_lemma VALUES ("a#00546489","a","bold","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","crying","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","egregious","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","flagrant","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","glaring","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","gross","N");
INSERT INTO english_lemma VALUES ("a#00546612","a","rank","N");
INSERT INTO english_lemma VALUES ("a#00546919","a","exhibitionist","N");
INSERT INTO english_lemma VALUES ("a#00546919","a","exhibitionistic","N");
INSERT INTO english_lemma VALUES ("a#00547092","a","featured","N");
INSERT INTO english_lemma VALUES ("a#00547243","a","in_evidence","N");
INSERT INTO english_lemma VALUES ("a#00547430","a","marked","N");
INSERT INTO english_lemma VALUES ("a#00547551","a","outstanding","N");
INSERT INTO english_lemma VALUES ("a#00547551","a","prominent","N");
INSERT INTO english_lemma VALUES ("a#00547551","a","salient","N");
INSERT INTO english_lemma VALUES ("a#00547551","a","spectacular","N");
INSERT INTO english_lemma VALUES ("a#00547551","a","striking","N");
INSERT INTO english_lemma VALUES ("a#00548075","a","visible","N");
INSERT INTO english_lemma VALUES ("a#00548185","a","inconspicuous","N");
INSERT INTO english_lemma VALUES ("a#00548185","a","invisible","N");
INSERT INTO english_lemma VALUES ("a#00548403","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#00548403","a","unnoticeable","N");
INSERT INTO english_lemma VALUES ("a#00548560","a","discernible","N");
INSERT INTO english_lemma VALUES ("a#00548560","a","discernable","N");
INSERT INTO english_lemma VALUES ("a#00548876","a","indiscernible","N");
INSERT INTO english_lemma VALUES ("a#00549026","a","distinguishable","N");
INSERT INTO english_lemma VALUES ("a#00549348","a","differentiable","N");
INSERT INTO english_lemma VALUES ("a#00549474","a","discriminable","N");
INSERT INTO english_lemma VALUES ("a#00549588","a","indistinguishable","N");
INSERT INTO english_lemma VALUES ("a#00549588","a","undistinguishable","N");
INSERT INTO english_lemma VALUES ("a#00549951","a","constant","N");
INSERT INTO english_lemma VALUES ("a#00550293","a","faithful","N");
INSERT INTO english_lemma VALUES ("a#00550293","a","fast","N");
INSERT INTO english_lemma VALUES ("a#00550293","a","loyal","N");
INSERT INTO english_lemma VALUES ("a#00550293","a","true","N");
INSERT INTO english_lemma VALUES ("a#00550615","a","steadfast","N");
INSERT INTO english_lemma VALUES ("a#00550615","a","staunch","N");
INSERT INTO english_lemma VALUES ("a#00550615","a","unswerving","N");
INSERT INTO english_lemma VALUES ("a#00550840","a","unfailing","N");
INSERT INTO english_lemma VALUES ("a#00550840","a","unflagging","N");
INSERT INTO english_lemma VALUES ("a#00550988","a","inconstant","N");
INSERT INTO english_lemma VALUES ("a#00551365","a","false","N");
INSERT INTO english_lemma VALUES ("a#00551365","a","untrue","N");
INSERT INTO english_lemma VALUES ("a#00551551","a","fickle","N");
INSERT INTO english_lemma VALUES ("a#00551551","a","volatile","N");
INSERT INTO english_lemma VALUES ("a#00551727","a","constructive","N");
INSERT INTO english_lemma VALUES ("a#00552091","a","creative","N");
INSERT INTO english_lemma VALUES ("a#00552197","a","formative","N");
INSERT INTO english_lemma VALUES ("a#00552197","a","shaping","N");
INSERT INTO english_lemma VALUES ("a#00552354","a","formative","N");
INSERT INTO english_lemma VALUES ("a#00552499","a","inferential","N");
INSERT INTO english_lemma VALUES ("a#00552604","a","reconstructive","N");
INSERT INTO english_lemma VALUES ("a#00552604","a","rehabilitative","N");
INSERT INTO english_lemma VALUES ("a#00552772","a","structural","N");
INSERT INTO english_lemma VALUES ("a#00552895","a","destructive","N");
INSERT INTO english_lemma VALUES ("a#00553293","a","annihilative","N");
INSERT INTO english_lemma VALUES ("a#00553293","a","annihilating","N");
INSERT INTO english_lemma VALUES ("a#00553293","a","devastating","N");
INSERT INTO english_lemma VALUES ("a#00553293","a","withering","N");
INSERT INTO english_lemma VALUES ("a#00553541","a","blasting","N");
INSERT INTO english_lemma VALUES ("a#00553541","a","ruinous","N");
INSERT INTO english_lemma VALUES ("a#00553851","a","cataclysmal","N");
INSERT INTO english_lemma VALUES ("a#00553851","a","cataclysmic","N");
INSERT INTO english_lemma VALUES ("a#00553998","a","caustic","N");
INSERT INTO english_lemma VALUES ("a#00553998","a","corrosive","N");
INSERT INTO english_lemma VALUES ("a#00553998","a","erosive","N");
INSERT INTO english_lemma VALUES ("a#00553998","a","vitriolic","N");
INSERT INTO english_lemma VALUES ("a#00554183","a","crushing","N");
INSERT INTO english_lemma VALUES ("a#00554183","a","devastating","N");
INSERT INTO english_lemma VALUES ("a#00554376","a","damaging","N");
INSERT INTO english_lemma VALUES ("a#00554376","a","negative","N");
INSERT INTO english_lemma VALUES ("a#00554548","a","erosive","N");
INSERT INTO english_lemma VALUES ("a#00554675","a","obliterating","N");
INSERT INTO english_lemma VALUES ("a#00554675","a","obscurant","N");
INSERT INTO english_lemma VALUES ("a#00554836","a","ravaging","N");
INSERT INTO english_lemma VALUES ("a#00554946","a","soul-destroying","N");
INSERT INTO english_lemma VALUES ("a#00555066","a","wasteful","N");
INSERT INTO english_lemma VALUES ("a#00555190","a","eaten","N");
INSERT INTO english_lemma VALUES ("a#00555344","a","consumed","N");
INSERT INTO english_lemma VALUES ("a#00555416","a","devoured","N");
INSERT INTO english_lemma VALUES ("a#00555416","a","eaten_up","N");
INSERT INTO english_lemma VALUES ("a#00555584","a","ingested","N");
INSERT INTO english_lemma VALUES ("a#00555661","a","uneaten","N");
INSERT INTO english_lemma VALUES ("a#00555821","a","leftover","N");
INSERT INTO english_lemma VALUES ("a#00555821","a","cooked-over","N");
INSERT INTO english_lemma VALUES ("a#00555821","a","warmed-over","N");
INSERT INTO english_lemma VALUES ("a#00555821","a","reheated","N");
INSERT INTO english_lemma VALUES ("a#00556018","a","unconsumed","N");
INSERT INTO english_lemma VALUES ("a#00556018","a","undrunk","N");
INSERT INTO english_lemma VALUES ("a#00556147","a","contented","N");
INSERT INTO english_lemma VALUES ("a#00556147","a","content","N");
INSERT INTO english_lemma VALUES ("a#00556438","a","at_peace","N");
INSERT INTO english_lemma VALUES ("a#00556568","a","complacent","N");
INSERT INTO english_lemma VALUES ("a#00556568","a","self-satisfied","N");
INSERT INTO english_lemma VALUES ("a#00556743","a","content","N");
INSERT INTO english_lemma VALUES ("a#00556743","a","happy","N");
INSERT INTO english_lemma VALUES ("a#00556930","a","easygoing","N");
INSERT INTO english_lemma VALUES ("a#00556930","a","placid","N");
INSERT INTO english_lemma VALUES ("a#00557087","a","satisfied","N");
INSERT INTO english_lemma VALUES ("a#00557191","a","smug","N");
INSERT INTO english_lemma VALUES ("a#00557191","a","self-satisfied","N");
INSERT INTO english_lemma VALUES ("a#00557349","a","discontented","N");
INSERT INTO english_lemma VALUES ("a#00557349","a","discontent","N");
INSERT INTO english_lemma VALUES ("a#00557654","a","disaffected","N");
INSERT INTO english_lemma VALUES ("a#00557654","a","ill-affected","N");
INSERT INTO english_lemma VALUES ("a#00557654","a","malcontent","N");
INSERT INTO english_lemma VALUES ("a#00557654","a","rebellious","N");
INSERT INTO english_lemma VALUES ("a#00557785","a","disgruntled","N");
INSERT INTO english_lemma VALUES ("a#00557785","a","dissatisfied","N");
INSERT INTO english_lemma VALUES ("a#00557893","a","restless","N");
INSERT INTO english_lemma VALUES ("a#00557893","a","ungratified","N");
INSERT INTO english_lemma VALUES ("a#00557893","a","unsatisfied","N");
INSERT INTO english_lemma VALUES ("a#00557994","a","contestable","N");
INSERT INTO english_lemma VALUES ("a#00558150","a","challengeable","N");
INSERT INTO english_lemma VALUES ("a#00558237","a","debatable","N");
INSERT INTO english_lemma VALUES ("a#00558237","a","disputable","N");
INSERT INTO english_lemma VALUES ("a#00558237","a","moot","N");
INSERT INTO english_lemma VALUES ("a#00558339","a","shakable","N");
INSERT INTO english_lemma VALUES ("a#00558339","a","shakeable","N");
INSERT INTO english_lemma VALUES ("a#00558480","a","incontestable","N");
INSERT INTO english_lemma VALUES ("a#00558480","a","incontestible","N");
INSERT INTO english_lemma VALUES ("a#00558704","a","demonstrable","N");
INSERT INTO english_lemma VALUES ("a#00558704","a","incontrovertible","N");
INSERT INTO english_lemma VALUES ("a#00558837","a","demonstrated","N");
INSERT INTO english_lemma VALUES ("a#00558945","a","inarguable","N");
INSERT INTO english_lemma VALUES ("a#00558945","a","unarguable","N");
INSERT INTO english_lemma VALUES ("a#00559052","a","ironclad","N");
INSERT INTO english_lemma VALUES ("a#00559052","a","unassailable","N");
INSERT INTO english_lemma VALUES ("a#00559052","a","unshakable","N");
INSERT INTO english_lemma VALUES ("a#00559052","a","watertight","N");
INSERT INTO english_lemma VALUES ("a#00559220","a","unanswerable","N");
INSERT INTO english_lemma VALUES ("a#00559327","a","continent","N");
INSERT INTO english_lemma VALUES ("a#00559427","a","incontinent","N");
INSERT INTO english_lemma VALUES ("a#00559551","a","leaky","N");
INSERT INTO english_lemma VALUES ("a#00559642","a","continual","N");
INSERT INTO english_lemma VALUES ("a#00559995","a","constant","N");
INSERT INTO english_lemma VALUES ("a#00560176","a","everlasting","N");
INSERT INTO english_lemma VALUES ("a#00560290","a","incessant","N");
INSERT INTO english_lemma VALUES ("a#00560290","a","perpetual","N");
INSERT INTO english_lemma VALUES ("a#00560290","a","endless","N");
INSERT INTO english_lemma VALUES ("a#00560506","a","insistent","N");
INSERT INTO english_lemma VALUES ("a#00560506","a","repetitive","N");
INSERT INTO english_lemma VALUES ("a#00560628","a","running","N");
INSERT INTO english_lemma VALUES ("a#00560754","a","perennial","N");
INSERT INTO english_lemma VALUES ("a#00560754","a","recurrent","N");
INSERT INTO english_lemma VALUES ("a#00560754","a","repeated","N");
INSERT INTO english_lemma VALUES ("a#00560909","a","persistent","N");
INSERT INTO english_lemma VALUES ("a#00560909","a","relentless","N");
INSERT INTO english_lemma VALUES ("a#00560909","a","unrelenting","N");
INSERT INTO english_lemma VALUES ("a#00561042","a","sporadic","N");
INSERT INTO english_lemma VALUES ("a#00561332","a","fitful","N");
INSERT INTO english_lemma VALUES ("a#00561332","a","spasmodic","N");
INSERT INTO english_lemma VALUES ("a#00561486","a","intermittent","N");
INSERT INTO english_lemma VALUES ("a#00561618","a","periodic","N");
INSERT INTO english_lemma VALUES ("a#00561747","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#00561747","a","unpredictable","N");
INSERT INTO english_lemma VALUES ("a#00561850","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#00561850","a","scattered","N");
INSERT INTO english_lemma VALUES ("a#00561850","a","stray","N");
INSERT INTO english_lemma VALUES ("a#00562039","a","continuous","N");
INSERT INTO english_lemma VALUES ("a#00562039","a","uninterrupted","N");
INSERT INTO english_lemma VALUES ("a#00562701","a","around-the-clock","N");
INSERT INTO english_lemma VALUES ("a#00562701","a","day-and-night","N");
INSERT INTO english_lemma VALUES ("a#00562701","a","nonstop","N");
INSERT INTO english_lemma VALUES ("a#00562701","a","round-the-clock","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","ceaseless","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","constant","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","incessant","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","never-ending","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","perpetual","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","unceasing","N");
INSERT INTO english_lemma VALUES ("a#00562853","a","unremitting","N");
INSERT INTO english_lemma VALUES ("a#00563345","a","continual","N");
INSERT INTO english_lemma VALUES ("a#00563525","a","dogging","N");
INSERT INTO english_lemma VALUES ("a#00563525","a","persisting","N");
INSERT INTO english_lemma VALUES ("a#00563693","a","endless","N");
INSERT INTO english_lemma VALUES ("a#00563822","a","free_burning","N");
INSERT INTO english_lemma VALUES ("a#00563822","a","sustained","N");
INSERT INTO english_lemma VALUES ("a#00563963","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00563963","a","consecutive","N");
INSERT INTO english_lemma VALUES ("a#00564091","a","sustained","N");
INSERT INTO english_lemma VALUES ("a#00564221","a","discontinuous","N");
INSERT INTO english_lemma VALUES ("a#00564221","a","noncontinuous","N");
INSERT INTO english_lemma VALUES ("a#00564582","a","disrupted","N");
INSERT INTO english_lemma VALUES ("a#00564700","a","disjunct","N");
INSERT INTO english_lemma VALUES ("a#00564857","a","continuous","N");
INSERT INTO english_lemma VALUES ("a#00564991","a","discontinuous","N");
INSERT INTO english_lemma VALUES ("a#00565127","a","continued","N");
INSERT INTO english_lemma VALUES ("a#00565357","a","continuing","N");
INSERT INTO english_lemma VALUES ("a#00565572","a","discontinued","N");
INSERT INTO english_lemma VALUES ("a#00565782","a","interrupted","N");
INSERT INTO english_lemma VALUES ("a#00565905","a","out_of_print","N");
INSERT INTO english_lemma VALUES ("a#00565905","a","out-of-print","N");
INSERT INTO english_lemma VALUES ("a#00566069","a","controlled","N");
INSERT INTO english_lemma VALUES ("a#00566467","a","contained","N");
INSERT INTO english_lemma VALUES ("a#00566573","a","in_hand","N");
INSERT INTO english_lemma VALUES ("a#00566573","a","under_control","N");
INSERT INTO english_lemma VALUES ("a#00566700","a","disciplined","N");
INSERT INTO english_lemma VALUES ("a#00566700","a","under_control","N");
INSERT INTO english_lemma VALUES ("a#00566794","a","dominated","N");
INSERT INTO english_lemma VALUES ("a#00566794","a","dominated_by","N");
INSERT INTO english_lemma VALUES ("a#00566794","a","under_the_thumb_of","N");
INSERT INTO english_lemma VALUES ("a#00566939","a","harnessed","N");
INSERT INTO english_lemma VALUES ("a#00567115","a","obsessed","N");
INSERT INTO english_lemma VALUES ("a#00567115","a","possessed","N");
INSERT INTO english_lemma VALUES ("a#00567275","a","pressurized","N");
INSERT INTO english_lemma VALUES ("a#00567483","a","price-controlled","N");
INSERT INTO english_lemma VALUES ("a#00567600","a","priest-ridden","N");
INSERT INTO english_lemma VALUES ("a#00567693","a","regimented","N");
INSERT INTO english_lemma VALUES ("a#00567769","a","ridden","N");
INSERT INTO english_lemma VALUES ("a#00567902","a","uncontrolled","N");
INSERT INTO english_lemma VALUES ("a#00568273","a","anarchic","N");
INSERT INTO english_lemma VALUES ("a#00568273","a","anarchical","N");
INSERT INTO english_lemma VALUES ("a#00568273","a","lawless","N");
INSERT INTO english_lemma VALUES ("a#00568440","a","irrepressible","N");
INSERT INTO english_lemma VALUES ("a#00568440","a","uncontrollable","N");
INSERT INTO english_lemma VALUES ("a#00568607","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00568742","a","lordless","N");
INSERT INTO english_lemma VALUES ("a#00568742","a","masterless","N");
INSERT INTO english_lemma VALUES ("a#00568895","a","rampant","N");
INSERT INTO english_lemma VALUES ("a#00568995","a","runaway","N");
INSERT INTO english_lemma VALUES ("a#00569095","a","torrential","N");
INSERT INTO english_lemma VALUES ("a#00569326","a","undisciplined","N");
INSERT INTO english_lemma VALUES ("a#00569326","a","ungoverned","N");
INSERT INTO english_lemma VALUES ("a#00569477","a","wild","N");
INSERT INTO english_lemma VALUES ("a#00569623","a","wild","N");
INSERT INTO english_lemma VALUES ("a#00569747","a","controversial","N");
INSERT INTO english_lemma VALUES ("a#00570063","a","arguable","N");
INSERT INTO english_lemma VALUES ("a#00570063","a","debatable","N");
INSERT INTO english_lemma VALUES ("a#00570063","a","disputable","N");
INSERT INTO english_lemma VALUES ("a#00570169","a","contentious","N");
INSERT INTO english_lemma VALUES ("a#00570332","a","disputed","N");
INSERT INTO english_lemma VALUES ("a#00570332","a","moot","N");
INSERT INTO english_lemma VALUES ("a#00570408","a","polemic","N");
INSERT INTO english_lemma VALUES ("a#00570408","a","polemical","N");
INSERT INTO english_lemma VALUES ("a#00570512","a","uncontroversial","N");
INSERT INTO english_lemma VALUES ("a#00570512","a","noncontroversial","N");
INSERT INTO english_lemma VALUES ("a#00570661","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#00570661","a","undisputed","N");
INSERT INTO english_lemma VALUES ("a#00570839","a","agreed_upon","N");
INSERT INTO english_lemma VALUES ("a#00570839","a","stipulatory","N");
INSERT INTO english_lemma VALUES ("a#00570994","a","argumentative","N");
INSERT INTO english_lemma VALUES ("a#00571251","a","arguing","N");
INSERT INTO english_lemma VALUES ("a#00571251","a","quarrelsome","N");
INSERT INTO english_lemma VALUES ("a#00571387","a","contentious","N");
INSERT INTO english_lemma VALUES ("a#00571387","a","disputatious","N");
INSERT INTO english_lemma VALUES ("a#00571387","a","disputative","N");
INSERT INTO english_lemma VALUES ("a#00571387","a","litigious","N");
INSERT INTO english_lemma VALUES ("a#00571684","a","unargumentative","N");
INSERT INTO english_lemma VALUES ("a#00571805","a","noncontentious","N");
INSERT INTO english_lemma VALUES ("a#00571902","a","convenient","N");
INSERT INTO english_lemma VALUES ("a#00572128","a","handy","N");
INSERT INTO english_lemma VALUES ("a#00572209","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00572209","a","favourable","N");
INSERT INTO english_lemma VALUES ("a#00572209","a","opportune","N");
INSERT INTO english_lemma VALUES ("a#00572361","a","inconvenient","N");
INSERT INTO english_lemma VALUES ("a#00572621","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#00572731","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#00573090","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#00573090","a","received","N");
INSERT INTO english_lemma VALUES ("a#00573324","a","customary","N");
INSERT INTO english_lemma VALUES ("a#00573467","a","formulaic","N");
INSERT INTO english_lemma VALUES ("a#00573574","a","stodgy","N");
INSERT INTO english_lemma VALUES ("a#00573574","a","stuffy","N");
INSERT INTO english_lemma VALUES ("a#00573793","a","unconventional","N");
INSERT INTO english_lemma VALUES ("a#00574032","a","bohemian","N");
INSERT INTO english_lemma VALUES ("a#00574164","a","go-as-you-please","N");
INSERT INTO english_lemma VALUES ("a#00574357","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#00574357","a","maverick","N");
INSERT INTO english_lemma VALUES ("a#00574357","a","unorthodox","N");
INSERT INTO english_lemma VALUES ("a#00574540","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#00574739","a","button-down","N");
INSERT INTO english_lemma VALUES ("a#00574739","a","buttoned-down","N");
INSERT INTO english_lemma VALUES ("a#00574739","a","conservative","N");
INSERT INTO english_lemma VALUES ("a#00574940","a","square","N");
INSERT INTO english_lemma VALUES ("a#00574940","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00575049","a","stereotyped","N");
INSERT INTO english_lemma VALUES ("a#00575049","a","stereotypic","N");
INSERT INTO english_lemma VALUES ("a#00575049","a","stereotypical","N");
INSERT INTO english_lemma VALUES ("a#00575049","a","unimaginative","N");
INSERT INTO english_lemma VALUES ("a#00575281","a","unconventional","N");
INSERT INTO english_lemma VALUES ("a#00575492","a","alternative","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","bizarre","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","eccentric","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","freakish","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","freaky","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","flaky","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","outlandish","N");
INSERT INTO english_lemma VALUES ("a#00575615","a","outre","N");
INSERT INTO english_lemma VALUES ("a#00575998","a","devil-may-care","N");
INSERT INTO english_lemma VALUES ("a#00575998","a","raffish","N");
INSERT INTO english_lemma VALUES ("a#00575998","a","rakish","N");
INSERT INTO english_lemma VALUES ("a#00576203","a","far-out","N");
INSERT INTO english_lemma VALUES ("a#00576203","a","kinky","N");
INSERT INTO english_lemma VALUES ("a#00576203","a","offbeat","N");
INSERT INTO english_lemma VALUES ("a#00576203","a","quirky","N");
INSERT INTO english_lemma VALUES ("a#00576203","a","way-out","N");
INSERT INTO english_lemma VALUES ("a#00576335","a","conformist","N");
INSERT INTO english_lemma VALUES ("a#00576553","a","nonconformist","N");
INSERT INTO english_lemma VALUES ("a#00576553","a","unconformist","N");
INSERT INTO english_lemma VALUES ("a#00576833","a","nuclear","N");
INSERT INTO english_lemma VALUES ("a#00576833","a","atomic","N");
INSERT INTO english_lemma VALUES ("a#00577053","a","thermonuclear","N");
INSERT INTO english_lemma VALUES ("a#00577179","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#00577362","a","traditional","N");
INSERT INTO english_lemma VALUES ("a#00577578","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#00577806","a","handed-down","N");
INSERT INTO english_lemma VALUES ("a#00577806","a","tralatitious","N");
INSERT INTO english_lemma VALUES ("a#00578034","a","time-honored","N");
INSERT INTO english_lemma VALUES ("a#00578034","a","time-honoured","N");
INSERT INTO english_lemma VALUES ("a#00578164","a","traditionalistic","N");
INSERT INTO english_lemma VALUES ("a#00578294","a","nontraditional","N");
INSERT INTO english_lemma VALUES ("a#00578294","a","untraditional","N");
INSERT INTO english_lemma VALUES ("a#00578470","a","convergent","N");
INSERT INTO english_lemma VALUES ("a#00578649","a","confluent","N");
INSERT INTO english_lemma VALUES ("a#00578649","a","merging","N");
INSERT INTO english_lemma VALUES ("a#00578734","a","converging","N");
INSERT INTO english_lemma VALUES ("a#00578812","a","focused","N");
INSERT INTO english_lemma VALUES ("a#00578812","a","focussed","N");
INSERT INTO english_lemma VALUES ("a#00578960","a","divergent","N");
INSERT INTO english_lemma VALUES ("a#00578960","a","diverging","N");
INSERT INTO english_lemma VALUES ("a#00579127","a","branching","N");
INSERT INTO english_lemma VALUES ("a#00579216","a","radiating","N");
INSERT INTO english_lemma VALUES ("a#00579304","a","branchy","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","arboreal","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","arboreous","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","arborescent","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","arboresque","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","arboriform","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","dendriform","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","dendroid","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","dendroidal","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","treelike","N");
INSERT INTO english_lemma VALUES ("a#00579492","a","tree-shaped","N");
INSERT INTO english_lemma VALUES ("a#00579784","a","brachiate","N");
INSERT INTO english_lemma VALUES ("a#00579912","a","branched","N");
INSERT INTO english_lemma VALUES ("a#00579912","a","branching","N");
INSERT INTO english_lemma VALUES ("a#00579994","a","bushy","N");
INSERT INTO english_lemma VALUES ("a#00579994","a","spreading","N");
INSERT INTO english_lemma VALUES ("a#00580118","a","mop-headed","N");
INSERT INTO english_lemma VALUES ("a#00580249","a","branchless","N");
INSERT INTO english_lemma VALUES ("a#00580342","a","unbranched","N");
INSERT INTO english_lemma VALUES ("a#00580342","a","unbranching","N");
INSERT INTO english_lemma VALUES ("a#00580464","a","convincing","N");
INSERT INTO english_lemma VALUES ("a#00580683","a","credible","N");
INSERT INTO english_lemma VALUES ("a#00580683","a","plausible","N");
INSERT INTO english_lemma VALUES ("a#00580832","a","disenchanting","N");
INSERT INTO english_lemma VALUES ("a#00580832","a","disillusioning","N");
INSERT INTO english_lemma VALUES ("a#00580946","a","persuasive","N");
INSERT INTO english_lemma VALUES ("a#00581049","a","unconvincing","N");
INSERT INTO english_lemma VALUES ("a#00581219","a","unpersuasive","N");
INSERT INTO english_lemma VALUES ("a#00581303","a","cooked","N");
INSERT INTO english_lemma VALUES ("a#00581792","a","baked","N");
INSERT INTO english_lemma VALUES ("a#00581917","a","barbecued","N");
INSERT INTO english_lemma VALUES ("a#00581917","a","grilled","N");
INSERT INTO english_lemma VALUES ("a#00582011","a","boiled","N");
INSERT INTO english_lemma VALUES ("a#00582011","a","poached","N");
INSERT INTO english_lemma VALUES ("a#00582011","a","stewed","N");
INSERT INTO english_lemma VALUES ("a#00582102","a","braised","N");
INSERT INTO english_lemma VALUES ("a#00582222","a","broiled","N");
INSERT INTO english_lemma VALUES ("a#00582222","a","grilled","N");
INSERT INTO english_lemma VALUES ("a#00582326","a","burned","N");
INSERT INTO english_lemma VALUES ("a#00582326","a","burnt","N");
INSERT INTO english_lemma VALUES ("a#00582460","a","done","N");
INSERT INTO english_lemma VALUES ("a#00582538","a","fried","N");
INSERT INTO english_lemma VALUES ("a#00582538","a","deep-fried","N");
INSERT INTO english_lemma VALUES ("a#00582626","a","hard-baked","N");
INSERT INTO english_lemma VALUES ("a#00582699","a","hard-boiled","N");
INSERT INTO english_lemma VALUES ("a#00582802","a","lyonnaise","N");
INSERT INTO english_lemma VALUES ("a#00582876","a","medium","N");
INSERT INTO english_lemma VALUES ("a#00582991","a","overdone","N");
INSERT INTO english_lemma VALUES ("a#00583078","a","parched","N");
INSERT INTO english_lemma VALUES ("a#00583207","a","roast","N");
INSERT INTO english_lemma VALUES ("a#00583207","a","roasted","N");
INSERT INTO english_lemma VALUES ("a#00583309","a","saute","N");
INSERT INTO english_lemma VALUES ("a#00583309","a","sauteed","N");
INSERT INTO english_lemma VALUES ("a#00583400","a","seared","N");
INSERT INTO english_lemma VALUES ("a#00583568","a","soft-boiled","N");
INSERT INTO english_lemma VALUES ("a#00583688","a","steamed","N");
INSERT INTO english_lemma VALUES ("a#00583774","a","toasted","N");
INSERT INTO english_lemma VALUES ("a#00583893","a","well-done","N");
INSERT INTO english_lemma VALUES ("a#00584005","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00584173","a","half-baked","N");
INSERT INTO english_lemma VALUES ("a#00584173","a","underdone","N");
INSERT INTO english_lemma VALUES ("a#00584263","a","rare","N");
INSERT INTO english_lemma VALUES ("a#00584380","a","uncooked","N");
INSERT INTO english_lemma VALUES ("a#00584445","a","untoasted","N");
INSERT INTO english_lemma VALUES ("a#00584542","a","cooperative","N");
INSERT INTO english_lemma VALUES ("a#00584742","a","helpful","N");
INSERT INTO english_lemma VALUES ("a#00584939","a","synergetic","N");
INSERT INTO english_lemma VALUES ("a#00584939","a","synergistic","N");
INSERT INTO english_lemma VALUES ("a#00585147","a","uncooperative","N");
INSERT INTO english_lemma VALUES ("a#00585311","a","refractory","N");
INSERT INTO english_lemma VALUES ("a#00585428","a","unhelpful","N");
INSERT INTO english_lemma VALUES ("a#00585544","a","corrupt","N");
INSERT INTO english_lemma VALUES ("a#00585895","a","Augean","N");
INSERT INTO english_lemma VALUES ("a#00586046","a","corrupted","N");
INSERT INTO english_lemma VALUES ("a#00586046","a","debased","N");
INSERT INTO english_lemma VALUES ("a#00586046","a","vitiated","N");
INSERT INTO english_lemma VALUES ("a#00586153","a","corruptible","N");
INSERT INTO english_lemma VALUES ("a#00586153","a","bribable","N");
INSERT INTO english_lemma VALUES ("a#00586153","a","dishonest","N");
INSERT INTO english_lemma VALUES ("a#00586153","a","purchasable","N");
INSERT INTO english_lemma VALUES ("a#00586153","a","venal","N");
INSERT INTO english_lemma VALUES ("a#00586380","a","depraved","N");
INSERT INTO english_lemma VALUES ("a#00586380","a","immoral","N");
INSERT INTO english_lemma VALUES ("a#00586380","a","perverse","N");
INSERT INTO english_lemma VALUES ("a#00586380","a","perverted","N");
INSERT INTO english_lemma VALUES ("a#00586380","a","reprobate","N");
INSERT INTO english_lemma VALUES ("a#00586663","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00586663","a","sordid","N");
INSERT INTO english_lemma VALUES ("a#00586802","a","praetorian","N");
INSERT INTO english_lemma VALUES ("a#00586802","a","pretorian","N");
INSERT INTO english_lemma VALUES ("a#00587097","a","putrid","N");
INSERT INTO english_lemma VALUES ("a#00587211","a","sold-out","N");
INSERT INTO english_lemma VALUES ("a#00587324","a","incorrupt","N");
INSERT INTO english_lemma VALUES ("a#00587553","a","antiseptic","N");
INSERT INTO english_lemma VALUES ("a#00587660","a","incorruptible","N");
INSERT INTO english_lemma VALUES ("a#00587812","a","uncorrupted","N");
INSERT INTO english_lemma VALUES ("a#00587968","a","uncorrupted","N");
INSERT INTO english_lemma VALUES ("a#00587968","a","unspoiled","N");
INSERT INTO english_lemma VALUES ("a#00588063","a","synergistic","N");
INSERT INTO english_lemma VALUES ("a#00588063","a","interactive","N");
INSERT INTO english_lemma VALUES ("a#00588254","a","antagonistic","N");
INSERT INTO english_lemma VALUES ("a#00588254","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#00588413","a","corinthian","N");
INSERT INTO english_lemma VALUES ("a#00588584","a","composite","N");
INSERT INTO english_lemma VALUES ("a#00588723","a","doric","N");
INSERT INTO english_lemma VALUES ("a#00588897","a","tuscan","N");
INSERT INTO english_lemma VALUES ("a#00588990","a","ionic","N");
INSERT INTO english_lemma VALUES ("a#00589115","a","considerable","N");
INSERT INTO english_lemma VALUES ("a#00589505","a","appreciable","N");
INSERT INTO english_lemma VALUES ("a#00589665","a","extended","N");
INSERT INTO english_lemma VALUES ("a#00589665","a","extensive","N");
INSERT INTO english_lemma VALUES ("a#00589665","a","wide","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","goodly","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","goodish","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","hefty","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","respectable","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","sizable","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","sizeable","N");
INSERT INTO english_lemma VALUES ("a#00589915","a","tidy","N");
INSERT INTO english_lemma VALUES ("a#00590206","a","right_smart","N");
INSERT INTO english_lemma VALUES ("a#00590319","a","significant","N");
INSERT INTO english_lemma VALUES ("a#00590319","a","substantial","N");
INSERT INTO english_lemma VALUES ("a#00590434","a","inconsiderable","N");
INSERT INTO english_lemma VALUES ("a#00590674","a","insignificant","N");
INSERT INTO english_lemma VALUES ("a#00590674","a","trivial","N");
INSERT INTO english_lemma VALUES ("a#00590782","a","substantial","N");
INSERT INTO english_lemma VALUES ("a#00590782","a","real","N");
INSERT INTO english_lemma VALUES ("a#00590782","a","material","N");
INSERT INTO english_lemma VALUES ("a#00591091","a","insubstantial","N");
INSERT INTO english_lemma VALUES ("a#00591091","a","unsubstantial","N");
INSERT INTO english_lemma VALUES ("a#00591091","a","unreal","N");
INSERT INTO english_lemma VALUES ("a#00591363","a","aeriform","N");
INSERT INTO english_lemma VALUES ("a#00591363","a","aerial","N");
INSERT INTO english_lemma VALUES ("a#00591363","a","airy","N");
INSERT INTO english_lemma VALUES ("a#00591363","a","aery","N");
INSERT INTO english_lemma VALUES ("a#00591363","a","ethereal","N");
INSERT INTO english_lemma VALUES ("a#00591692","a","shadowy","N");
INSERT INTO english_lemma VALUES ("a#00591692","a","wraithlike","N");
INSERT INTO english_lemma VALUES ("a#00591892","a","material","N");
INSERT INTO english_lemma VALUES ("a#00592078","a","physical","N");
INSERT INTO english_lemma VALUES ("a#00592078","a","tangible","N");
INSERT INTO english_lemma VALUES ("a#00592078","a","touchable","N");
INSERT INTO english_lemma VALUES ("a#00592283","a","physical","N");
INSERT INTO english_lemma VALUES ("a#00592471","a","immaterial","N");
INSERT INTO english_lemma VALUES ("a#00592471","a","nonmaterial","N");
INSERT INTO english_lemma VALUES ("a#00592686","a","intangible","N");
INSERT INTO english_lemma VALUES ("a#00592686","a","nonphysical","N");
INSERT INTO english_lemma VALUES ("a#00592856","a","bodied","N");
INSERT INTO english_lemma VALUES ("a#00593046","a","incarnate","N");
INSERT INTO english_lemma VALUES ("a#00593199","a","unbodied","N");
INSERT INTO english_lemma VALUES ("a#00593322","a","bodiless","N");
INSERT INTO english_lemma VALUES ("a#00593322","a","bodyless","N");
INSERT INTO english_lemma VALUES ("a#00593435","a","formless","N");
INSERT INTO english_lemma VALUES ("a#00593584","a","brainwashed","N");
INSERT INTO english_lemma VALUES ("a#00593860","a","unbrainwashed","N");
INSERT INTO english_lemma VALUES ("a#00594049","a","corporeal","N");
INSERT INTO english_lemma VALUES ("a#00594049","a","material","N");
INSERT INTO english_lemma VALUES ("a#00594345","a","bodily","N");
INSERT INTO english_lemma VALUES ("a#00594464","a","bodied","N");
INSERT INTO english_lemma VALUES ("a#00594464","a","corporal","N");
INSERT INTO english_lemma VALUES ("a#00594464","a","corporate","N");
INSERT INTO english_lemma VALUES ("a#00594464","a","embodied","N");
INSERT INTO english_lemma VALUES ("a#00594464","a","incarnate","N");
INSERT INTO english_lemma VALUES ("a#00594725","a","reincarnate","N");
INSERT INTO english_lemma VALUES ("a#00594800","a","incorporeal","N");
INSERT INTO english_lemma VALUES ("a#00594800","a","immaterial","N");
INSERT INTO english_lemma VALUES ("a#00595002","a","discorporate","N");
INSERT INTO english_lemma VALUES ("a#00595002","a","unembodied","N");
INSERT INTO english_lemma VALUES ("a#00595002","a","bodiless","N");
INSERT INTO english_lemma VALUES ("a#00595002","a","unbodied","N");
INSERT INTO english_lemma VALUES ("a#00595002","a","disembodied","N");
INSERT INTO english_lemma VALUES ("a#00595155","a","spiritual","N");
INSERT INTO english_lemma VALUES ("a#00595353","a","correct","N");
INSERT INTO english_lemma VALUES ("a#00595353","a","right","N");
INSERT INTO english_lemma VALUES ("a#00595724","a","accurate","N");
INSERT INTO english_lemma VALUES ("a#00595724","a","exact","N");
INSERT INTO english_lemma VALUES ("a#00595724","a","precise","N");
INSERT INTO english_lemma VALUES ("a#00595894","a","letter-perfect","N");
INSERT INTO english_lemma VALUES ("a#00595894","a","word-perfect","N");
INSERT INTO english_lemma VALUES ("a#00596127","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00596241","a","incorrect","N");
INSERT INTO english_lemma VALUES ("a#00596241","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#00596698","a","erroneous","N");
INSERT INTO english_lemma VALUES ("a#00596698","a","inaccurate","N");
INSERT INTO english_lemma VALUES ("a#00596857","a","fallacious","N");
INSERT INTO english_lemma VALUES ("a#00596990","a","false","N");
INSERT INTO english_lemma VALUES ("a#00596990","a","mistaken","N");
INSERT INTO english_lemma VALUES ("a#00597129","a","right","N");
INSERT INTO english_lemma VALUES ("a#00597129","a","correct","N");
INSERT INTO english_lemma VALUES ("a#00597264","a","right-minded","N");
INSERT INTO english_lemma VALUES ("a#00597461","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#00597602","a","wrongheaded","N");
INSERT INTO english_lemma VALUES ("a#00597727","a","corrected","N");
INSERT INTO english_lemma VALUES ("a#00597924","a","aplanatic","N");
INSERT INTO english_lemma VALUES ("a#00598059","a","apochromatic","N");
INSERT INTO english_lemma VALUES ("a#00598204","a","rectified","N");
INSERT INTO english_lemma VALUES ("a#00598281","a","uncorrected","N");
INSERT INTO english_lemma VALUES ("a#00598404","a","unremedied","N");
INSERT INTO english_lemma VALUES ("a#00598507","a","corrigible","N");
INSERT INTO english_lemma VALUES ("a#00598705","a","amendable","N");
INSERT INTO english_lemma VALUES ("a#00598705","a","correctable","N");
INSERT INTO english_lemma VALUES ("a#00598835","a","improvable","N");
INSERT INTO english_lemma VALUES ("a#00598918","a","redeemable","N");
INSERT INTO english_lemma VALUES ("a#00598918","a","reformable","N");
INSERT INTO english_lemma VALUES ("a#00599047","a","incorrigible","N");
INSERT INTO english_lemma VALUES ("a#00599216","a","delinquent","N");
INSERT INTO english_lemma VALUES ("a#00599319","a","depraved","N");
INSERT INTO english_lemma VALUES ("a#00599319","a","unreformable","N");
INSERT INTO english_lemma VALUES ("a#00599319","a","unregenerate","N");
INSERT INTO english_lemma VALUES ("a#00599446","a","uncontrollable","N");
INSERT INTO english_lemma VALUES ("a#00599446","a","uncorrectable","N");
INSERT INTO english_lemma VALUES ("a#00599446","a","unmanageable","N");
INSERT INTO english_lemma VALUES ("a#00599621","a","cosmopolitan","N");
INSERT INTO english_lemma VALUES ("a#00600076","a","sophisticated","N");
INSERT INTO english_lemma VALUES ("a#00600076","a","urbane","N");
INSERT INTO english_lemma VALUES ("a#00600385","a","traveled","N");
INSERT INTO english_lemma VALUES ("a#00600385","a","travelled","N");
INSERT INTO english_lemma VALUES ("a#00600541","a","provincial","N");
INSERT INTO english_lemma VALUES ("a#00600867","a","bumpkinly","N");
INSERT INTO english_lemma VALUES ("a#00600867","a","hick","N");
INSERT INTO english_lemma VALUES ("a#00600867","a","rustic","N");
INSERT INTO english_lemma VALUES ("a#00600867","a","unsophisticated","N");
INSERT INTO english_lemma VALUES ("a#00601112","a","corn-fed","N");
INSERT INTO english_lemma VALUES ("a#00601207","a","insular","N");
INSERT INTO english_lemma VALUES ("a#00601207","a","parochial","N");
INSERT INTO english_lemma VALUES ("a#00601394","a","jerkwater","N");
INSERT INTO english_lemma VALUES ("a#00601394","a","one-horse","N");
INSERT INTO english_lemma VALUES ("a#00601394","a","pokey","N");
INSERT INTO english_lemma VALUES ("a#00601394","a","poky","N");
INSERT INTO english_lemma VALUES ("a#00601584","a","stay-at-home","N");
INSERT INTO english_lemma VALUES ("a#00601690","a","costive","N");
INSERT INTO english_lemma VALUES ("a#00601791","a","binding","N");
INSERT INTO english_lemma VALUES ("a#00601791","a","constipating","N");
INSERT INTO english_lemma VALUES ("a#00601880","a","laxative","N");
INSERT INTO english_lemma VALUES ("a#00602002","a","aperient","N");
INSERT INTO english_lemma VALUES ("a#00602072","a","cathartic","N");
INSERT INTO english_lemma VALUES ("a#00602072","a","evacuant","N");
INSERT INTO english_lemma VALUES ("a#00602072","a","purgative","N");
INSERT INTO english_lemma VALUES ("a#00602168","a","constipated","N");
INSERT INTO english_lemma VALUES ("a#00602311","a","bound","N");
INSERT INTO english_lemma VALUES ("a#00602416","a","unconstipated","N");
INSERT INTO english_lemma VALUES ("a#00602416","a","regular","N");
INSERT INTO english_lemma VALUES ("a#00602537","a","diarrheal","N");
INSERT INTO english_lemma VALUES ("a#00602537","a","diarrhetic","N");
INSERT INTO english_lemma VALUES ("a#00602632","a","lax","N");
INSERT INTO english_lemma VALUES ("a#00602632","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00602736","a","considerate","N");
INSERT INTO english_lemma VALUES ("a#00602967","a","kind","N");
INSERT INTO english_lemma VALUES ("a#00602967","a","thoughtful","N");
INSERT INTO english_lemma VALUES ("a#00603165","a","inconsiderate","N");
INSERT INTO english_lemma VALUES ("a#00603403","a","careless","N");
INSERT INTO english_lemma VALUES ("a#00603522","a","thoughtless","N");
INSERT INTO english_lemma VALUES ("a#00603522","a","uncaring","N");
INSERT INTO english_lemma VALUES ("a#00603522","a","unthinking","N");
INSERT INTO english_lemma VALUES ("a#00603752","a","courteous","N");
INSERT INTO english_lemma VALUES ("a#00604016","a","chivalrous","N");
INSERT INTO english_lemma VALUES ("a#00604016","a","gallant","N");
INSERT INTO english_lemma VALUES ("a#00604016","a","knightly","N");
INSERT INTO english_lemma VALUES ("a#00604157","a","discourteous","N");
INSERT INTO english_lemma VALUES ("a#00604394","a","abrupt","N");
INSERT INTO english_lemma VALUES ("a#00604516","a","brusque","N");
INSERT INTO english_lemma VALUES ("a#00604516","a","brusk","N");
INSERT INTO english_lemma VALUES ("a#00604516","a","curt","N");
INSERT INTO english_lemma VALUES ("a#00604516","a","short","N");
INSERT INTO english_lemma VALUES ("a#00604733","a","caddish","N");
INSERT INTO english_lemma VALUES ("a#00604733","a","unchivalrous","N");
INSERT INTO english_lemma VALUES ("a#00604733","a","ungallant","N");
INSERT INTO english_lemma VALUES ("a#00604838","a","unceremonious","N");
INSERT INTO english_lemma VALUES ("a#00604960","a","polite","N");
INSERT INTO english_lemma VALUES ("a#00605127","a","mannerly","N");
INSERT INTO english_lemma VALUES ("a#00605127","a","well-mannered","N");
INSERT INTO english_lemma VALUES ("a#00605226","a","courteous","N");
INSERT INTO english_lemma VALUES ("a#00605226","a","gracious","N");
INSERT INTO english_lemma VALUES ("a#00605226","a","nice","N");
INSERT INTO english_lemma VALUES ("a#00605352","a","impolite","N");
INSERT INTO english_lemma VALUES ("a#00605525","a","bratty","N");
INSERT INTO english_lemma VALUES ("a#00605525","a","brattish","N");
INSERT INTO english_lemma VALUES ("a#00605638","a","ill-mannered","N");
INSERT INTO english_lemma VALUES ("a#00605638","a","rude","N");
INSERT INTO english_lemma VALUES ("a#00605638","a","unmannered","N");
INSERT INTO english_lemma VALUES ("a#00605638","a","unmannerly","N");
INSERT INTO english_lemma VALUES ("a#00605813","a","discourteous","N");
INSERT INTO english_lemma VALUES ("a#00605813","a","ungracious","N");
INSERT INTO english_lemma VALUES ("a#00605906","a","unparliamentary","N");
INSERT INTO english_lemma VALUES ("a#00606022","a","civil","N");
INSERT INTO english_lemma VALUES ("a#00606022","a","polite","N");
INSERT INTO english_lemma VALUES ("a#00606314","a","uncivil","N");
INSERT INTO english_lemma VALUES ("a#00606314","a","rude","N");
INSERT INTO english_lemma VALUES ("a#00606505","a","civil","N");
INSERT INTO english_lemma VALUES ("a#00606687","a","sidereal","N");
INSERT INTO english_lemma VALUES ("a#00606821","a","creative","N");
INSERT INTO english_lemma VALUES ("a#00606821","a","originative","N");
INSERT INTO english_lemma VALUES ("a#00607079","a","fanciful","N");
INSERT INTO english_lemma VALUES ("a#00607079","a","notional","N");
INSERT INTO english_lemma VALUES ("a#00607241","a","fictive","N");
INSERT INTO english_lemma VALUES ("a#00607344","a","imaginative","N");
INSERT INTO english_lemma VALUES ("a#00607344","a","ingenious","N");
INSERT INTO english_lemma VALUES ("a#00607344","a","inventive","N");
INSERT INTO english_lemma VALUES ("a#00607720","a","yeasty","N");
INSERT INTO english_lemma VALUES ("a#00607793","a","uncreative","N");
INSERT INTO english_lemma VALUES ("a#00607963","a","sterile","N");
INSERT INTO english_lemma VALUES ("a#00607963","a","unimaginative","N");
INSERT INTO english_lemma VALUES ("a#00607963","a","uninspired","N");
INSERT INTO english_lemma VALUES ("a#00607963","a","uninventive","N");
INSERT INTO english_lemma VALUES ("a#00608243","a","credible","N");
INSERT INTO english_lemma VALUES ("a#00608243","a","believable","N");
INSERT INTO english_lemma VALUES ("a#00608483","a","likely","N");
INSERT INTO english_lemma VALUES ("a#00608483","a","plausible","N");
INSERT INTO english_lemma VALUES ("a#00608628","a","presumptive","N");
INSERT INTO english_lemma VALUES ("a#00608804","a","incredible","N");
INSERT INTO english_lemma VALUES ("a#00608804","a","unbelievable","N");
INSERT INTO english_lemma VALUES ("a#00609131","a","astounding","N");
INSERT INTO english_lemma VALUES ("a#00609131","a","dumbfounding","N");
INSERT INTO english_lemma VALUES ("a#00609131","a","dumfounding","N");
INSERT INTO english_lemma VALUES ("a#00609257","a","fabulous","N");
INSERT INTO english_lemma VALUES ("a#00609374","a","improbable","N");
INSERT INTO english_lemma VALUES ("a#00609374","a","marvelous","N");
INSERT INTO english_lemma VALUES ("a#00609374","a","marvellous","N");
INSERT INTO english_lemma VALUES ("a#00609374","a","tall","N");
INSERT INTO english_lemma VALUES ("a#00609515","a","undreamed","N");
INSERT INTO english_lemma VALUES ("a#00609515","a","undreamed_of","N");
INSERT INTO english_lemma VALUES ("a#00609515","a","undreamt","N");
INSERT INTO english_lemma VALUES ("a#00609515","a","undreamt_of","N");
INSERT INTO english_lemma VALUES ("a#00609515","a","unimagined","N");
INSERT INTO english_lemma VALUES ("a#00609652","a","credulous","N");
INSERT INTO english_lemma VALUES ("a#00609912","a","credible","N");
INSERT INTO english_lemma VALUES ("a#00610081","a","overcredulous","N");
INSERT INTO english_lemma VALUES ("a#00610172","a","unquestioning","N");
INSERT INTO english_lemma VALUES ("a#00610261","a","incredulous","N");
INSERT INTO english_lemma VALUES ("a#00610425","a","disbelieving","N");
INSERT INTO english_lemma VALUES ("a#00610425","a","skeptical","N");
INSERT INTO english_lemma VALUES ("a#00610425","a","sceptical","N");
INSERT INTO english_lemma VALUES ("a#00610425","a","unbelieving","N");
INSERT INTO english_lemma VALUES ("a#00610630","a","distrustful","N");
INSERT INTO english_lemma VALUES ("a#00610721","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00610992","a","captious","N");
INSERT INTO english_lemma VALUES ("a#00610992","a","faultfinding","N");
INSERT INTO english_lemma VALUES ("a#00611178","a","caviling","N");
INSERT INTO english_lemma VALUES ("a#00611178","a","carping","N");
INSERT INTO english_lemma VALUES ("a#00611178","a","nitpicking","N");
INSERT INTO english_lemma VALUES ("a#00611178","a","pettifogging","N");
INSERT INTO english_lemma VALUES ("a#00611178","a","quibbling","N");
INSERT INTO english_lemma VALUES ("a#00611535","a","censorious","N");
INSERT INTO english_lemma VALUES ("a#00611666","a","hypercritical","N");
INSERT INTO english_lemma VALUES ("a#00611666","a","overcritical","N");
INSERT INTO english_lemma VALUES ("a#00611864","a","scathing","N");
INSERT INTO english_lemma VALUES ("a#00611864","a","vituperative","N");
INSERT INTO english_lemma VALUES ("a#00612048","a","uncritical","N");
INSERT INTO english_lemma VALUES ("a#00612209","a","judgmental","N");
INSERT INTO english_lemma VALUES ("a#00612388","a","faultfinding","N");
INSERT INTO english_lemma VALUES ("a#00612565","a","nonjudgmental","N");
INSERT INTO english_lemma VALUES ("a#00612746","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00613015","a","appraising","N");
INSERT INTO english_lemma VALUES ("a#00613015","a","evaluative","N");
INSERT INTO english_lemma VALUES ("a#00613222","a","discriminative","N");
INSERT INTO english_lemma VALUES ("a#00613222","a","judicial","N");
INSERT INTO english_lemma VALUES ("a#00613420","a","uncritical","N");
INSERT INTO english_lemma VALUES ("a#00613420","a","noncritical","N");
INSERT INTO english_lemma VALUES ("a#00613646","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00613933","a","acute","N");
INSERT INTO english_lemma VALUES ("a#00614072","a","dangerous","N");
INSERT INTO english_lemma VALUES ("a#00614072","a","grave","N");
INSERT INTO english_lemma VALUES ("a#00614072","a","grievous","N");
INSERT INTO english_lemma VALUES ("a#00614072","a","serious","N");
INSERT INTO english_lemma VALUES ("a#00614072","a","severe","N");
INSERT INTO english_lemma VALUES ("a#00614381","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#00614381","a","dire","N");
INSERT INTO english_lemma VALUES ("a#00614627","a","noncritical","N");
INSERT INTO english_lemma VALUES ("a#00614627","a","noncrucial","N");
INSERT INTO english_lemma VALUES ("a#00614771","a","acritical","N");
INSERT INTO english_lemma VALUES ("a#00614865","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00615249","a","supercritical","N");
INSERT INTO english_lemma VALUES ("a#00615431","a","noncritical","N");
INSERT INTO english_lemma VALUES ("a#00615576","a","crossed","N");
INSERT INTO english_lemma VALUES ("a#00615576","a","across","N");
INSERT INTO english_lemma VALUES ("a#00615768","a","decussate","N");
INSERT INTO english_lemma VALUES ("a#00615768","a","intersectant","N");
INSERT INTO english_lemma VALUES ("a#00615768","a","intersecting","N");
INSERT INTO english_lemma VALUES ("a#00615896","a","uncrossed","N");
INSERT INTO english_lemma VALUES ("a#00616001","a","crossed","N");
INSERT INTO english_lemma VALUES ("a#00616133","a","uncrossed","N");
INSERT INTO english_lemma VALUES ("a#00616213","a","cross-eyed","N");
INSERT INTO english_lemma VALUES ("a#00616316","a","boss-eyed","N");
INSERT INTO english_lemma VALUES ("a#00616401","a","walleyed","N");
INSERT INTO english_lemma VALUES ("a#00616483","a","cross-country","N");
INSERT INTO english_lemma VALUES ("a#00616649","a","off-road","N");
INSERT INTO english_lemma VALUES ("a#00616876","a","road","N");
INSERT INTO english_lemma VALUES ("a#00616993","a","roadworthy","N");
INSERT INTO english_lemma VALUES ("a#00617119","a","crowned","N");
INSERT INTO english_lemma VALUES ("a#00617404","a","capped","N");
INSERT INTO english_lemma VALUES ("a#00617568","a","chapleted","N");
INSERT INTO english_lemma VALUES ("a#00617647","a","comate","N");
INSERT INTO english_lemma VALUES ("a#00617647","a","comose","N");
INSERT INTO english_lemma VALUES ("a#00617839","a","royal","N");
INSERT INTO english_lemma VALUES ("a#00617983","a","uncrowned","N");
INSERT INTO english_lemma VALUES ("a#00617983","a","crownless","N");
INSERT INTO english_lemma VALUES ("a#00618137","a","quasi-royal","N");
INSERT INTO english_lemma VALUES ("a#00618290","a","crowned","N");
INSERT INTO english_lemma VALUES ("a#00618437","a","capped","N");
INSERT INTO english_lemma VALUES ("a#00618588","a","uncrowned","N");
INSERT INTO english_lemma VALUES ("a#00618802","a","uncapped","N");
INSERT INTO english_lemma VALUES ("a#00618913","a","crucial","N");
INSERT INTO english_lemma VALUES ("a#00618913","a","important","N");
INSERT INTO english_lemma VALUES ("a#00619212","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00619212","a","decisive","N");
INSERT INTO english_lemma VALUES ("a#00619392","a","pivotal","N");
INSERT INTO english_lemma VALUES ("a#00619392","a","polar","N");
INSERT INTO english_lemma VALUES ("a#00619638","a","noncrucial","N");
INSERT INTO english_lemma VALUES ("a#00619729","a","crystallized","N");
INSERT INTO english_lemma VALUES ("a#00619916","a","uncrystallized","N");
INSERT INTO english_lemma VALUES ("a#00620033","a","cubic","N");
INSERT INTO english_lemma VALUES ("a#00620033","a","three-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00620254","a","blockish","N");
INSERT INTO english_lemma VALUES ("a#00620254","a","blocky","N");
INSERT INTO english_lemma VALUES ("a#00620345","a","boxlike","N");
INSERT INTO english_lemma VALUES ("a#00620345","a","boxy","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cubelike","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cube-shaped","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cubical","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cubiform","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cuboid","N");
INSERT INTO english_lemma VALUES ("a#00620440","a","cuboidal","N");
INSERT INTO english_lemma VALUES ("a#00620568","a","isometric","N");
INSERT INTO english_lemma VALUES ("a#00620711","a","solid","N");
INSERT INTO english_lemma VALUES ("a#00620804","a","linear","N");
INSERT INTO english_lemma VALUES ("a#00620804","a","one-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00621051","a","collinear","N");
INSERT INTO english_lemma VALUES ("a#00621129","a","lineal","N");
INSERT INTO english_lemma VALUES ("a#00621200","a","linelike","N");
INSERT INTO english_lemma VALUES ("a#00621272","a","rectilinear","N");
INSERT INTO english_lemma VALUES ("a#00621272","a","rectilineal","N");
INSERT INTO english_lemma VALUES ("a#00621462","a","planar","N");
INSERT INTO english_lemma VALUES ("a#00621462","a","two-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00621665","a","coplanar","N");
INSERT INTO english_lemma VALUES ("a#00621743","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00621822","a","placoid","N");
INSERT INTO english_lemma VALUES ("a#00621822","a","platelike","N");
INSERT INTO english_lemma VALUES ("a#00621931","a","planate","N");
INSERT INTO english_lemma VALUES ("a#00621931","a","flattened","N");
INSERT INTO english_lemma VALUES ("a#00622018","a","tabular","N");
INSERT INTO english_lemma VALUES ("a#00622098","a","unidimensional","N");
INSERT INTO english_lemma VALUES ("a#00622098","a","one-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00622402","a","multidimensional","N");
INSERT INTO english_lemma VALUES ("a#00622696","a","dimensional","N");
INSERT INTO english_lemma VALUES ("a#00622916","a","two-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00622916","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00623140","a","three-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00623140","a","third-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00623140","a","three-d","N");
INSERT INTO english_lemma VALUES ("a#00623461","a","four-dimensional","N");
INSERT INTO english_lemma VALUES ("a#00623577","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00623957","a","chopped","N");
INSERT INTO english_lemma VALUES ("a#00623957","a","shredded","N");
INSERT INTO english_lemma VALUES ("a#00623957","a","sliced","N");
INSERT INTO english_lemma VALUES ("a#00624136","a","crosscut","N");
INSERT INTO english_lemma VALUES ("a#00624290","a","cut_up","N");
INSERT INTO english_lemma VALUES ("a#00624358","a","incised","N");
INSERT INTO english_lemma VALUES ("a#00624444","a","perforated","N");
INSERT INTO english_lemma VALUES ("a#00624610","a","pierced","N");
INSERT INTO english_lemma VALUES ("a#00624610","a","perforated","N");
INSERT INTO english_lemma VALUES ("a#00624610","a","perforate","N");
INSERT INTO english_lemma VALUES ("a#00624610","a","punctured","N");
INSERT INTO english_lemma VALUES ("a#00624789","a","severed","N");
INSERT INTO english_lemma VALUES ("a#00624789","a","cut_off","N");
INSERT INTO english_lemma VALUES ("a#00625000","a","split","N");
INSERT INTO english_lemma VALUES ("a#00625158","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#00625253","a","imperforate","N");
INSERT INTO english_lemma VALUES ("a#00625344","a","unpierced","N");
INSERT INTO english_lemma VALUES ("a#00625429","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00625575","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#00625738","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00625957","a","cut_out","N");
INSERT INTO english_lemma VALUES ("a#00626065","a","hewn","N");
INSERT INTO english_lemma VALUES ("a#00626065","a","hand-hewn","N");
INSERT INTO english_lemma VALUES ("a#00626296","a","sheared","N");
INSERT INTO english_lemma VALUES ("a#00626470","a","slashed","N");
INSERT INTO english_lemma VALUES ("a#00626656","a","slit","N");
INSERT INTO english_lemma VALUES ("a#00626656","a","slitted","N");
INSERT INTO english_lemma VALUES ("a#00626810","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#00626810","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00626960","a","unsheared","N");
INSERT INTO english_lemma VALUES ("a#00627092","a","curious","N");
INSERT INTO english_lemma VALUES ("a#00627486","a","inquisitive","N");
INSERT INTO english_lemma VALUES ("a#00627486","a","speculative","N");
INSERT INTO english_lemma VALUES ("a#00627486","a","questioning","N");
INSERT INTO english_lemma VALUES ("a#00627486","a","wondering","N");
INSERT INTO english_lemma VALUES ("a#00627709","a","nosy","N");
INSERT INTO english_lemma VALUES ("a#00627709","a","nosey","N");
INSERT INTO english_lemma VALUES ("a#00627709","a","prying","N");
INSERT INTO english_lemma VALUES ("a#00627709","a","snoopy","N");
INSERT INTO english_lemma VALUES ("a#00627965","a","overcurious","N");
INSERT INTO english_lemma VALUES ("a#00628050","a","incurious","N");
INSERT INTO english_lemma VALUES ("a#00628292","a","uninterested","N");
INSERT INTO english_lemma VALUES ("a#00628425","a","uninquiring","N");
INSERT INTO english_lemma VALUES ("a#00628425","a","uninquisitive","N");
INSERT INTO english_lemma VALUES ("a#00628521","a","current","N");
INSERT INTO english_lemma VALUES ("a#00629037","a","actual","N");
INSERT INTO english_lemma VALUES ("a#00629193","a","afoot","N");
INSERT INTO english_lemma VALUES ("a#00629193","a","underway","N");
INSERT INTO english_lemma VALUES ("a#00629369","a","circulating","N");
INSERT INTO english_lemma VALUES ("a#00629488","a","contemporary","N");
INSERT INTO english_lemma VALUES ("a#00629488","a","present-day","N");
INSERT INTO english_lemma VALUES ("a#00629617","a","incumbent","N");
INSERT INTO english_lemma VALUES ("a#00629726","a","live","N");
INSERT INTO english_lemma VALUES ("a#00629836","a","live","N");
INSERT INTO english_lemma VALUES ("a#00630006","a","ongoing","N");
INSERT INTO english_lemma VALUES ("a#00630006","a","in_progress","N");
INSERT INTO english_lemma VALUES ("a#00630158","a","on-line","N");
INSERT INTO english_lemma VALUES ("a#00630266","a","prevailing","N");
INSERT INTO english_lemma VALUES ("a#00630266","a","prevalent","N");
INSERT INTO english_lemma VALUES ("a#00630266","a","rife","N");
INSERT INTO english_lemma VALUES ("a#00630553","a","topical","N");
INSERT INTO english_lemma VALUES ("a#00630708","a","up-to-date","N");
INSERT INTO english_lemma VALUES ("a#00630848","a","up-to-the-minute","N");
INSERT INTO english_lemma VALUES ("a#00630848","a","latest","N");
INSERT INTO english_lemma VALUES ("a#00631053","a","noncurrent","N");
INSERT INTO english_lemma VALUES ("a#00631298","a","back","N");
INSERT INTO english_lemma VALUES ("a#00631401","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00631503","a","disused","N");
INSERT INTO english_lemma VALUES ("a#00631503","a","obsolete","N");
INSERT INTO english_lemma VALUES ("a#00631602","a","obsolete","N");
INSERT INTO english_lemma VALUES ("a#00631602","a","outdated","N");
INSERT INTO english_lemma VALUES ("a#00631602","a","out-of-date","N");
INSERT INTO english_lemma VALUES ("a#00631602","a","superannuated","N");
INSERT INTO english_lemma VALUES ("a#00631852","a","obsolescent","N");
INSERT INTO english_lemma VALUES ("a#00631927","a","cursed","N");
INSERT INTO english_lemma VALUES ("a#00631927","a","curst","N");
INSERT INTO english_lemma VALUES ("a#00632302","a","accursed","N");
INSERT INTO english_lemma VALUES ("a#00632302","a","accurst","N");
INSERT INTO english_lemma VALUES ("a#00632302","a","maledict","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","blasted","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","blame","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","blamed","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","damn","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","damned","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","darned","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","deuced","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","everlasting","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","goddam","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","goddamn","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","goddamned","N");
INSERT INTO english_lemma VALUES ("a#00632391","a","infernal","N");
INSERT INTO english_lemma VALUES ("a#00632902","a","cursed_with","N");
INSERT INTO english_lemma VALUES ("a#00632902","a","stuck_with","N");
INSERT INTO english_lemma VALUES ("a#00633014","a","damn","N");
INSERT INTO english_lemma VALUES ("a#00633014","a","goddamn","N");
INSERT INTO english_lemma VALUES ("a#00633119","a","damnable","N");
INSERT INTO english_lemma VALUES ("a#00633119","a","execrable","N");
INSERT INTO english_lemma VALUES ("a#00633225","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#00633225","a","blest","N");
INSERT INTO english_lemma VALUES ("a#00633440","a","favored","N");
INSERT INTO english_lemma VALUES ("a#00633440","a","fortunate","N");
INSERT INTO english_lemma VALUES ("a#00633440","a","golden","N");
INSERT INTO english_lemma VALUES ("a#00633616","a","glorious","N");
INSERT INTO english_lemma VALUES ("a#00633750","a","endowed","N");
INSERT INTO english_lemma VALUES ("a#00634053","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#00634053","a","blessed_with","N");
INSERT INTO english_lemma VALUES ("a#00634053","a","endued_with","N");
INSERT INTO english_lemma VALUES ("a#00634314","a","dowered","N");
INSERT INTO english_lemma VALUES ("a#00634411","a","invested","N");
INSERT INTO english_lemma VALUES ("a#00634411","a","invested_with","N");
INSERT INTO english_lemma VALUES ("a#00634612","a","unendowed","N");
INSERT INTO english_lemma VALUES ("a#00634767","a","dowerless","N");
INSERT INTO english_lemma VALUES ("a#00634848","a","unblessed","N");
INSERT INTO english_lemma VALUES ("a#00634996","a","curtained","N");
INSERT INTO english_lemma VALUES ("a#00635141","a","draped","N");
INSERT INTO english_lemma VALUES ("a#00635244","a","curtainless","N");
INSERT INTO english_lemma VALUES ("a#00635244","a","uncurtained","N");
INSERT INTO english_lemma VALUES ("a#00635391","a","custom-made","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","bespoke","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","bespoken","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","custom","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","made-to-order","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","tailored","N");
INSERT INTO english_lemma VALUES ("a#00635556","a","tailor-made","N");
INSERT INTO english_lemma VALUES ("a#00635682","a","custom-built","N");
INSERT INTO english_lemma VALUES ("a#00635682","a","made-to-order","N");
INSERT INTO english_lemma VALUES ("a#00635790","a","designer","N");
INSERT INTO english_lemma VALUES ("a#00635909","a","ready-made","N");
INSERT INTO english_lemma VALUES ("a#00636055","a","made","N");
INSERT INTO english_lemma VALUES ("a#00636202","a","off-the-rack","N");
INSERT INTO english_lemma VALUES ("a#00636202","a","off-the-shelf","N");
INSERT INTO english_lemma VALUES ("a#00636202","a","ready-to-wear","N");
INSERT INTO english_lemma VALUES ("a#00636353","a","prefab","N");
INSERT INTO english_lemma VALUES ("a#00636353","a","prefabricated","N");
INSERT INTO english_lemma VALUES ("a#00636519","a","handmade","N");
INSERT INTO english_lemma VALUES ("a#00636519","a","hand-crafted","N");
INSERT INTO english_lemma VALUES ("a#00636725","a","camp-made","N");
INSERT INTO english_lemma VALUES ("a#00636870","a","hand-loomed","N");
INSERT INTO english_lemma VALUES ("a#00636870","a","handwoven","N");
INSERT INTO english_lemma VALUES ("a#00636982","a","handsewn","N");
INSERT INTO english_lemma VALUES ("a#00636982","a","handstitched","N");
INSERT INTO english_lemma VALUES ("a#00637084","a","overhand","N");
INSERT INTO english_lemma VALUES ("a#00637084","a","oversewn","N");
INSERT INTO english_lemma VALUES ("a#00637259","a","machine-made","N");
INSERT INTO english_lemma VALUES ("a#00637333","a","homemade","N");
INSERT INTO english_lemma VALUES ("a#00637539","a","do-it-yourself","N");
INSERT INTO english_lemma VALUES ("a#00637660","a","home-baked","N");
INSERT INTO english_lemma VALUES ("a#00637759","a","home-brewed","N");
INSERT INTO english_lemma VALUES ("a#00637851","a","home-cured","N");
INSERT INTO english_lemma VALUES ("a#00637940","a","homespun","N");
INSERT INTO english_lemma VALUES ("a#00638073","a","factory-made","N");
INSERT INTO english_lemma VALUES ("a#00638237","a","boughten","N");
INSERT INTO english_lemma VALUES ("a#00638237","a","store","N");
INSERT INTO english_lemma VALUES ("a#00638237","a","store-bought","N");
INSERT INTO english_lemma VALUES ("a#00638415","a","manufactured","N");
INSERT INTO english_lemma VALUES ("a#00638520","a","mass-produced","N");
INSERT INTO english_lemma VALUES ("a#00638634","a","ready-made","N");
INSERT INTO english_lemma VALUES ("a#00638748","a","cyclic","N");
INSERT INTO english_lemma VALUES ("a#00638748","a","cyclical","N");
INSERT INTO english_lemma VALUES ("a#00638939","a","alternate","N");
INSERT INTO english_lemma VALUES ("a#00638939","a","alternating","N");
INSERT INTO english_lemma VALUES ("a#00639104","a","alternate","N");
INSERT INTO english_lemma VALUES ("a#00639104","a","every_other","N");
INSERT INTO english_lemma VALUES ("a#00639299","a","circadian","N");
INSERT INTO english_lemma VALUES ("a#00639395","a","circular","N");
INSERT INTO english_lemma VALUES ("a#00639480","a","diurnal","N");
INSERT INTO english_lemma VALUES ("a#00639662","a","noncyclic","N");
INSERT INTO english_lemma VALUES ("a#00639662","a","nonclyclical","N");
INSERT INTO english_lemma VALUES ("a#00639761","a","cyclic","N");
INSERT INTO english_lemma VALUES ("a#00639938","a","bicyclic","N");
INSERT INTO english_lemma VALUES ("a#00640039","a","closed-chain","N");
INSERT INTO english_lemma VALUES ("a#00640039","a","closed-ring","N");
INSERT INTO english_lemma VALUES ("a#00640183","a","heterocyclic","N");
INSERT INTO english_lemma VALUES ("a#00640318","a","homocyclic","N");
INSERT INTO english_lemma VALUES ("a#00640318","a","isocyclic","N");
INSERT INTO english_lemma VALUES ("a#00640461","a","acyclic","N");
INSERT INTO english_lemma VALUES ("a#00640461","a","open-chain","N");
INSERT INTO english_lemma VALUES ("a#00640599","a","aliphatic","N");
INSERT INTO english_lemma VALUES ("a#00640696","a","cyclic","N");
INSERT INTO english_lemma VALUES ("a#00640861","a","verticillate","N");
INSERT INTO english_lemma VALUES ("a#00640861","a","verticillated","N");
INSERT INTO english_lemma VALUES ("a#00640861","a","whorled","N");
INSERT INTO english_lemma VALUES ("a#00641017","a","acyclic","N");
INSERT INTO english_lemma VALUES ("a#00641153","a","annual","N");
INSERT INTO english_lemma VALUES ("a#00641153","a","one-year","N");
INSERT INTO english_lemma VALUES ("a#00641322","a","biennial","N");
INSERT INTO english_lemma VALUES ("a#00641322","a","two-year","N");
INSERT INTO english_lemma VALUES ("a#00641546","a","perennial","N");
INSERT INTO english_lemma VALUES ("a#00641711","a","diurnal","N");
INSERT INTO english_lemma VALUES ("a#00641938","a","nocturnal","N");
INSERT INTO english_lemma VALUES ("a#00642171","a","daytime","N");
INSERT INTO english_lemma VALUES ("a#00642343","a","nighttime","N");
INSERT INTO english_lemma VALUES ("a#00642547","a","nightly","N");
INSERT INTO english_lemma VALUES ("a#00642680","a","nocturnal","N");
INSERT INTO english_lemma VALUES ("a#00642842","a","damaged","N");
INSERT INTO english_lemma VALUES ("a#00643420","a","battered","N");
INSERT INTO english_lemma VALUES ("a#00643420","a","beat-up","N");
INSERT INTO english_lemma VALUES ("a#00643420","a","beaten-up","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","bedraggled","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","broken-down","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","dilapidated","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","ramshackle","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","tumble-down","N");
INSERT INTO english_lemma VALUES ("a#00643575","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#00643827","a","bent","N");
INSERT INTO english_lemma VALUES ("a#00643827","a","crumpled","N");
INSERT INTO english_lemma VALUES ("a#00643827","a","dented","N");
INSERT INTO english_lemma VALUES ("a#00643978","a","blasted","N");
INSERT INTO english_lemma VALUES ("a#00643978","a","rent","N");
INSERT INTO english_lemma VALUES ("a#00643978","a","ripped","N");
INSERT INTO english_lemma VALUES ("a#00643978","a","torn","N");
INSERT INTO english_lemma VALUES ("a#00644249","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00644249","a","busted","N");
INSERT INTO english_lemma VALUES ("a#00644475","a","broken-backed","N");
INSERT INTO english_lemma VALUES ("a#00644612","a","burst","N");
INSERT INTO english_lemma VALUES ("a#00644612","a","ruptured","N");
INSERT INTO english_lemma VALUES ("a#00644612","a","busted","N");
INSERT INTO english_lemma VALUES ("a#00644893","a","cracked","N");
INSERT INTO english_lemma VALUES ("a#00644893","a","crackled","N");
INSERT INTO english_lemma VALUES ("a#00644893","a","crazed","N");
INSERT INTO english_lemma VALUES ("a#00645026","a","defaced","N");
INSERT INTO english_lemma VALUES ("a#00645026","a","marred","N");
INSERT INTO english_lemma VALUES ("a#00645129","a","hurt","N");
INSERT INTO english_lemma VALUES ("a#00645129","a","weakened","N");
INSERT INTO english_lemma VALUES ("a#00645231","a","knocked-out","N");
INSERT INTO english_lemma VALUES ("a#00645371","a","mangled","N");
INSERT INTO english_lemma VALUES ("a#00645371","a","mutilated","N");
INSERT INTO english_lemma VALUES ("a#00645478","a","peeling","N");
INSERT INTO english_lemma VALUES ("a#00645635","a","riddled","N");
INSERT INTO english_lemma VALUES ("a#00645863","a","scorched","N");
INSERT INTO english_lemma VALUES ("a#00645996","a","scraped","N");
INSERT INTO english_lemma VALUES ("a#00645996","a","scratched","N");
INSERT INTO english_lemma VALUES ("a#00646083","a","storm-beaten","N");
INSERT INTO english_lemma VALUES ("a#00646158","a","trampled","N");
INSERT INTO english_lemma VALUES ("a#00646158","a","trodden","N");
INSERT INTO english_lemma VALUES ("a#00646352","a","undamaged","N");
INSERT INTO english_lemma VALUES ("a#00646544","a","intact","N");
INSERT INTO english_lemma VALUES ("a#00646675","a","unmarred","N");
INSERT INTO english_lemma VALUES ("a#00646675","a","unmutilated","N");
INSERT INTO english_lemma VALUES ("a#00646848","a","datable","N");
INSERT INTO english_lemma VALUES ("a#00646848","a","dateable","N");
INSERT INTO english_lemma VALUES ("a#00647005","a","dated","N");
INSERT INTO english_lemma VALUES ("a#00647102","a","undatable","N");
INSERT INTO english_lemma VALUES ("a#00647227","a","dateless","N");
INSERT INTO english_lemma VALUES ("a#00647227","a","undated","N");
INSERT INTO english_lemma VALUES ("a#00647331","a","dateless","N");
INSERT INTO english_lemma VALUES ("a#00647484","a","deaf","N");
INSERT INTO english_lemma VALUES ("a#00647703","a","deaf-and-dumb","N");
INSERT INTO english_lemma VALUES ("a#00647703","a","deaf-mute","N");
INSERT INTO english_lemma VALUES ("a#00647828","a","deafened","N");
INSERT INTO english_lemma VALUES ("a#00647918","a","hard-of-hearing","N");
INSERT INTO english_lemma VALUES ("a#00647918","a","hearing-impaired","N");
INSERT INTO english_lemma VALUES ("a#00648020","a","inattentive","N");
INSERT INTO english_lemma VALUES ("a#00648020","a","unheeding","N");
INSERT INTO english_lemma VALUES ("a#00648020","a","unlistening","N");
INSERT INTO english_lemma VALUES ("a#00648020","a","deaf_to","N");
INSERT INTO english_lemma VALUES ("a#00648137","a","profoundly_deaf","N");
INSERT INTO english_lemma VALUES ("a#00648137","a","stone-deaf","N");
INSERT INTO english_lemma VALUES ("a#00648137","a","deaf_as_a_post","N");
INSERT INTO english_lemma VALUES ("a#00648137","a","unhearing","N");
INSERT INTO english_lemma VALUES ("a#00648278","a","tone-deaf","N");
INSERT INTO english_lemma VALUES ("a#00648360","a","hearing","N");
INSERT INTO english_lemma VALUES ("a#00648457","a","sharp-eared","N");
INSERT INTO english_lemma VALUES ("a#00648457","a","quick-eared","N");
INSERT INTO english_lemma VALUES ("a#00648548","a","decent","N");
INSERT INTO english_lemma VALUES ("a#00648783","a","indecent","N");
INSERT INTO english_lemma VALUES ("a#00649057","a","coarse","N");
INSERT INTO english_lemma VALUES ("a#00649057","a","crude","N");
INSERT INTO english_lemma VALUES ("a#00649057","a","earthy","N");
INSERT INTO english_lemma VALUES ("a#00649057","a","gross","N");
INSERT INTO english_lemma VALUES ("a#00649057","a","vulgar","N");
INSERT INTO english_lemma VALUES ("a#00649373","a","indelicate","N");
INSERT INTO english_lemma VALUES ("a#00649482","a","obscene","N");
INSERT INTO english_lemma VALUES ("a#00649636","a","decisive","N");
INSERT INTO english_lemma VALUES ("a#00649920","a","conclusive","N");
INSERT INTO english_lemma VALUES ("a#00650020","a","crucial","N");
INSERT INTO english_lemma VALUES ("a#00650020","a","deciding","N");
INSERT INTO english_lemma VALUES ("a#00650020","a","determinant","N");
INSERT INTO english_lemma VALUES ("a#00650020","a","determinative","N");
INSERT INTO english_lemma VALUES ("a#00650020","a","determining","N");
INSERT INTO english_lemma VALUES ("a#00650271","a","fateful","N");
INSERT INTO english_lemma VALUES ("a#00650271","a","fatal","N");
INSERT INTO english_lemma VALUES ("a#00650523","a","peremptory","N");
INSERT INTO english_lemma VALUES ("a#00650641","a","indecisive","N");
INSERT INTO english_lemma VALUES ("a#00650814","a","inconclusive","N");
INSERT INTO english_lemma VALUES ("a#00650941","a","decisive","N");
INSERT INTO english_lemma VALUES ("a#00651172","a","unhesitating","N");
INSERT INTO english_lemma VALUES ("a#00651172","a","resolute","N");
INSERT INTO english_lemma VALUES ("a#00651311","a","indecisive","N");
INSERT INTO english_lemma VALUES ("a#00651550","a","on_the_fence","N");
INSERT INTO english_lemma VALUES ("a#00651550","a","undecided","N");
INSERT INTO english_lemma VALUES ("a#00651767","a","hesitant","N");
INSERT INTO english_lemma VALUES ("a#00651767","a","hesitating","N");
INSERT INTO english_lemma VALUES ("a#00651767","a","irresolute","N");
INSERT INTO english_lemma VALUES ("a#00651973","a","suspensive","N");
INSERT INTO english_lemma VALUES ("a#00652074","a","declarative","N");
INSERT INTO english_lemma VALUES ("a#00652074","a","declaratory","N");
INSERT INTO english_lemma VALUES ("a#00652074","a","asserting","N");
INSERT INTO english_lemma VALUES ("a#00652239","a","interrogative","N");
INSERT INTO english_lemma VALUES ("a#00652239","a","interrogatory","N");
INSERT INTO english_lemma VALUES ("a#00652239","a","asking","N");
INSERT INTO english_lemma VALUES ("a#00652408","a","declared","N");
INSERT INTO english_lemma VALUES ("a#00652648","a","alleged","N");
INSERT INTO english_lemma VALUES ("a#00652784","a","announced","N");
INSERT INTO english_lemma VALUES ("a#00652784","a","proclaimed","N");
INSERT INTO english_lemma VALUES ("a#00652986","a","asserted","N");
INSERT INTO english_lemma VALUES ("a#00653108","a","avowed","N");
INSERT INTO english_lemma VALUES ("a#00653108","a","professed","N");
INSERT INTO english_lemma VALUES ("a#00653330","a","professed","N");
INSERT INTO english_lemma VALUES ("a#00653447","a","undeclared","N");
INSERT INTO english_lemma VALUES ("a#00653606","a","unacknowledged","N");
INSERT INTO english_lemma VALUES ("a#00653721","a","unavowed","N");
INSERT INTO english_lemma VALUES ("a#00653813","a","decorous","N");
INSERT INTO english_lemma VALUES ("a#00654045","a","in_good_taste","N");
INSERT INTO english_lemma VALUES ("a#00654166","a","sedate","N");
INSERT INTO english_lemma VALUES ("a#00654166","a","staid","N");
INSERT INTO english_lemma VALUES ("a#00654265","a","indecorous","N");
INSERT INTO english_lemma VALUES ("a#00654265","a","indelicate","N");
INSERT INTO english_lemma VALUES ("a#00654449","a","deductible","N");
INSERT INTO english_lemma VALUES ("a#00654581","a","allowable","N");
INSERT INTO english_lemma VALUES ("a#00654673","a","nondeductible","N");
INSERT INTO english_lemma VALUES ("a#00654761","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00655388","a","abysmal","N");
INSERT INTO english_lemma VALUES ("a#00655388","a","abyssal","N");
INSERT INTO english_lemma VALUES ("a#00655530","a","bottomless","N");
INSERT INTO english_lemma VALUES ("a#00655642","a","deep-water","N");
INSERT INTO english_lemma VALUES ("a#00655761","a","in_depth","N");
INSERT INTO english_lemma VALUES ("a#00655873","a","profound","N");
INSERT INTO english_lemma VALUES ("a#00655873","a","unfathomed","N");
INSERT INTO english_lemma VALUES ("a#00655873","a","unplumbed","N");
INSERT INTO english_lemma VALUES ("a#00655873","a","unsounded","N");
INSERT INTO english_lemma VALUES ("a#00656193","a","walk-in","N");
INSERT INTO english_lemma VALUES ("a#00656392","a","shallow","N");
INSERT INTO english_lemma VALUES ("a#00656813","a","ankle-deep","N");
INSERT INTO english_lemma VALUES ("a#00656813","a","knee-deep","N");
INSERT INTO english_lemma VALUES ("a#00656914","a","fordable","N");
INSERT INTO english_lemma VALUES ("a#00657074","a","reefy","N");
INSERT INTO english_lemma VALUES ("a#00657074","a","shelfy","N");
INSERT INTO english_lemma VALUES ("a#00657074","a","shelvy","N");
INSERT INTO english_lemma VALUES ("a#00657074","a","shoal","N");
INSERT INTO english_lemma VALUES ("a#00657074","a","shoaly","N");
INSERT INTO english_lemma VALUES ("a#00657242","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00657500","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00657500","a","profound","N");
INSERT INTO english_lemma VALUES ("a#00657500","a","sound","N");
INSERT INTO english_lemma VALUES ("a#00657500","a","wakeless","N");
INSERT INTO english_lemma VALUES ("a#00657699","a","profound","N");
INSERT INTO english_lemma VALUES ("a#00657800","a","shallow","N");
INSERT INTO english_lemma VALUES ("a#00658032","a","light","N");
INSERT INTO english_lemma VALUES ("a#00658032","a","wakeful","N");
INSERT INTO english_lemma VALUES ("a#00658187","a","skin-deep","N");
INSERT INTO english_lemma VALUES ("a#00658187","a","superficial","N");
INSERT INTO english_lemma VALUES ("a#00658187","a","surface","N");
INSERT INTO english_lemma VALUES ("a#00658369","a","de_facto","N");
INSERT INTO english_lemma VALUES ("a#00658369","a","actual","N");
INSERT INTO english_lemma VALUES ("a#00658369","a","factual","N");
INSERT INTO english_lemma VALUES ("a#00658586","a","de_jure","N");
INSERT INTO english_lemma VALUES ("a#00658711","a","defeasible","N");
INSERT INTO english_lemma VALUES ("a#00658909","a","indefeasible","N");
INSERT INTO english_lemma VALUES ("a#00659108","a","unforfeitable","N");
INSERT INTO english_lemma VALUES ("a#00659108","a","inalienable","N");
INSERT INTO english_lemma VALUES ("a#00659233","a","defeated","N");
INSERT INTO english_lemma VALUES ("a#00659470","a","baffled","N");
INSERT INTO english_lemma VALUES ("a#00659470","a","balked","N");
INSERT INTO english_lemma VALUES ("a#00659470","a","discouraged","N");
INSERT INTO english_lemma VALUES ("a#00659470","a","frustrated","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","beaten","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","conquered","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","overcome","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","overthrown","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","overwhelmed","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","routed","N");
INSERT INTO english_lemma VALUES ("a#00659616","a","vanquished","N");
INSERT INTO english_lemma VALUES ("a#00659770","a","bested","N");
INSERT INTO english_lemma VALUES ("a#00659770","a","outdone","N");
INSERT INTO english_lemma VALUES ("a#00659858","a","crushed","N");
INSERT INTO english_lemma VALUES ("a#00659932","a","licked","N");
INSERT INTO english_lemma VALUES ("a#00660075","a","subjugated","N");
INSERT INTO english_lemma VALUES ("a#00660175","a","undefeated","N");
INSERT INTO english_lemma VALUES ("a#00660378","a","conquering","N");
INSERT INTO english_lemma VALUES ("a#00660463","a","triumphant","N");
INSERT INTO english_lemma VALUES ("a#00660463","a","victorious","N");
INSERT INTO english_lemma VALUES ("a#00660553","a","unbeaten","N");
INSERT INTO english_lemma VALUES ("a#00660553","a","unconquered","N");
INSERT INTO english_lemma VALUES ("a#00660553","a","unvanquished","N");
INSERT INTO english_lemma VALUES ("a#00660650","a","unbowed","N");
INSERT INTO english_lemma VALUES ("a#00660741","a","subdued","N");
INSERT INTO english_lemma VALUES ("a#00660842","a","unsubdued","N");
INSERT INTO english_lemma VALUES ("a#00660986","a","defiant","N");
INSERT INTO english_lemma VALUES ("a#00661296","a","insubordinate","N");
INSERT INTO english_lemma VALUES ("a#00661296","a","resistant","N");
INSERT INTO english_lemma VALUES ("a#00661296","a","resistive","N");
INSERT INTO english_lemma VALUES ("a#00661439","a","obstreperous","N");
INSERT INTO english_lemma VALUES ("a#00661549","a","recalcitrant","N");
INSERT INTO english_lemma VALUES ("a#00661714","a","compliant","N");
INSERT INTO english_lemma VALUES ("a#00661988","a","amenable","N");
INSERT INTO english_lemma VALUES ("a#00661988","a","willing","N");
INSERT INTO english_lemma VALUES ("a#00662185","a","complying","N");
INSERT INTO english_lemma VALUES ("a#00662185","a","obliging","N");
INSERT INTO english_lemma VALUES ("a#00662185","a","yielding","N");
INSERT INTO english_lemma VALUES ("a#00662278","a","lamblike","N");
INSERT INTO english_lemma VALUES ("a#00662371","a","nonresistant","N");
INSERT INTO english_lemma VALUES ("a#00662452","a","defined","N");
INSERT INTO english_lemma VALUES ("a#00662689","a","characterized","N");
INSERT INTO english_lemma VALUES ("a#00662802","a","circumscribed","N");
INSERT INTO english_lemma VALUES ("a#00662802","a","delimited","N");
INSERT INTO english_lemma VALUES ("a#00663009","a","undefined","N");
INSERT INTO english_lemma VALUES ("a#00663009","a","vague","N");
INSERT INTO english_lemma VALUES ("a#00663293","a","indefinable","N");
INSERT INTO english_lemma VALUES ("a#00663293","a","undefinable","N");
INSERT INTO english_lemma VALUES ("a#00663525","a","well-defined","N");
INSERT INTO english_lemma VALUES ("a#00663525","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00663654","a","ill-defined","N");
INSERT INTO english_lemma VALUES ("a#00663654","a","unclear","N");
INSERT INTO english_lemma VALUES ("a#00663810","a","derived","N");
INSERT INTO english_lemma VALUES ("a#00664072","a","copied","N");
INSERT INTO english_lemma VALUES ("a#00664072","a","traced","N");
INSERT INTO english_lemma VALUES ("a#00664231","a","derivable","N");
INSERT INTO english_lemma VALUES ("a#00664311","a","derivative","N");
INSERT INTO english_lemma VALUES ("a#00664465","a","plagiaristic","N");
INSERT INTO english_lemma VALUES ("a#00664465","a","plagiarized","N");
INSERT INTO english_lemma VALUES ("a#00664652","a","underived","N");
INSERT INTO english_lemma VALUES ("a#00664652","a","simple","N");
INSERT INTO english_lemma VALUES ("a#00664801","a","original","N");
INSERT INTO english_lemma VALUES ("a#00665079","a","primary","N");
INSERT INTO english_lemma VALUES ("a#00665079","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00665285","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00665438","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00665640","a","uninflected","N");
INSERT INTO english_lemma VALUES ("a#00665796","a","derivative","N");
INSERT INTO english_lemma VALUES ("a#00665997","a","inflected","N");
INSERT INTO english_lemma VALUES ("a#00666199","a","inflected","N");
INSERT INTO english_lemma VALUES ("a#00666397","a","modulated","N");
INSERT INTO english_lemma VALUES ("a#00666495","a","uninflected","N");
INSERT INTO english_lemma VALUES ("a#00666635","a","definite","N");
INSERT INTO english_lemma VALUES ("a#00667086","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00667380","a","decisive","N");
INSERT INTO english_lemma VALUES ("a#00667483","a","defined","N");
INSERT INTO english_lemma VALUES ("a#00667483","a","formed","N");
INSERT INTO english_lemma VALUES ("a#00667483","a","settled","N");
INSERT INTO english_lemma VALUES ("a#00667628","a","distinct","N");
INSERT INTO english_lemma VALUES ("a#00667628","a","decided","N");
INSERT INTO english_lemma VALUES ("a#00667790","a","indefinite","N");
INSERT INTO english_lemma VALUES ("a#00668151","a","coy","N");
INSERT INTO english_lemma VALUES ("a#00668357","a","indecisive","N");
INSERT INTO english_lemma VALUES ("a#00668484","a","nebulous","N");
INSERT INTO english_lemma VALUES ("a#00668484","a","unfixed","N");
INSERT INTO english_lemma VALUES ("a#00668683","a","one","N");
INSERT INTO english_lemma VALUES ("a#00668814","a","dehiscent","N");
INSERT INTO english_lemma VALUES ("a#00668967","a","indehiscent","N");
INSERT INTO english_lemma VALUES ("a#00669114","a","dejected","N");
INSERT INTO english_lemma VALUES ("a#00669371","a","amort","N");
INSERT INTO english_lemma VALUES ("a#00669450","a","chapfallen","N");
INSERT INTO english_lemma VALUES ("a#00669450","a","chopfallen","N");
INSERT INTO english_lemma VALUES ("a#00669450","a","crestfallen","N");
INSERT INTO english_lemma VALUES ("a#00669450","a","deflated","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","blue","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","depressed","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","dispirited","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","down","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","downcast","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","downhearted","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","low","N");
INSERT INTO english_lemma VALUES ("a#00669611","a","low-spirited","N");
INSERT INTO english_lemma VALUES ("a#00669950","a","glum","N");
INSERT INTO english_lemma VALUES ("a#00669950","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#00669950","a","long-faced","N");
INSERT INTO english_lemma VALUES ("a#00670055","a","lonely","N");
INSERT INTO english_lemma VALUES ("a#00670055","a","lonesome","N");
INSERT INTO english_lemma VALUES ("a#00670286","a","elated","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","exultant","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","exulting","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","jubilant","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","prideful","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","rejoicing","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","triumphal","N");
INSERT INTO english_lemma VALUES ("a#00670575","a","triumphant","N");
INSERT INTO english_lemma VALUES ("a#00670851","a","gladdened","N");
INSERT INTO english_lemma VALUES ("a#00670851","a","exhilarated","N");
INSERT INTO english_lemma VALUES ("a#00671013","a","high","N");
INSERT INTO english_lemma VALUES ("a#00671013","a","in_high_spirits","N");
INSERT INTO english_lemma VALUES ("a#00671115","a","sublime","N");
INSERT INTO english_lemma VALUES ("a#00671248","a","uplifted","N");
INSERT INTO english_lemma VALUES ("a#00671354","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#00671810","a","dainty","N");
INSERT INTO english_lemma VALUES ("a#00671810","a","exquisite","N");
INSERT INTO english_lemma VALUES ("a#00671810","a","fine","N");
INSERT INTO english_lemma VALUES ("a#00671985","a","ethereal","N");
INSERT INTO english_lemma VALUES ("a#00671985","a","gossamer","N");
INSERT INTO english_lemma VALUES ("a#00672182","a","fragile","N");
INSERT INTO english_lemma VALUES ("a#00672294","a","half-hardy","N");
INSERT INTO english_lemma VALUES ("a#00672416","a","light-handed","N");
INSERT INTO english_lemma VALUES ("a#00672590","a","overdelicate","N");
INSERT INTO english_lemma VALUES ("a#00672703","a","pastel","N");
INSERT INTO english_lemma VALUES ("a#00672822","a","subtle","N");
INSERT INTO english_lemma VALUES ("a#00672922","a","tender","N");
INSERT INTO english_lemma VALUES ("a#00673063","a","rugged","N");
INSERT INTO english_lemma VALUES ("a#00673483","a","hardy","N");
INSERT INTO english_lemma VALUES ("a#00673662","a","knockabout","N");
INSERT INTO english_lemma VALUES ("a#00673790","a","sturdy","N");
INSERT INTO english_lemma VALUES ("a#00673790","a","tough","N");
INSERT INTO english_lemma VALUES ("a#00673994","a","breakable","N");
INSERT INTO english_lemma VALUES ("a#00674295","a","brittle","N");
INSERT INTO english_lemma VALUES ("a#00674295","a","brickle","N");
INSERT INTO english_lemma VALUES ("a#00674295","a","brickly","N");
INSERT INTO english_lemma VALUES ("a#00674517","a","crumbly","N");
INSERT INTO english_lemma VALUES ("a#00674639","a","friable","N");
INSERT INTO english_lemma VALUES ("a#00674840","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#00674840","a","fragile","N");
INSERT INTO english_lemma VALUES ("a#00674840","a","frail","N");
INSERT INTO english_lemma VALUES ("a#00675053","a","frangible","N");
INSERT INTO english_lemma VALUES ("a#00675196","a","splintery","N");
INSERT INTO english_lemma VALUES ("a#00675297","a","unbreakable","N");
INSERT INTO english_lemma VALUES ("a#00675494","a","infrangible","N");
INSERT INTO english_lemma VALUES ("a#00675632","a","shatterproof","N");
INSERT INTO english_lemma VALUES ("a#00675632","a","splinterless","N");
INSERT INTO english_lemma VALUES ("a#00675632","a","splinterproof","N");
INSERT INTO english_lemma VALUES ("a#00675795","a","demanding","N");
INSERT INTO english_lemma VALUES ("a#00676120","a","exigent","N");
INSERT INTO english_lemma VALUES ("a#00676120","a","exacting","N");
INSERT INTO english_lemma VALUES ("a#00676276","a","hard-to-please","N");
INSERT INTO english_lemma VALUES ("a#00676276","a","hard_to_please","N");
INSERT INTO english_lemma VALUES ("a#00676443","a","rigorous","N");
INSERT INTO english_lemma VALUES ("a#00676443","a","stringent","N");
INSERT INTO english_lemma VALUES ("a#00676443","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00676638","a","stern","N");
INSERT INTO english_lemma VALUES ("a#00676638","a","strict","N");
INSERT INTO english_lemma VALUES ("a#00676638","a","exacting","N");
INSERT INTO english_lemma VALUES ("a#00676822","a","tightened","N");
INSERT INTO english_lemma VALUES ("a#00676947","a","undemanding","N");
INSERT INTO english_lemma VALUES ("a#00677264","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00677264","a","lenient","N");
INSERT INTO english_lemma VALUES ("a#00677389","a","easygoing","N");
INSERT INTO english_lemma VALUES ("a#00677504","a","light","N");
INSERT INTO english_lemma VALUES ("a#00677632","a","unexacting","N");
INSERT INTO english_lemma VALUES ("a#00677737","a","imperative","N");
INSERT INTO english_lemma VALUES ("a#00678047","a","adjuratory","N");
INSERT INTO english_lemma VALUES ("a#00678141","a","clamant","N");
INSERT INTO english_lemma VALUES ("a#00678141","a","crying","N");
INSERT INTO english_lemma VALUES ("a#00678141","a","exigent","N");
INSERT INTO english_lemma VALUES ("a#00678141","a","insistent","N");
INSERT INTO english_lemma VALUES ("a#00678141","a","instant","N");
INSERT INTO english_lemma VALUES ("a#00678397","a","commanding","N");
INSERT INTO english_lemma VALUES ("a#00678397","a","peremptory","N");
INSERT INTO english_lemma VALUES ("a#00678572","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#00678779","a","pressing","N");
INSERT INTO english_lemma VALUES ("a#00678779","a","urgent","N");
INSERT INTO english_lemma VALUES ("a#00678984","a","beseeching","N");
INSERT INTO english_lemma VALUES ("a#00679156","a","adjuratory","N");
INSERT INTO english_lemma VALUES ("a#00679268","a","appealing","N");
INSERT INTO english_lemma VALUES ("a#00679268","a","imploring","N");
INSERT INTO english_lemma VALUES ("a#00679268","a","importunate","N");
INSERT INTO english_lemma VALUES ("a#00679268","a","pleading","N");
INSERT INTO english_lemma VALUES ("a#00679540","a","mendicant","N");
INSERT INTO english_lemma VALUES ("a#00679634","a","petitionary","N");
INSERT INTO english_lemma VALUES ("a#00679794","a","precatory","N");
INSERT INTO english_lemma VALUES ("a#00679794","a","precative","N");
INSERT INTO english_lemma VALUES ("a#00679920","a","suppliant","N");
INSERT INTO english_lemma VALUES ("a#00679920","a","supplicant","N");
INSERT INTO english_lemma VALUES ("a#00679920","a","supplicatory","N");
INSERT INTO english_lemma VALUES ("a#00680063","a","democratic","N");
INSERT INTO english_lemma VALUES ("a#00680509","a","antiauthoritarian","N");
INSERT INTO english_lemma VALUES ("a#00680600","a","classless","N");
INSERT INTO english_lemma VALUES ("a#00680600","a","egalitarian","N");
INSERT INTO english_lemma VALUES ("a#00680717","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00680955","a","parliamentary","N");
INSERT INTO english_lemma VALUES ("a#00681181","a","parliamentary","N");
INSERT INTO english_lemma VALUES ("a#00681336","a","participatory","N");
INSERT INTO english_lemma VALUES ("a#00681477","a","popular","N");
INSERT INTO english_lemma VALUES ("a#00681669","a","representative","N");
INSERT INTO english_lemma VALUES ("a#00681981","a","republican","N");
INSERT INTO english_lemma VALUES ("a#00682488","a","undemocratic","N");
INSERT INTO english_lemma VALUES ("a#00682755","a","authoritarian","N");
INSERT INTO english_lemma VALUES ("a#00682755","a","autocratic","N");
INSERT INTO english_lemma VALUES ("a#00682755","a","dictatorial","N");
INSERT INTO english_lemma VALUES ("a#00682755","a","despotic","N");
INSERT INTO english_lemma VALUES ("a#00682755","a","tyrannical","N");
INSERT INTO english_lemma VALUES ("a#00683107","a","despotic","N");
INSERT INTO english_lemma VALUES ("a#00683291","a","monarchal","N");
INSERT INTO english_lemma VALUES ("a#00683291","a","monarchical","N");
INSERT INTO english_lemma VALUES ("a#00683291","a","monarchic","N");
INSERT INTO english_lemma VALUES ("a#00683479","a","totalitarian","N");
INSERT INTO english_lemma VALUES ("a#00683768","a","arbitrary","N");
INSERT INTO english_lemma VALUES ("a#00684153","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00684249","a","capricious","N");
INSERT INTO english_lemma VALUES ("a#00684249","a","impulsive","N");
INSERT INTO english_lemma VALUES ("a#00684249","a","whimsical","N");
INSERT INTO english_lemma VALUES ("a#00684518","a","discretionary","N");
INSERT INTO english_lemma VALUES ("a#00684518","a","discretional","N");
INSERT INTO english_lemma VALUES ("a#00684745","a","nonarbitrary","N");
INSERT INTO english_lemma VALUES ("a#00684745","a","unarbitrary","N");
INSERT INTO english_lemma VALUES ("a#00684875","a","prescribed","N");
INSERT INTO english_lemma VALUES ("a#00684959","a","demonstrative","N");
INSERT INTO english_lemma VALUES ("a#00685151","a","effusive","N");
INSERT INTO english_lemma VALUES ("a#00685151","a","emotional","N");
INSERT INTO english_lemma VALUES ("a#00685151","a","gushing","N");
INSERT INTO english_lemma VALUES ("a#00685151","a","gushy","N");
INSERT INTO english_lemma VALUES ("a#00685398","a","undemonstrative","N");
INSERT INTO english_lemma VALUES ("a#00685535","a","reserved","N");
INSERT INTO english_lemma VALUES ("a#00685535","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#00685535","a","reticent","N");
INSERT INTO english_lemma VALUES ("a#00685535","a","unemotional","N");
INSERT INTO english_lemma VALUES ("a#00685653","a","deniable","N");
INSERT INTO english_lemma VALUES ("a#00685783","a","disavowable","N");
INSERT INTO english_lemma VALUES ("a#00685860","a","questionable","N");
INSERT INTO english_lemma VALUES ("a#00685860","a","refutable","N");
INSERT INTO english_lemma VALUES ("a#00685949","a","undeniable","N");
INSERT INTO english_lemma VALUES ("a#00686080","a","incontestable","N");
INSERT INTO english_lemma VALUES ("a#00686080","a","indisputable","N");
INSERT INTO english_lemma VALUES ("a#00686080","a","undisputable","N");
INSERT INTO english_lemma VALUES ("a#00686264","a","incontrovertible","N");
INSERT INTO english_lemma VALUES ("a#00686264","a","irrefutable","N");
INSERT INTO english_lemma VALUES ("a#00686264","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00686482","a","denotative","N");
INSERT INTO english_lemma VALUES ("a#00686482","a","denotive","N");
INSERT INTO english_lemma VALUES ("a#00686722","a","appellative","N");
INSERT INTO english_lemma VALUES ("a#00686722","a","naming","N");
INSERT INTO english_lemma VALUES ("a#00686929","a","designative","N");
INSERT INTO english_lemma VALUES ("a#00687007","a","extensional","N");
INSERT INTO english_lemma VALUES ("a#00687142","a","numerical","N");
INSERT INTO english_lemma VALUES ("a#00687142","a","numeric","N");
INSERT INTO english_lemma VALUES ("a#00687319","a","referential","N");
INSERT INTO english_lemma VALUES ("a#00687449","a","connotative","N");
INSERT INTO english_lemma VALUES ("a#00687681","a","connotational","N");
INSERT INTO english_lemma VALUES ("a#00687681","a","connotative_of","N");
INSERT INTO english_lemma VALUES ("a#00687792","a","implicational","N");
INSERT INTO english_lemma VALUES ("a#00687792","a","implicative","N");
INSERT INTO english_lemma VALUES ("a#00687792","a","suggestive","N");
INSERT INTO english_lemma VALUES ("a#00687792","a","suggestive_of","N");
INSERT INTO english_lemma VALUES ("a#00687999","a","inferential","N");
INSERT INTO english_lemma VALUES ("a#00688105","a","intensional","N");
INSERT INTO english_lemma VALUES ("a#00688247","a","reliable","N");
INSERT INTO english_lemma VALUES ("a#00688247","a","dependable","N");
INSERT INTO english_lemma VALUES ("a#00688545","a","certain","N");
INSERT INTO english_lemma VALUES ("a#00688545","a","sure","N");
INSERT INTO english_lemma VALUES ("a#00688741","a","faithful","N");
INSERT INTO english_lemma VALUES ("a#00688878","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00688994","a","tested","N");
INSERT INTO english_lemma VALUES ("a#00688994","a","time-tested","N");
INSERT INTO english_lemma VALUES ("a#00688994","a","tried","N");
INSERT INTO english_lemma VALUES ("a#00688994","a","tried_and_true","N");
INSERT INTO english_lemma VALUES ("a#00689118","a","true","N");
INSERT INTO english_lemma VALUES ("a#00689218","a","undeviating","N");
INSERT INTO english_lemma VALUES ("a#00689359","a","unreliable","N");
INSERT INTO english_lemma VALUES ("a#00689359","a","undependable","N");
INSERT INTO english_lemma VALUES ("a#00689653","a","erratic","N");
INSERT INTO english_lemma VALUES ("a#00689653","a","temperamental","N");
INSERT INTO english_lemma VALUES ("a#00689948","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#00690112","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#00690180","a","dependent","N");
INSERT INTO english_lemma VALUES ("a#00690453","a","babelike","N");
INSERT INTO english_lemma VALUES ("a#00690581","a","helpless","N");
INSERT INTO english_lemma VALUES ("a#00690691","a","interdependent","N");
INSERT INTO english_lemma VALUES ("a#00690691","a","mutualist","N");
INSERT INTO english_lemma VALUES ("a#00690691","a","mutually_beneficial","N");
INSERT INTO english_lemma VALUES ("a#00690804","a","myrmecophilous","N");
INSERT INTO english_lemma VALUES ("a#00690927","a","parasitic","N");
INSERT INTO english_lemma VALUES ("a#00690927","a","parasitical","N");
INSERT INTO english_lemma VALUES ("a#00690927","a","leechlike","N");
INSERT INTO english_lemma VALUES ("a#00690927","a","bloodsucking","N");
INSERT INTO english_lemma VALUES ("a#00691281","a","reliant","N");
INSERT INTO english_lemma VALUES ("a#00691281","a","reliant_on","N");
INSERT INTO english_lemma VALUES ("a#00691281","a","dependent_on","N");
INSERT INTO english_lemma VALUES ("a#00691434","a","symbiotic","N");
INSERT INTO english_lemma VALUES ("a#00691625","a","underage","N");
INSERT INTO english_lemma VALUES ("a#00691708","a","independent","N");
INSERT INTO english_lemma VALUES ("a#00692238","a","autarkic","N");
INSERT INTO english_lemma VALUES ("a#00692238","a","autarkical","N");
INSERT INTO english_lemma VALUES ("a#00692342","a","autonomous","N");
INSERT INTO english_lemma VALUES ("a#00692342","a","self-directed","N");
INSERT INTO english_lemma VALUES ("a#00692342","a","self-reliant","N");
INSERT INTO english_lemma VALUES ("a#00692511","a","autonomous","N");
INSERT INTO english_lemma VALUES ("a#00692681","a","breakaway","N");
INSERT INTO english_lemma VALUES ("a#00692681","a","separatist","N");
INSERT INTO english_lemma VALUES ("a#00692856","a","commutative","N");
INSERT INTO english_lemma VALUES ("a#00692999","a","free-living","N");
INSERT INTO english_lemma VALUES ("a#00692999","a","nonparasitic","N");
INSERT INTO english_lemma VALUES ("a#00692999","a","nonsymbiotic","N");
INSERT INTO english_lemma VALUES ("a#00693130","a","individual","N");
INSERT INTO english_lemma VALUES ("a#00693130","a","case-by-case","N");
INSERT INTO english_lemma VALUES ("a#00693130","a","item-by-item","N");
INSERT INTO english_lemma VALUES ("a#00693323","a","on_one's_own","N");
INSERT INTO english_lemma VALUES ("a#00693323","a","on_his_own","N");
INSERT INTO english_lemma VALUES ("a#00693323","a","on_her_own","N");
INSERT INTO english_lemma VALUES ("a#00693323","a","on_your_own","N");
INSERT INTO english_lemma VALUES ("a#00693323","a","on_their_own","N");
INSERT INTO english_lemma VALUES ("a#00693515","a","self-sufficient","N");
INSERT INTO english_lemma VALUES ("a#00693515","a","self-sufficing","N");
INSERT INTO english_lemma VALUES ("a#00693515","a","self-sustaining","N");
INSERT INTO english_lemma VALUES ("a#00693705","a","self-supporting","N");
INSERT INTO english_lemma VALUES ("a#00693834","a","single-handed","N");
INSERT INTO english_lemma VALUES ("a#00693952","a","strong-minded","N");
INSERT INTO english_lemma VALUES ("a#00694067","a","unaffiliated","N");
INSERT INTO english_lemma VALUES ("a#00694140","a","unconditional","N");
INSERT INTO english_lemma VALUES ("a#00694273","a","independent","N");
INSERT INTO english_lemma VALUES ("a#00694273","a","main","N");
INSERT INTO english_lemma VALUES ("a#00694512","a","dependent","N");
INSERT INTO english_lemma VALUES ("a#00694512","a","subordinate","N");
INSERT INTO english_lemma VALUES ("a#00694763","a","partisan","N");
INSERT INTO english_lemma VALUES ("a#00694763","a","partizan","N");
INSERT INTO english_lemma VALUES ("a#00694946","a","guerrilla","N");
INSERT INTO english_lemma VALUES ("a#00694946","a","guerilla","N");
INSERT INTO english_lemma VALUES ("a#00694946","a","underground","N");
INSERT INTO english_lemma VALUES ("a#00694946","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#00695128","a","one-sided","N");
INSERT INTO english_lemma VALUES ("a#00695128","a","biased","N");
INSERT INTO english_lemma VALUES ("a#00695227","a","party","N");
INSERT INTO english_lemma VALUES ("a#00695361","a","party-spirited","N");
INSERT INTO english_lemma VALUES ("a#00695450","a","tendentious","N");
INSERT INTO english_lemma VALUES ("a#00695450","a","tendencious","N");
INSERT INTO english_lemma VALUES ("a#00695703","a","nonpartisan","N");
INSERT INTO english_lemma VALUES ("a#00695703","a","nonpartizan","N");
INSERT INTO english_lemma VALUES ("a#00695882","a","bipartisan","N");
INSERT INTO english_lemma VALUES ("a#00695882","a","bipartizan","N");
INSERT INTO english_lemma VALUES ("a#00695882","a","two-party","N");
INSERT INTO english_lemma VALUES ("a#00695882","a","two-way","N");
INSERT INTO english_lemma VALUES ("a#00696017","a","independent","N");
INSERT INTO english_lemma VALUES ("a#00696118","a","nonparty","N");
INSERT INTO english_lemma VALUES ("a#00696242","a","unbiased","N");
INSERT INTO english_lemma VALUES ("a#00696242","a","unbiassed","N");
INSERT INTO english_lemma VALUES ("a#00696321","a","aligned","N");
INSERT INTO english_lemma VALUES ("a#00696490","a","allied","N");
INSERT INTO english_lemma VALUES ("a#00696572","a","partisan","N");
INSERT INTO english_lemma VALUES ("a#00696663","a","nonaligned","N");
INSERT INTO english_lemma VALUES ("a#00696804","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#00696926","a","nonpartisan","N");
INSERT INTO english_lemma VALUES ("a#00697017","a","aligned","N");
INSERT INTO english_lemma VALUES ("a#00697017","a","alined","N");
INSERT INTO english_lemma VALUES ("a#00697204","a","abreast","N");
INSERT INTO english_lemma VALUES ("a#00697204","a","arow","N");
INSERT INTO english_lemma VALUES ("a#00697341","a","unaligned","N");
INSERT INTO english_lemma VALUES ("a#00697470","a","descriptive","N");
INSERT INTO english_lemma VALUES ("a#00697629","a","prescriptive","N");
INSERT INTO english_lemma VALUES ("a#00697629","a","normative","N");
INSERT INTO english_lemma VALUES ("a#00697814","a","descriptive","N");
INSERT INTO english_lemma VALUES ("a#00697986","a","undescriptive","N");
INSERT INTO english_lemma VALUES ("a#00698075","a","desirable","N");
INSERT INTO english_lemma VALUES ("a#00698394","a","advantageous","N");
INSERT INTO english_lemma VALUES ("a#00698520","a","coveted","N");
INSERT INTO english_lemma VALUES ("a#00698520","a","desired","N");
INSERT INTO english_lemma VALUES ("a#00698520","a","in_demand","N");
INSERT INTO english_lemma VALUES ("a#00698520","a","sought_after","N");
INSERT INTO english_lemma VALUES ("a#00698629","a","delectable","N");
INSERT INTO english_lemma VALUES ("a#00698629","a","sexually_attractive","N");
INSERT INTO english_lemma VALUES ("a#00698764","a","enviable","N");
INSERT INTO english_lemma VALUES ("a#00698855","a","plummy","N");
INSERT INTO english_lemma VALUES ("a#00698942","a","preferable","N");
INSERT INTO english_lemma VALUES ("a#00698942","a","preferred","N");
INSERT INTO english_lemma VALUES ("a#00699104","a","undesirable","N");
INSERT INTO english_lemma VALUES ("a#00699326","a","unenviable","N");
INSERT INTO english_lemma VALUES ("a#00699457","a","unwanted","N");
INSERT INTO english_lemma VALUES ("a#00699598","a","destroyed","N");
INSERT INTO english_lemma VALUES ("a#00700096","a","annihilated","N");
INSERT INTO english_lemma VALUES ("a#00700096","a","exterminated","N");
INSERT INTO english_lemma VALUES ("a#00700096","a","wiped_out","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","blasted","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","desolate","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","desolated","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","devastated","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","ravaged","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","ruined","N");
INSERT INTO english_lemma VALUES ("a#00700204","a","wasted","N");
INSERT INTO english_lemma VALUES ("a#00700402","a","blighted","N");
INSERT INTO english_lemma VALUES ("a#00700402","a","spoilt","N");
INSERT INTO english_lemma VALUES ("a#00700582","a","blotted_out","N");
INSERT INTO english_lemma VALUES ("a#00700582","a","obliterate","N");
INSERT INTO english_lemma VALUES ("a#00700582","a","obliterated","N");
INSERT INTO english_lemma VALUES ("a#00700689","a","broken","N");
INSERT INTO english_lemma VALUES ("a#00700689","a","wiped_out","N");
INSERT INTO english_lemma VALUES ("a#00700689","a","impoverished","N");
INSERT INTO english_lemma VALUES ("a#00700830","a","burned","N");
INSERT INTO english_lemma VALUES ("a#00700830","a","burnt","N");
INSERT INTO english_lemma VALUES ("a#00700830","a","burned-out","N");
INSERT INTO english_lemma VALUES ("a#00700830","a","burnt-out","N");
INSERT INTO english_lemma VALUES ("a#00701052","a","demolished","N");
INSERT INTO english_lemma VALUES ("a#00701052","a","dismantled","N");
INSERT INTO english_lemma VALUES ("a#00701052","a","razed","N");
INSERT INTO english_lemma VALUES ("a#00701153","a","despoiled","N");
INSERT INTO english_lemma VALUES ("a#00701153","a","pillaged","N");
INSERT INTO english_lemma VALUES ("a#00701153","a","raped","N");
INSERT INTO english_lemma VALUES ("a#00701153","a","ravaged","N");
INSERT INTO english_lemma VALUES ("a#00701153","a","sacked","N");
INSERT INTO english_lemma VALUES ("a#00701326","a","done_for","N");
INSERT INTO english_lemma VALUES ("a#00701326","a","kaput","N");
INSERT INTO english_lemma VALUES ("a#00701326","a","gone","N");
INSERT INTO english_lemma VALUES ("a#00701456","a","extinguished","N");
INSERT INTO english_lemma VALUES ("a#00701626","a","fallen","N");
INSERT INTO english_lemma VALUES ("a#00701729","a","finished","N");
INSERT INTO english_lemma VALUES ("a#00701729","a","ruined","N");
INSERT INTO english_lemma VALUES ("a#00701941","a","scorched","N");
INSERT INTO english_lemma VALUES ("a#00702101","a","shattered","N");
INSERT INTO english_lemma VALUES ("a#00702101","a","tattered","N");
INSERT INTO english_lemma VALUES ("a#00702309","a","totaled","N");
INSERT INTO english_lemma VALUES ("a#00702463","a","war-torn","N");
INSERT INTO english_lemma VALUES ("a#00702463","a","war-worn","N");
INSERT INTO english_lemma VALUES ("a#00702546","a","wrecked","N");
INSERT INTO english_lemma VALUES ("a#00702676","a","preserved","N");
INSERT INTO english_lemma VALUES ("a#00702862","a","conserved","N");
INSERT INTO english_lemma VALUES ("a#00702945","a","kept_up","N");
INSERT INTO english_lemma VALUES ("a#00702945","a","maintained","N");
INSERT INTO english_lemma VALUES ("a#00702945","a","well-kept","N");
INSERT INTO english_lemma VALUES ("a#00703049","a","preservable","N");
INSERT INTO english_lemma VALUES ("a#00703133","a","protected","N");
INSERT INTO english_lemma VALUES ("a#00703133","a","saved","N");
INSERT INTO english_lemma VALUES ("a#00703231","a","retained","N");
INSERT INTO english_lemma VALUES ("a#00703231","a","maintained","N");
INSERT INTO english_lemma VALUES ("a#00703403","a","destructible","N");
INSERT INTO english_lemma VALUES ("a#00703558","a","abolishable","N");
INSERT INTO english_lemma VALUES ("a#00703642","a","destroyable","N");
INSERT INTO english_lemma VALUES ("a#00703726","a","indestructible","N");
INSERT INTO english_lemma VALUES ("a#00703843","a","undestroyable","N");
INSERT INTO english_lemma VALUES ("a#00703933","a","determinable","N");
INSERT INTO english_lemma VALUES ("a#00704168","a","ascertainable","N");
INSERT INTO english_lemma VALUES ("a#00704168","a","discoverable","N");
INSERT INTO english_lemma VALUES ("a#00704307","a","definable","N");
INSERT INTO english_lemma VALUES ("a#00704448","a","judicable","N");
INSERT INTO english_lemma VALUES ("a#00704558","a","indeterminable","N");
INSERT INTO english_lemma VALUES ("a#00704558","a","undeterminable","N");
INSERT INTO english_lemma VALUES ("a#00704780","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00704929","a","unascertainable","N");
INSERT INTO english_lemma VALUES ("a#00704929","a","undiscoverable","N");
INSERT INTO english_lemma VALUES ("a#00705055","a","unpredictable","N");
INSERT INTO english_lemma VALUES ("a#00705180","a","determinate","N");
INSERT INTO english_lemma VALUES ("a#00705447","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#00705548","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00705548","a","undetermined","N");
INSERT INTO english_lemma VALUES ("a#00705961","a","cost-plus","N");
INSERT INTO english_lemma VALUES ("a#00706152","a","open-ended","N");
INSERT INTO english_lemma VALUES ("a#00706270","a","determinate","N");
INSERT INTO english_lemma VALUES ("a#00706424","a","cymose","N");
INSERT INTO english_lemma VALUES ("a#00706633","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00706797","a","racemose","N");
INSERT INTO english_lemma VALUES ("a#00707021","a","developed","N");
INSERT INTO english_lemma VALUES ("a#00707336","a","formed","N");
INSERT INTO english_lemma VALUES ("a#00707464","a","formulated","N");
INSERT INTO english_lemma VALUES ("a#00707616","a","mature","N");
INSERT INTO english_lemma VALUES ("a#00707616","a","matured","N");
INSERT INTO english_lemma VALUES ("a#00707725","a","undeveloped","N");
INSERT INTO english_lemma VALUES ("a#00707938","a","budding","N");
INSERT INTO english_lemma VALUES ("a#00708032","a","immature","N");
INSERT INTO english_lemma VALUES ("a#00708032","a","unformed","N");
INSERT INTO english_lemma VALUES ("a#00708163","a","vestigial","N");
INSERT INTO english_lemma VALUES ("a#00708163","a","rudimentary","N");
INSERT INTO english_lemma VALUES ("a#00708301","a","dextral","N");
INSERT INTO english_lemma VALUES ("a#00708608","a","dexter","N");
INSERT INTO english_lemma VALUES ("a#00708709","a","dextrorse","N");
INSERT INTO english_lemma VALUES ("a#00708709","a","dextrorsal","N");
INSERT INTO english_lemma VALUES ("a#00708841","a","sinistral","N");
INSERT INTO english_lemma VALUES ("a#00709148","a","sinister","N");
INSERT INTO english_lemma VALUES ("a#00709267","a","sinistrorse","N");
INSERT INTO english_lemma VALUES ("a#00709267","a","sinistrorsal","N");
INSERT INTO english_lemma VALUES ("a#00709405","a","diabatic","N");
INSERT INTO english_lemma VALUES ("a#00709520","a","adiabatic","N");
INSERT INTO english_lemma VALUES ("a#00709647","a","differentiated","N");
INSERT INTO english_lemma VALUES ("a#00709894","a","distinguished","N");
INSERT INTO english_lemma VALUES ("a#00709986","a","undifferentiated","N");
INSERT INTO english_lemma VALUES ("a#00709986","a","uniform","N");
INSERT INTO english_lemma VALUES ("a#00710095","a","dedifferentiated","N");
INSERT INTO english_lemma VALUES ("a#00710342","a","difficult","N");
INSERT INTO english_lemma VALUES ("a#00710342","a","hard","N");
INSERT INTO english_lemma VALUES ("a#00711113","a","ambitious","N");
INSERT INTO english_lemma VALUES ("a#00711113","a","challenging","N");
INSERT INTO english_lemma VALUES ("a#00711311","a","arduous","N");
INSERT INTO english_lemma VALUES ("a#00711482","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#00711482","a","embarrassing","N");
INSERT INTO english_lemma VALUES ("a#00711482","a","sticky","N");
INSERT INTO english_lemma VALUES ("a#00711482","a","unenviable","N");
INSERT INTO english_lemma VALUES ("a#00711868","a","baffling","N");
INSERT INTO english_lemma VALUES ("a#00711868","a","knotty","N");
INSERT INTO english_lemma VALUES ("a#00711868","a","problematic","N");
INSERT INTO english_lemma VALUES ("a#00711868","a","problematical","N");
INSERT INTO english_lemma VALUES ("a#00712135","a","catchy","N");
INSERT INTO english_lemma VALUES ("a#00712135","a","tricky","N");
INSERT INTO english_lemma VALUES ("a#00712274","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#00712274","a","ticklish","N");
INSERT INTO english_lemma VALUES ("a#00712478","a","fractious","N");
INSERT INTO english_lemma VALUES ("a#00712723","a","hard-fought","N");
INSERT INTO english_lemma VALUES ("a#00712828","a","herculean","N");
INSERT INTO english_lemma VALUES ("a#00712828","a","Herculean","N");
INSERT INTO english_lemma VALUES ("a#00712975","a","nasty","N");
INSERT INTO english_lemma VALUES ("a#00712975","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00713158","a","rocky","N");
INSERT INTO english_lemma VALUES ("a#00713158","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00713306","a","rugged","N");
INSERT INTO english_lemma VALUES ("a#00713306","a","tough","N");
INSERT INTO english_lemma VALUES ("a#00713571","a","serious","N");
INSERT INTO english_lemma VALUES ("a#00713775","a","stubborn","N");
INSERT INTO english_lemma VALUES ("a#00713912","a","tall","N");
INSERT INTO english_lemma VALUES ("a#00714015","a","thorny","N");
INSERT INTO english_lemma VALUES ("a#00714136","a","troublesome","N");
INSERT INTO english_lemma VALUES ("a#00714270","a","trying","N");
INSERT INTO english_lemma VALUES ("a#00714363","a","vexed","N");
INSERT INTO english_lemma VALUES ("a#00714553","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00715018","a","casual","N");
INSERT INTO english_lemma VALUES ("a#00715018","a","effortless","N");
INSERT INTO english_lemma VALUES ("a#00715180","a","cushy","N");
INSERT INTO english_lemma VALUES ("a#00715180","a","soft","N");
INSERT INTO english_lemma VALUES ("a#00715355","a","elementary","N");
INSERT INTO english_lemma VALUES ("a#00715355","a","simple","N");
INSERT INTO english_lemma VALUES ("a#00715355","a","uncomplicated","N");
INSERT INTO english_lemma VALUES ("a#00715355","a","unproblematic","N");
INSERT INTO english_lemma VALUES ("a#00715616","a","hands-down","N");
INSERT INTO english_lemma VALUES ("a#00715726","a","painless","N");
INSERT INTO english_lemma VALUES ("a#00715857","a","simplified","N");
INSERT INTO english_lemma VALUES ("a#00715940","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#00716095","a","digitigrade","N");
INSERT INTO english_lemma VALUES ("a#00716228","a","plantigrade","N");
INSERT INTO english_lemma VALUES ("a#00716336","a","dignified","N");
INSERT INTO english_lemma VALUES ("a#00716649","a","courtly","N");
INSERT INTO english_lemma VALUES ("a#00716649","a","elegant","N");
INSERT INTO english_lemma VALUES ("a#00716649","a","formal","N");
INSERT INTO english_lemma VALUES ("a#00716649","a","stately","N");
INSERT INTO english_lemma VALUES ("a#00716823","a","distinguished","N");
INSERT INTO english_lemma VALUES ("a#00716823","a","imposing","N");
INSERT INTO english_lemma VALUES ("a#00716823","a","magisterial","N");
INSERT INTO english_lemma VALUES ("a#00717079","a","undignified","N");
INSERT INTO english_lemma VALUES ("a#00717242","a","demeaning","N");
INSERT INTO english_lemma VALUES ("a#00717242","a","humbling","N");
INSERT INTO english_lemma VALUES ("a#00717242","a","humiliating","N");
INSERT INTO english_lemma VALUES ("a#00717242","a","mortifying","N");
INSERT INTO english_lemma VALUES ("a#00717401","a","infra_dig","N");
INSERT INTO english_lemma VALUES ("a#00717534","a","pathetic","N");
INSERT INTO english_lemma VALUES ("a#00717534","a","ridiculous","N");
INSERT INTO english_lemma VALUES ("a#00717534","a","silly","N");
INSERT INTO english_lemma VALUES ("a#00717744","a","statesmanlike","N");
INSERT INTO english_lemma VALUES ("a#00717744","a","statesmanly","N");
INSERT INTO english_lemma VALUES ("a#00718011","a","diplomatic","N");
INSERT INTO english_lemma VALUES ("a#00718011","a","wise","N");
INSERT INTO english_lemma VALUES ("a#00718131","a","unstatesmanlike","N");
INSERT INTO english_lemma VALUES ("a#00718257","a","presidential","N");
INSERT INTO english_lemma VALUES ("a#00718412","a","unpresidential","N");
INSERT INTO english_lemma VALUES ("a#00718539","a","dicotyledonous","N");
INSERT INTO english_lemma VALUES ("a#00718656","a","monocotyledonous","N");
INSERT INTO english_lemma VALUES ("a#00718804","a","diligent","N");
INSERT INTO english_lemma VALUES ("a#00719072","a","assiduous","N");
INSERT INTO english_lemma VALUES ("a#00719072","a","sedulous","N");
INSERT INTO english_lemma VALUES ("a#00719289","a","hardworking","N");
INSERT INTO english_lemma VALUES ("a#00719289","a","industrious","N");
INSERT INTO english_lemma VALUES ("a#00719289","a","tireless","N");
INSERT INTO english_lemma VALUES ("a#00719289","a","untiring","N");
INSERT INTO english_lemma VALUES ("a#00719426","a","negligent","N");
INSERT INTO english_lemma VALUES ("a#00719719","a","derelict","N");
INSERT INTO english_lemma VALUES ("a#00719719","a","delinquent","N");
INSERT INTO english_lemma VALUES ("a#00719719","a","neglectful","N");
INSERT INTO english_lemma VALUES ("a#00719719","a","remiss","N");
INSERT INTO english_lemma VALUES ("a#00719945","a","lax","N");
INSERT INTO english_lemma VALUES ("a#00719945","a","slack","N");
INSERT INTO english_lemma VALUES ("a#00720151","a","hit-and-run","N");
INSERT INTO english_lemma VALUES ("a#00720285","a","inattentive","N");
INSERT INTO english_lemma VALUES ("a#00720285","a","neglectful","N");
INSERT INTO english_lemma VALUES ("a#00720464","a","diluted","N");
INSERT INTO english_lemma VALUES ("a#00720464","a","dilute","N");
INSERT INTO english_lemma VALUES ("a#00720700","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00720700","a","thinned","N");
INSERT INTO english_lemma VALUES ("a#00720700","a","weakened","N");
INSERT INTO english_lemma VALUES ("a#00720832","a","watery","N");
INSERT INTO english_lemma VALUES ("a#00720832","a","washy","N");
INSERT INTO english_lemma VALUES ("a#00720832","a","weak","N");
INSERT INTO english_lemma VALUES ("a#00720975","a","white","N");
INSERT INTO english_lemma VALUES ("a#00721065","a","undiluted","N");
INSERT INTO english_lemma VALUES ("a#00721234","a","black","N");
INSERT INTO english_lemma VALUES ("a#00721320","a","concentrated","N");
INSERT INTO english_lemma VALUES ("a#00721439","a","neat","N");
INSERT INTO english_lemma VALUES ("a#00721439","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00721439","a","full-strength","N");
INSERT INTO english_lemma VALUES ("a#00721555","a","saturated","N");
INSERT INTO english_lemma VALUES ("a#00721720","a","unsaturated","N");
INSERT INTO english_lemma VALUES ("a#00721921","a","polyunsaturated","N");
INSERT INTO english_lemma VALUES ("a#00722061","a","saturated","N");
INSERT INTO english_lemma VALUES ("a#00722061","a","concentrated","N");
INSERT INTO english_lemma VALUES ("a#00722288","a","supersaturated","N");
INSERT INTO english_lemma VALUES ("a#00722428","a","unsaturated","N");
INSERT INTO english_lemma VALUES ("a#00722597","a","diplomatic","N");
INSERT INTO english_lemma VALUES ("a#00722597","a","diplomatical","N");
INSERT INTO english_lemma VALUES ("a#00722774","a","politic","N");
INSERT INTO english_lemma VALUES ("a#00722774","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#00722774","a","suave","N");
INSERT INTO english_lemma VALUES ("a#00723226","a","tactful","N");
INSERT INTO english_lemma VALUES ("a#00723427","a","undiplomatic","N");
INSERT INTO english_lemma VALUES ("a#00723520","a","conciliating","N");
INSERT INTO english_lemma VALUES ("a#00723520","a","conciliatory","N");
INSERT INTO english_lemma VALUES ("a#00723520","a","conciliative","N");
INSERT INTO english_lemma VALUES ("a#00723734","a","appeasing","N");
INSERT INTO english_lemma VALUES ("a#00723734","a","placating","N");
INSERT INTO english_lemma VALUES ("a#00723734","a","placative","N");
INSERT INTO english_lemma VALUES ("a#00723734","a","placatory","N");
INSERT INTO english_lemma VALUES ("a#00724031","a","propitiative","N");
INSERT INTO english_lemma VALUES ("a#00724031","a","propitiatory","N");
INSERT INTO english_lemma VALUES ("a#00724179","a","antagonizing","N");
INSERT INTO english_lemma VALUES ("a#00724179","a","antagonistic","N");
INSERT INTO english_lemma VALUES ("a#00724383","a","alienating","N");
INSERT INTO english_lemma VALUES ("a#00724516","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00724878","a","door-to-door","N");
INSERT INTO english_lemma VALUES ("a#00725012","a","nonstop","N");
INSERT INTO english_lemma VALUES ("a#00725129","a","point-blank","N");
INSERT INTO english_lemma VALUES ("a#00725271","a","short","N");
INSERT INTO english_lemma VALUES ("a#00725271","a","shortest","N");
INSERT INTO english_lemma VALUES ("a#00725396","a","straightforward","N");
INSERT INTO english_lemma VALUES ("a#00725506","a","undeviating","N");
INSERT INTO english_lemma VALUES ("a#00725506","a","unswerving","N");
INSERT INTO english_lemma VALUES ("a#00725830","a","through","N");
INSERT INTO english_lemma VALUES ("a#00726016","a","indirect","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","askance","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","askant","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","asquint","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","squint","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","squint-eyed","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","squinty","N");
INSERT INTO english_lemma VALUES ("a#00726395","a","sidelong","N");
INSERT INTO english_lemma VALUES ("a#00726687","a","devious","N");
INSERT INTO english_lemma VALUES ("a#00726687","a","circuitous","N");
INSERT INTO english_lemma VALUES ("a#00726687","a","roundabout","N");
INSERT INTO english_lemma VALUES ("a#00726929","a","crabwise","N");
INSERT INTO english_lemma VALUES ("a#00726929","a","oblique","N");
INSERT INTO english_lemma VALUES ("a#00726929","a","sideways","N");
INSERT INTO english_lemma VALUES ("a#00727034","a","diversionary","N");
INSERT INTO english_lemma VALUES ("a#00727150","a","meandering","N");
INSERT INTO english_lemma VALUES ("a#00727150","a","rambling","N");
INSERT INTO english_lemma VALUES ("a#00727150","a","wandering","N");
INSERT INTO english_lemma VALUES ("a#00727150","a","winding","N");
INSERT INTO english_lemma VALUES ("a#00727376","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00727520","a","alternating","N");
INSERT INTO english_lemma VALUES ("a#00727672","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00728026","a","bluff","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","blunt","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","candid","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","forthright","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","frank","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","free-spoken","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","outspoken","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","plainspoken","N");
INSERT INTO english_lemma VALUES ("a#00728191","a","point-blank","N");
INSERT INTO english_lemma VALUES ("a#00728757","a","flat-footed","N");
INSERT INTO english_lemma VALUES ("a#00728870","a","man-to-man","N");
INSERT INTO english_lemma VALUES ("a#00728997","a","no-nonsense","N");
INSERT INTO english_lemma VALUES ("a#00729126","a","plain","N");
INSERT INTO english_lemma VALUES ("a#00729126","a","unvarnished","N");
INSERT INTO english_lemma VALUES ("a#00729322","a","pointed","N");
INSERT INTO english_lemma VALUES ("a#00729544","a","square","N");
INSERT INTO english_lemma VALUES ("a#00729544","a","straightforward","N");
INSERT INTO english_lemma VALUES ("a#00729725","a","indirect","N");
INSERT INTO english_lemma VALUES ("a#00730225","a","allusive","N");
INSERT INTO english_lemma VALUES ("a#00730365","a","backhanded","N");
INSERT INTO english_lemma VALUES ("a#00730580","a","circuitous","N");
INSERT INTO english_lemma VALUES ("a#00730580","a","roundabout","N");
INSERT INTO english_lemma VALUES ("a#00730857","a","circumlocutious","N");
INSERT INTO english_lemma VALUES ("a#00730857","a","circumlocutory","N");
INSERT INTO english_lemma VALUES ("a#00730857","a","periphrastic","N");
INSERT INTO english_lemma VALUES ("a#00730857","a","ambagious","N");
INSERT INTO english_lemma VALUES ("a#00731257","a","devious","N");
INSERT INTO english_lemma VALUES ("a#00731257","a","oblique","N");
INSERT INTO english_lemma VALUES ("a#00731490","a","digressive","N");
INSERT INTO english_lemma VALUES ("a#00731490","a","discursive","N");
INSERT INTO english_lemma VALUES ("a#00731490","a","excursive","N");
INSERT INTO english_lemma VALUES ("a#00731490","a","rambling","N");
INSERT INTO english_lemma VALUES ("a#00731865","a","hearsay","N");
INSERT INTO english_lemma VALUES ("a#00731984","a","mealymouthed","N");
INSERT INTO english_lemma VALUES ("a#00732162","a","tortuous","N");
INSERT INTO english_lemma VALUES ("a#00732262","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00732494","a","inverse","N");
INSERT INTO english_lemma VALUES ("a#00732737","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00732918","a","retrograde","N");
INSERT INTO english_lemma VALUES ("a#00733113","a","immediate","N");
INSERT INTO english_lemma VALUES ("a#00733277","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00733543","a","unmediated","N");
INSERT INTO english_lemma VALUES ("a#00733701","a","mediate","N");
INSERT INTO english_lemma VALUES ("a#00733920","a","indirect","N");
INSERT INTO english_lemma VALUES ("a#00734130","a","mediated","N");
INSERT INTO english_lemma VALUES ("a#00734300","a","discerning","N");
INSERT INTO english_lemma VALUES ("a#00734543","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00734543","a","percipient","N");
INSERT INTO english_lemma VALUES ("a#00734694","a","clear-eyed","N");
INSERT INTO english_lemma VALUES ("a#00734694","a","clear-sighted","N");
INSERT INTO english_lemma VALUES ("a#00734694","a","perspicacious","N");
INSERT INTO english_lemma VALUES ("a#00735010","a","prescient","N");
INSERT INTO english_lemma VALUES ("a#00735215","a","undiscerning","N");
INSERT INTO english_lemma VALUES ("a#00735347","a","obtuse","N");
INSERT INTO english_lemma VALUES ("a#00735347","a","purblind","N");
INSERT INTO english_lemma VALUES ("a#00735613","a","uncomprehending","N");
INSERT INTO english_lemma VALUES ("a#00735747","a","discreet","N");
INSERT INTO english_lemma VALUES ("a#00735963","a","modest","N");
INSERT INTO english_lemma VALUES ("a#00735963","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#00735963","a","unostentatious","N");
INSERT INTO english_lemma VALUES ("a#00736120","a","prudent","N");
INSERT INTO english_lemma VALUES ("a#00736297","a","indiscreet","N");
INSERT INTO english_lemma VALUES ("a#00736468","a","bigmouthed","N");
INSERT INTO english_lemma VALUES ("a#00736468","a","blabbermouthed","N");
INSERT INTO english_lemma VALUES ("a#00736468","a","blabby","N");
INSERT INTO english_lemma VALUES ("a#00736468","a","talkative","N");
INSERT INTO english_lemma VALUES ("a#00736588","a","imprudent","N");
INSERT INTO english_lemma VALUES ("a#00736694","a","discriminate","N");
INSERT INTO english_lemma VALUES ("a#00736694","a","discriminating","N");
INSERT INTO english_lemma VALUES ("a#00736891","a","indiscriminate","N");
INSERT INTO english_lemma VALUES ("a#00737138","a","promiscuous","N");
INSERT INTO english_lemma VALUES ("a#00737314","a","sweeping","N");
INSERT INTO english_lemma VALUES ("a#00737314","a","wholesale","N");
INSERT INTO english_lemma VALUES ("a#00737499","a","discriminating","N");
INSERT INTO english_lemma VALUES ("a#00737870","a","appreciative","N");
INSERT INTO english_lemma VALUES ("a#00738087","a","diacritic","N");
INSERT INTO english_lemma VALUES ("a#00738087","a","diacritical","N");
INSERT INTO english_lemma VALUES ("a#00738275","a","discerning","N");
INSERT INTO english_lemma VALUES ("a#00738275","a","fine","N");
INSERT INTO english_lemma VALUES ("a#00738442","a","discriminate","N");
INSERT INTO english_lemma VALUES ("a#00738442","a","nice","N");
INSERT INTO english_lemma VALUES ("a#00738634","a","discriminative","N");
INSERT INTO english_lemma VALUES ("a#00738634","a","discriminatory","N");
INSERT INTO english_lemma VALUES ("a#00738747","a","eclectic","N");
INSERT INTO english_lemma VALUES ("a#00738854","a","good","N");
INSERT INTO english_lemma VALUES ("a#00738936","a","selective","N");
INSERT INTO english_lemma VALUES ("a#00739107","a","undiscriminating","N");
INSERT INTO english_lemma VALUES ("a#00739107","a","indiscriminating","N");
INSERT INTO english_lemma VALUES ("a#00739297","a","indiscriminate","N");
INSERT INTO english_lemma VALUES ("a#00739399","a","uncritical","N");
INSERT INTO english_lemma VALUES ("a#00739539","a","unperceptive","N");
INSERT INTO english_lemma VALUES ("a#00739637","a","unselective","N");
INSERT INTO english_lemma VALUES ("a#00739801","a","disposable","N");
INSERT INTO english_lemma VALUES ("a#00739937","a","throwaway","N");
INSERT INTO english_lemma VALUES ("a#00740053","a","nondisposable","N");
INSERT INTO english_lemma VALUES ("a#00740053","a","reusable","N");
INSERT INTO english_lemma VALUES ("a#00740164","a","returnable","N");
INSERT INTO english_lemma VALUES ("a#00740328","a","revertible","N");
INSERT INTO english_lemma VALUES ("a#00740447","a","nonreturnable","N");
INSERT INTO english_lemma VALUES ("a#00740556","a","disposable","N");
INSERT INTO english_lemma VALUES ("a#00740788","a","available","N");
INSERT INTO english_lemma VALUES ("a#00740788","a","usable","N");
INSERT INTO english_lemma VALUES ("a#00740788","a","useable","N");
INSERT INTO english_lemma VALUES ("a#00740975","a","expendable","N");
INSERT INTO english_lemma VALUES ("a#00740975","a","spendable","N");
INSERT INTO english_lemma VALUES ("a#00741101","a","fluid","N");
INSERT INTO english_lemma VALUES ("a#00741101","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#00741227","a","nondisposable","N");
INSERT INTO english_lemma VALUES ("a#00741314","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#00741407","a","distal","N");
INSERT INTO english_lemma VALUES ("a#00741544","a","proximal","N");
INSERT INTO english_lemma VALUES ("a#00741688","a","distal","N");
INSERT INTO english_lemma VALUES ("a#00741827","a","lateral","N");
INSERT INTO english_lemma VALUES ("a#00741957","a","mesial","N");
INSERT INTO english_lemma VALUES ("a#00742123","a","medial","N");
INSERT INTO english_lemma VALUES ("a#00742123","a","median","N");
INSERT INTO english_lemma VALUES ("a#00742230","a","sagittal","N");
INSERT INTO english_lemma VALUES ("a#00742364","a","distinct","N");
INSERT INTO english_lemma VALUES ("a#00742791","a","chiseled","N");
INSERT INTO english_lemma VALUES ("a#00742791","a","well-defined","N");
INSERT INTO english_lemma VALUES ("a#00742983","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00742983","a","clean-cut","N");
INSERT INTO english_lemma VALUES ("a#00742983","a","clear-cut","N");
INSERT INTO english_lemma VALUES ("a#00743288","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#00743288","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#00743493","a","crystalline","N");
INSERT INTO english_lemma VALUES ("a#00743630","a","defined","N");
INSERT INTO english_lemma VALUES ("a#00743630","a","outlined","N");
INSERT INTO english_lemma VALUES ("a#00743862","a","knifelike","N");
INSERT INTO english_lemma VALUES ("a#00743979","a","razor-sharp","N");
INSERT INTO english_lemma VALUES ("a#00744086","a","indistinct","N");
INSERT INTO english_lemma VALUES ("a#00744439","a","bedimmed","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","bleary","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","blurred","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","blurry","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","foggy","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","fuzzy","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","hazy","N");
INSERT INTO english_lemma VALUES ("a#00744544","a","muzzy","N");
INSERT INTO english_lemma VALUES ("a#00744748","a","cloudy","N");
INSERT INTO english_lemma VALUES ("a#00744748","a","nebulose","N");
INSERT INTO english_lemma VALUES ("a#00744748","a","nebulous","N");
INSERT INTO english_lemma VALUES ("a#00744972","a","dim","N");
INSERT INTO english_lemma VALUES ("a#00744972","a","faint","N");
INSERT INTO english_lemma VALUES ("a#00744972","a","shadowy","N");
INSERT INTO english_lemma VALUES ("a#00744972","a","vague","N");
INSERT INTO english_lemma VALUES ("a#00744972","a","wispy","N");
INSERT INTO english_lemma VALUES ("a#00745270","a","faint","N");
INSERT INTO english_lemma VALUES ("a#00745440","a","veiled","N");
INSERT INTO english_lemma VALUES ("a#00745558","a","focused","N");
INSERT INTO english_lemma VALUES ("a#00745558","a","focussed","N");
INSERT INTO english_lemma VALUES ("a#00745677","a","in_focus","N");
INSERT INTO english_lemma VALUES ("a#00745764","a","unfocused","N");
INSERT INTO english_lemma VALUES ("a#00745764","a","unfocussed","N");
INSERT INTO english_lemma VALUES ("a#00745764","a","out_of_focus","N");
INSERT INTO english_lemma VALUES ("a#00745945","a","diversified","N");
INSERT INTO english_lemma VALUES ("a#00746303","a","distributed","N");
INSERT INTO english_lemma VALUES ("a#00746419","a","varied","N");
INSERT INTO english_lemma VALUES ("a#00746419","a","wide-ranging","N");
INSERT INTO english_lemma VALUES ("a#00746607","a","undiversified","N");
INSERT INTO english_lemma VALUES ("a#00746607","a","unvaried","N");
INSERT INTO english_lemma VALUES ("a#00746783","a","general","N");
INSERT INTO english_lemma VALUES ("a#00746926","a","monolithic","N");
INSERT INTO english_lemma VALUES ("a#00747104","a","solid","N");
INSERT INTO english_lemma VALUES ("a#00747104","a","unanimous","N");
INSERT INTO english_lemma VALUES ("a#00747238","a","undistributed","N");
INSERT INTO english_lemma VALUES ("a#00747360","a","divisible","N");
INSERT INTO english_lemma VALUES ("a#00747677","a","cleavable","N");
INSERT INTO english_lemma VALUES ("a#00747757","a","dissociable","N");
INSERT INTO english_lemma VALUES ("a#00747757","a","separable","N");
INSERT INTO english_lemma VALUES ("a#00747757","a","severable","N");
INSERT INTO english_lemma VALUES ("a#00748036","a","dissociative","N");
INSERT INTO english_lemma VALUES ("a#00748126","a","dividable","N");
INSERT INTO english_lemma VALUES ("a#00748126","a","divisible_by","N");
INSERT INTO english_lemma VALUES ("a#00748288","a","partible","N");
INSERT INTO english_lemma VALUES ("a#00748407","a","indivisible","N");
INSERT INTO english_lemma VALUES ("a#00748612","a","indiscrete","N");
INSERT INTO english_lemma VALUES ("a#00748754","a","undividable","N");
INSERT INTO english_lemma VALUES ("a#00748754","a","indivisible_by","N");
INSERT INTO english_lemma VALUES ("a#00748891","a","inseparable","N");
INSERT INTO english_lemma VALUES ("a#00749009","a","documented","N");
INSERT INTO english_lemma VALUES ("a#00749203","a","referenced","N");
INSERT INTO english_lemma VALUES ("a#00749342","a","registered","N");
INSERT INTO english_lemma VALUES ("a#00749489","a","undocumented","N");
INSERT INTO english_lemma VALUES ("a#00749719","a","unregistered","N");
INSERT INTO english_lemma VALUES ("a#00749834","a","unsupported","N");
INSERT INTO english_lemma VALUES ("a#00749952","a","domineering","N");
INSERT INTO english_lemma VALUES ("a#00750173","a","authoritarian","N");
INSERT INTO english_lemma VALUES ("a#00750173","a","dictatorial","N");
INSERT INTO english_lemma VALUES ("a#00750173","a","overbearing","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","autocratic","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","bossy","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","dominating","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","high-and-mighty","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","magisterial","N");
INSERT INTO english_lemma VALUES ("a#00750429","a","peremptory","N");
INSERT INTO english_lemma VALUES ("a#00750848","a","blustery","N");
INSERT INTO english_lemma VALUES ("a#00750848","a","bullying","N");
INSERT INTO english_lemma VALUES ("a#00750961","a","cavalier","N");
INSERT INTO english_lemma VALUES ("a#00750961","a","high-handed","N");
INSERT INTO english_lemma VALUES ("a#00751066","a","heavy-handed","N");
INSERT INTO english_lemma VALUES ("a#00751066","a","roughshod","N");
INSERT INTO english_lemma VALUES ("a#00751281","a","imperious","N");
INSERT INTO english_lemma VALUES ("a#00751281","a","masterful","N");
INSERT INTO english_lemma VALUES ("a#00751449","a","oppressive","N");
INSERT INTO english_lemma VALUES ("a#00751449","a","tyrannical","N");
INSERT INTO english_lemma VALUES ("a#00751449","a","tyrannous","N");
INSERT INTO english_lemma VALUES ("a#00751688","a","submissive","N");
INSERT INTO english_lemma VALUES ("a#00752094","a","abject","N");
INSERT INTO english_lemma VALUES ("a#00752205","a","bowed","N");
INSERT INTO english_lemma VALUES ("a#00752205","a","bowing","N");
INSERT INTO english_lemma VALUES ("a#00752307","a","compliant","N");
INSERT INTO english_lemma VALUES ("a#00752307","a","meek","N");
INSERT INTO english_lemma VALUES ("a#00752307","a","spiritless","N");
INSERT INTO english_lemma VALUES ("a#00752660","a","cringing","N");
INSERT INTO english_lemma VALUES ("a#00752660","a","groveling","N");
INSERT INTO english_lemma VALUES ("a#00752660","a","grovelling","N");
INSERT INTO english_lemma VALUES ("a#00752660","a","wormlike","N");
INSERT INTO english_lemma VALUES ("a#00752660","a","wormy","N");
INSERT INTO english_lemma VALUES ("a#00752777","a","dominated","N");
INSERT INTO english_lemma VALUES ("a#00752777","a","henpecked","N");
INSERT INTO english_lemma VALUES ("a#00752875","a","servile","N");
INSERT INTO english_lemma VALUES ("a#00753147","a","obsequious","N");
INSERT INTO english_lemma VALUES ("a#00753280","a","slavish","N");
INSERT INTO english_lemma VALUES ("a#00753280","a","subservient","N");
INSERT INTO english_lemma VALUES ("a#00753280","a","submissive","N");
INSERT INTO english_lemma VALUES ("a#00753561","a","slavelike","N");
INSERT INTO english_lemma VALUES ("a#00753648","a","unservile","N");
INSERT INTO english_lemma VALUES ("a#00753648","a","unsubmissive","N");
INSERT INTO english_lemma VALUES ("a#00753744","a","dominant","N");
INSERT INTO english_lemma VALUES ("a#00754112","a","ascendant","N");
INSERT INTO english_lemma VALUES ("a#00754112","a","ascendent","N");
INSERT INTO english_lemma VALUES ("a#00754112","a","dominating","N");
INSERT INTO english_lemma VALUES ("a#00754335","a","controlling","N");
INSERT INTO english_lemma VALUES ("a#00754466","a","governing","N");
INSERT INTO english_lemma VALUES ("a#00754593","a","in_charge","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","overriding","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","paramount","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","predominant","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","predominate","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","preponderant","N");
INSERT INTO english_lemma VALUES ("a#00754691","a","preponderating","N");
INSERT INTO english_lemma VALUES ("a#00754911","a","possessive","N");
INSERT INTO english_lemma VALUES ("a#00755040","a","sovereign","N");
INSERT INTO english_lemma VALUES ("a#00755040","a","supreme","N");
INSERT INTO english_lemma VALUES ("a#00755168","a","superior","N");
INSERT INTO english_lemma VALUES ("a#00755372","a","subordinate","N");
INSERT INTO english_lemma VALUES ("a#00755372","a","low-level","N");
INSERT INTO english_lemma VALUES ("a#00755631","a","adjunct","N");
INSERT INTO english_lemma VALUES ("a#00755631","a","assistant","N");
INSERT INTO english_lemma VALUES ("a#00755753","a","associate","N");
INSERT INTO english_lemma VALUES ("a#00755919","a","buck","N");
INSERT INTO english_lemma VALUES ("a#00756020","a","deputy","N");
INSERT INTO english_lemma VALUES ("a#00756020","a","proxy","N");
INSERT INTO english_lemma VALUES ("a#00756119","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#00756209","a","under","N");
INSERT INTO english_lemma VALUES ("a#00756320","a","dominant","N");
INSERT INTO english_lemma VALUES ("a#00756459","a","recessive","N");
INSERT INTO english_lemma VALUES ("a#00756597","a","single-barreled","N");
INSERT INTO english_lemma VALUES ("a#00756597","a","single-barrelled","N");
INSERT INTO english_lemma VALUES ("a#00756728","a","double-barreled","N");
INSERT INTO english_lemma VALUES ("a#00756728","a","double-barrelled","N");
INSERT INTO english_lemma VALUES ("a#00756877","a","double-breasted","N");
INSERT INTO english_lemma VALUES ("a#00757101","a","single-breasted","N");
INSERT INTO english_lemma VALUES ("a#00757276","a","dramatic","N");
INSERT INTO english_lemma VALUES ("a#00757511","a","melodramatic","N");
INSERT INTO english_lemma VALUES ("a#00757679","a","spectacular","N");
INSERT INTO english_lemma VALUES ("a#00757808","a","hammy","N");
INSERT INTO english_lemma VALUES ("a#00757890","a","undramatic","N");
INSERT INTO english_lemma VALUES ("a#00758066","a","unspectacular","N");
INSERT INTO english_lemma VALUES ("a#00758180","a","actable","N");
INSERT INTO english_lemma VALUES ("a#00758300","a","unactable","N");
INSERT INTO english_lemma VALUES ("a#00758388","a","theatrical","N");
INSERT INTO english_lemma VALUES ("a#00758624","a","histrionic","N");
INSERT INTO english_lemma VALUES ("a#00758624","a","melodramatic","N");
INSERT INTO english_lemma VALUES ("a#00758842","a","showy","N");
INSERT INTO english_lemma VALUES ("a#00758923","a","stagy","N");
INSERT INTO english_lemma VALUES ("a#00759073","a","untheatrical","N");
INSERT INTO english_lemma VALUES ("a#00759258","a","drinkable","N");
INSERT INTO english_lemma VALUES ("a#00759344","a","potable","N");
INSERT INTO english_lemma VALUES ("a#00759525","a","undrinkable","N");
INSERT INTO english_lemma VALUES ("a#00759599","a","intoxicated","N");
INSERT INTO english_lemma VALUES ("a#00759599","a","drunk","N");
INSERT INTO english_lemma VALUES ("a#00759599","a","inebriated","N");
INSERT INTO english_lemma VALUES ("a#00759952","a","bacchanalian","N");
INSERT INTO english_lemma VALUES ("a#00759952","a","bacchanal","N");
INSERT INTO english_lemma VALUES ("a#00759952","a","bacchic","N");
INSERT INTO english_lemma VALUES ("a#00759952","a","carousing","N");
INSERT INTO english_lemma VALUES ("a#00759952","a","orgiastic","N");
INSERT INTO english_lemma VALUES ("a#00760191","a","beery","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","besotted","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","blind","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","blind_drunk","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","blotto","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","crocked","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","fuddled","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","loaded","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","pissed","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","pixilated","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","plastered","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","potty","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","slopped","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","sloshed","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","smashed","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","soaked","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","soused","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","sozzled","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","squiffy","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","tiddly","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","tiddley","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","tipsy","N");
INSERT INTO english_lemma VALUES ("a#00760259","a","wet","N");
INSERT INTO english_lemma VALUES ("a#00760549","a","bibulous","N");
INSERT INTO english_lemma VALUES ("a#00760549","a","boozy","N");
INSERT INTO english_lemma VALUES ("a#00760549","a","drunken","N");
INSERT INTO english_lemma VALUES ("a#00760549","a","sottish","N");
INSERT INTO english_lemma VALUES ("a#00760865","a","doped","N");
INSERT INTO english_lemma VALUES ("a#00760865","a","drugged","N");
INSERT INTO english_lemma VALUES ("a#00760865","a","narcotized","N");
INSERT INTO english_lemma VALUES ("a#00761103","a","half-seas-over","N");
INSERT INTO english_lemma VALUES ("a#00761198","a","high","N");
INSERT INTO english_lemma VALUES ("a#00761198","a","mellow","N");
INSERT INTO english_lemma VALUES ("a#00761337","a","hopped-up","N");
INSERT INTO english_lemma VALUES ("a#00761337","a","stoned","N");
INSERT INTO english_lemma VALUES ("a#00761445","a","sober","N");
INSERT INTO english_lemma VALUES ("a#00761608","a","cold_sober","N");
INSERT INTO english_lemma VALUES ("a#00761608","a","stone-sober","N");
INSERT INTO english_lemma VALUES ("a#00761692","a","dry","N");
INSERT INTO english_lemma VALUES ("a#00761692","a","teetotal","N");
INSERT INTO english_lemma VALUES ("a#00761880","a","uninebriated","N");
INSERT INTO english_lemma VALUES ("a#00761880","a","unintoxicated","N");
INSERT INTO english_lemma VALUES ("a#00761969","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00762167","a","blunt","N");
INSERT INTO english_lemma VALUES ("a#00762282","a","blunted","N");
INSERT INTO english_lemma VALUES ("a#00762282","a","dulled","N");
INSERT INTO english_lemma VALUES ("a#00762363","a","edgeless","N");
INSERT INTO english_lemma VALUES ("a#00762440","a","unsharpened","N");
INSERT INTO english_lemma VALUES ("a#00762511","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#00762869","a","carnassial","N");
INSERT INTO english_lemma VALUES ("a#00763003","a","cutting","N");
INSERT INTO english_lemma VALUES ("a#00763127","a","edged","N");
INSERT INTO english_lemma VALUES ("a#00763310","a","incisive","N");
INSERT INTO english_lemma VALUES ("a#00763310","a","piercing","N");
INSERT INTO english_lemma VALUES ("a#00763449","a","keen","N");
INSERT INTO english_lemma VALUES ("a#00763552","a","knifelike","N");
INSERT INTO english_lemma VALUES ("a#00763649","a","penetrative","N");
INSERT INTO english_lemma VALUES ("a#00763776","a","sharpened","N");
INSERT INTO english_lemma VALUES ("a#00763892","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#00764129","a","acute","N");
INSERT INTO english_lemma VALUES ("a#00764129","a","intense","N");
INSERT INTO english_lemma VALUES ("a#00764286","a","cutting","N");
INSERT INTO english_lemma VALUES ("a#00764286","a","keen","N");
INSERT INTO english_lemma VALUES ("a#00764286","a","knifelike","N");
INSERT INTO english_lemma VALUES ("a#00764286","a","piercing","N");
INSERT INTO english_lemma VALUES ("a#00764286","a","stabbing","N");
INSERT INTO english_lemma VALUES ("a#00764616","a","fulgurating","N");
INSERT INTO english_lemma VALUES ("a#00764703","a","salt","N");
INSERT INTO english_lemma VALUES ("a#00764832","a","scratching","N");
INSERT INTO english_lemma VALUES ("a#00764945","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00765062","a","deadened","N");
INSERT INTO english_lemma VALUES ("a#00765176","a","eventful","N");
INSERT INTO english_lemma VALUES ("a#00765327","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00765440","a","uneventful","N");
INSERT INTO english_lemma VALUES ("a#00765651","a","placid","N");
INSERT INTO english_lemma VALUES ("a#00765651","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#00765788","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00766190","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00766366","a","bouncing","N");
INSERT INTO english_lemma VALUES ("a#00766366","a","bouncy","N");
INSERT INTO english_lemma VALUES ("a#00766366","a","peppy","N");
INSERT INTO english_lemma VALUES ("a#00766366","a","spirited","N");
INSERT INTO english_lemma VALUES ("a#00766366","a","zippy","N");
INSERT INTO english_lemma VALUES ("a#00766569","a","breezy","N");
INSERT INTO english_lemma VALUES ("a#00766661","a","bubbly","N");
INSERT INTO english_lemma VALUES ("a#00766795","a","bubbling","N");
INSERT INTO english_lemma VALUES ("a#00766795","a","effervescent","N");
INSERT INTO english_lemma VALUES ("a#00766795","a","scintillating","N");
INSERT INTO english_lemma VALUES ("a#00766795","a","sparkling","N");
INSERT INTO english_lemma VALUES ("a#00766795","a","sparkly","N");
INSERT INTO english_lemma VALUES ("a#00767060","a","burbling","N");
INSERT INTO english_lemma VALUES ("a#00767060","a","burbly","N");
INSERT INTO english_lemma VALUES ("a#00767060","a","effusive","N");
INSERT INTO english_lemma VALUES ("a#00767060","a","gushing","N");
INSERT INTO english_lemma VALUES ("a#00767221","a","live","N");
INSERT INTO english_lemma VALUES ("a#00767357","a","warm","N");
INSERT INTO english_lemma VALUES ("a#00767482","a","dull","N");
INSERT INTO english_lemma VALUES ("a#00767943","a","arid","N");
INSERT INTO english_lemma VALUES ("a#00767943","a","desiccate","N");
INSERT INTO english_lemma VALUES ("a#00767943","a","desiccated","N");
INSERT INTO english_lemma VALUES ("a#00768230","a","bovine","N");
INSERT INTO english_lemma VALUES ("a#00768352","a","drab","N");
INSERT INTO english_lemma VALUES ("a#00768352","a","dreary","N");
INSERT INTO english_lemma VALUES ("a#00768584","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00768584","a","leaden","N");
INSERT INTO english_lemma VALUES ("a#00768716","a","humdrum","N");
INSERT INTO english_lemma VALUES ("a#00768716","a","monotonous","N");
INSERT INTO english_lemma VALUES ("a#00768910","a","lackluster","N");
INSERT INTO english_lemma VALUES ("a#00768910","a","lacklustre","N");
INSERT INTO english_lemma VALUES ("a#00768910","a","lusterless","N");
INSERT INTO english_lemma VALUES ("a#00768910","a","lustreless","N");
INSERT INTO english_lemma VALUES ("a#00769090","a","dynamic","N");
INSERT INTO english_lemma VALUES ("a#00769090","a","dynamical","N");
INSERT INTO english_lemma VALUES ("a#00769513","a","active","N");
INSERT INTO english_lemma VALUES ("a#00769645","a","can-do","N");
INSERT INTO english_lemma VALUES ("a#00769784","a","changing","N");
INSERT INTO english_lemma VALUES ("a#00769784","a","ever-changing","N");
INSERT INTO english_lemma VALUES ("a#00769902","a","driving","N");
INSERT INTO english_lemma VALUES ("a#00769902","a","impulsive","N");
INSERT INTO english_lemma VALUES ("a#00770108","a","energizing","N");
INSERT INTO english_lemma VALUES ("a#00770108","a","energising","N");
INSERT INTO english_lemma VALUES ("a#00770108","a","kinetic","N");
INSERT INTO english_lemma VALUES ("a#00770287","a","high-octane","N");
INSERT INTO english_lemma VALUES ("a#00770287","a","high-powered","N");
INSERT INTO english_lemma VALUES ("a#00770287","a","high-power","N");
INSERT INTO english_lemma VALUES ("a#00770287","a","high-voltage","N");
INSERT INTO english_lemma VALUES ("a#00770552","a","projectile","N");
INSERT INTO english_lemma VALUES ("a#00770684","a","propellant","N");
INSERT INTO english_lemma VALUES ("a#00770684","a","propellent","N");
INSERT INTO english_lemma VALUES ("a#00770684","a","propelling","N");
INSERT INTO english_lemma VALUES ("a#00770684","a","propulsive","N");
INSERT INTO english_lemma VALUES ("a#00770968","a","renascent","N");
INSERT INTO english_lemma VALUES ("a#00770968","a","resurgent","N");
INSERT INTO english_lemma VALUES ("a#00771066","a","self-propelled","N");
INSERT INTO english_lemma VALUES ("a#00771066","a","self-propelling","N");
INSERT INTO english_lemma VALUES ("a#00771257","a","slashing","N");
INSERT INTO english_lemma VALUES ("a#00771383","a","undynamic","N");
INSERT INTO english_lemma VALUES ("a#00771383","a","adynamic","N");
INSERT INTO english_lemma VALUES ("a#00771538","a","stagnant","N");
INSERT INTO english_lemma VALUES ("a#00771538","a","moribund","N");
INSERT INTO english_lemma VALUES ("a#00771654","a","static","N");
INSERT INTO english_lemma VALUES ("a#00771654","a","unchanging","N");
INSERT INTO english_lemma VALUES ("a#00771844","a","eager","N");
INSERT INTO english_lemma VALUES ("a#00772140","a","anxious","N");
INSERT INTO english_lemma VALUES ("a#00772140","a","dying","N");
INSERT INTO english_lemma VALUES ("a#00772307","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00772422","a","impatient","N");
INSERT INTO english_lemma VALUES ("a#00772422","a","raring","N");
INSERT INTO english_lemma VALUES ("a#00772575","a","overeager","N");
INSERT INTO english_lemma VALUES ("a#00772688","a","uneager","N");
INSERT INTO english_lemma VALUES ("a#00772837","a","reluctant","N");
INSERT INTO english_lemma VALUES ("a#00773037","a","eared","N");
INSERT INTO english_lemma VALUES ("a#00773230","a","auriculate","N");
INSERT INTO english_lemma VALUES ("a#00773230","a","auriculated","N");
INSERT INTO english_lemma VALUES ("a#00773316","a","lop-eared","N");
INSERT INTO english_lemma VALUES ("a#00773421","a","earless","N");
INSERT INTO english_lemma VALUES ("a#00773513","a","early","N");
INSERT INTO english_lemma VALUES ("a#00774150","a","aboriginal","N");
INSERT INTO english_lemma VALUES ("a#00774150","a","primal","N");
INSERT INTO english_lemma VALUES ("a#00774150","a","primeval","N");
INSERT INTO english_lemma VALUES ("a#00774150","a","primaeval","N");
INSERT INTO english_lemma VALUES ("a#00774150","a","primordial","N");
INSERT INTO english_lemma VALUES ("a#00774476","a","advance","N");
INSERT INTO english_lemma VALUES ("a#00774476","a","beforehand","N");
INSERT INTO english_lemma VALUES ("a#00774634","a","archean","N");
INSERT INTO english_lemma VALUES ("a#00774634","a","archaean","N");
INSERT INTO english_lemma VALUES ("a#00774741","a","archeozoic","N");
INSERT INTO english_lemma VALUES ("a#00774741","a","archaeozoic","N");
INSERT INTO english_lemma VALUES ("a#00774908","a","azoic","N");
INSERT INTO english_lemma VALUES ("a#00775042","a","earlier","N");
INSERT INTO english_lemma VALUES ("a#00775042","a","earliest","N");
INSERT INTO english_lemma VALUES ("a#00775314","a","earlyish","N");
INSERT INTO english_lemma VALUES ("a#00775412","a","matutinal","N");
INSERT INTO english_lemma VALUES ("a#00775536","a","premature","N");
INSERT INTO english_lemma VALUES ("a#00775536","a","untimely","N");
INSERT INTO english_lemma VALUES ("a#00775727","a","previous","N");
INSERT INTO english_lemma VALUES ("a#00775727","a","premature","N");
INSERT INTO english_lemma VALUES ("a#00775888","a","proterozoic","N");
INSERT INTO english_lemma VALUES ("a#00776041","a","proto","N");
INSERT INTO english_lemma VALUES ("a#00776302","a","wee","N");
INSERT INTO english_lemma VALUES ("a#00776394","a","middle","N");
INSERT INTO english_lemma VALUES ("a#00776613","a","intervening","N");
INSERT INTO english_lemma VALUES ("a#00776777","a","mid","N");
INSERT INTO english_lemma VALUES ("a#00776933","a","late","N");
INSERT INTO english_lemma VALUES ("a#00777309","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#00777309","a","ripe","N");
INSERT INTO english_lemma VALUES ("a#00777474","a","after-hours","N");
INSERT INTO english_lemma VALUES ("a#00777646","a","in_arrears","N");
INSERT INTO english_lemma VALUES ("a#00777771","a","later","N");
INSERT INTO english_lemma VALUES ("a#00777771","a","last","N");
INSERT INTO english_lemma VALUES ("a#00777771","a","latter","N");
INSERT INTO english_lemma VALUES ("a#00778012","a","latish","N");
INSERT INTO english_lemma VALUES ("a#00778078","a","posthumous","N");
INSERT INTO english_lemma VALUES ("a#00778288","a","early","N");
INSERT INTO english_lemma VALUES ("a#00778594","a","archaic","N");
INSERT INTO english_lemma VALUES ("a#00778594","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00778835","a","baby","N");
INSERT INTO english_lemma VALUES ("a#00778835","a","new","N");
INSERT INTO english_lemma VALUES ("a#00778835","a","young","N");
INSERT INTO english_lemma VALUES ("a#00779025","a","beginning","N");
INSERT INTO english_lemma VALUES ("a#00779025","a","novice","N");
INSERT INTO english_lemma VALUES ("a#00779258","a","crude","N");
INSERT INTO english_lemma VALUES ("a#00779258","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#00779258","a","rude","N");
INSERT INTO english_lemma VALUES ("a#00779592","a","embryo","N");
INSERT INTO english_lemma VALUES ("a#00779592","a","embryonic","N");
INSERT INTO english_lemma VALUES ("a#00779592","a","embryotic","N");
INSERT INTO english_lemma VALUES ("a#00779592","a","in_embryo","N");
INSERT INTO english_lemma VALUES ("a#00779846","a","incipient","N");
INSERT INTO english_lemma VALUES ("a#00779846","a","inchoate","N");
INSERT INTO english_lemma VALUES ("a#00780032","a","precocious","N");
INSERT INTO english_lemma VALUES ("a#00780206","a","late","N");
INSERT INTO english_lemma VALUES ("a#00780206","a","later","N");
INSERT INTO english_lemma VALUES ("a#00780461","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#00780644","a","early","N");
INSERT INTO english_lemma VALUES ("a#00780988","a","Old","N");
INSERT INTO english_lemma VALUES ("a#00781222","a","middle","N");
INSERT INTO english_lemma VALUES ("a#00781480","a","late","N");
INSERT INTO english_lemma VALUES ("a#00781711","a","Modern","N");
INSERT INTO english_lemma VALUES ("a#00781711","a","New","N");
INSERT INTO english_lemma VALUES ("a#00781903","a","New","N");
INSERT INTO english_lemma VALUES ("a#00782057","a","earned","N");
INSERT INTO english_lemma VALUES ("a#00782293","a","attained","N");
INSERT INTO english_lemma VALUES ("a#00782413","a","unearned","N");
INSERT INTO english_lemma VALUES ("a#00782649","a","honorary","N");
INSERT INTO english_lemma VALUES ("a#00782769","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00782769","a","at_ease","N");
INSERT INTO english_lemma VALUES ("a#00783094","a","uneasy","N");
INSERT INTO english_lemma VALUES ("a#00783553","a","anxious","N");
INSERT INTO english_lemma VALUES ("a#00783553","a","apprehensive","N");
INSERT INTO english_lemma VALUES ("a#00783825","a","precarious","N");
INSERT INTO english_lemma VALUES ("a#00783825","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#00783947","a","strange","N");
INSERT INTO english_lemma VALUES ("a#00784074","a","east","N");
INSERT INTO english_lemma VALUES ("a#00784280","a","eastbound","N");
INSERT INTO english_lemma VALUES ("a#00784280","a","eastward","N");
INSERT INTO english_lemma VALUES ("a#00784389","a","easterly","N");
INSERT INTO english_lemma VALUES ("a#00784389","a","eastern","N");
INSERT INTO english_lemma VALUES ("a#00784535","a","easterly","N");
INSERT INTO english_lemma VALUES ("a#00784535","a","eastern","N");
INSERT INTO english_lemma VALUES ("a#00784668","a","eastern","N");
INSERT INTO english_lemma VALUES ("a#00784791","a","easternmost","N");
INSERT INTO english_lemma VALUES ("a#00784791","a","eastmost","N");
INSERT INTO english_lemma VALUES ("a#00784880","a","eastside","N");
INSERT INTO english_lemma VALUES ("a#00785018","a","west","N");
INSERT INTO english_lemma VALUES ("a#00785224","a","westbound","N");
INSERT INTO english_lemma VALUES ("a#00785224","a","westerly","N");
INSERT INTO english_lemma VALUES ("a#00785224","a","westward","N");
INSERT INTO english_lemma VALUES ("a#00785346","a","western","N");
INSERT INTO english_lemma VALUES ("a#00785468","a","westerly","N");
INSERT INTO english_lemma VALUES ("a#00785468","a","western","N");
INSERT INTO english_lemma VALUES ("a#00785555","a","westerly","N");
INSERT INTO english_lemma VALUES ("a#00785555","a","western","N");
INSERT INTO english_lemma VALUES ("a#00785647","a","westernmost","N");
INSERT INTO english_lemma VALUES ("a#00785647","a","westmost","N");
INSERT INTO english_lemma VALUES ("a#00785736","a","westside","N");
INSERT INTO english_lemma VALUES ("a#00785860","a","western","N");
INSERT INTO english_lemma VALUES ("a#00786092","a","occidental","N");
INSERT INTO english_lemma VALUES ("a#00786092","a","Hesperian","N");
INSERT INTO english_lemma VALUES ("a#00786285","a","eastern","N");
INSERT INTO english_lemma VALUES ("a#00786532","a","Asian","N");
INSERT INTO english_lemma VALUES ("a#00786532","a","oriental","N");
INSERT INTO english_lemma VALUES ("a#00786877","a","orient","N");
INSERT INTO english_lemma VALUES ("a#00786955","a","western","N");
INSERT INTO english_lemma VALUES ("a#00787200","a","southwestern","N");
INSERT INTO english_lemma VALUES ("a#00787388","a","midwestern","N");
INSERT INTO english_lemma VALUES ("a#00787643","a","northwestern","N");
INSERT INTO english_lemma VALUES ("a#00787812","a","west-central","N");
INSERT INTO english_lemma VALUES ("a#00787944","a","eastern","N");
INSERT INTO english_lemma VALUES ("a#00788177","a","east-central","N");
INSERT INTO english_lemma VALUES ("a#00788312","a","middle_Atlantic","N");
INSERT INTO english_lemma VALUES ("a#00788312","a","mid-Atlantic","N");
INSERT INTO english_lemma VALUES ("a#00788541","a","northeastern","N");
INSERT INTO english_lemma VALUES ("a#00788728","a","southeastern","N");
INSERT INTO english_lemma VALUES ("a#00788908","a","ectomorphic","N");
INSERT INTO english_lemma VALUES ("a#00789066","a","asthenic","N");
INSERT INTO english_lemma VALUES ("a#00789146","a","endomorphic","N");
INSERT INTO english_lemma VALUES ("a#00789146","a","pyknic","N");
INSERT INTO english_lemma VALUES ("a#00789325","a","fat","N");
INSERT INTO english_lemma VALUES ("a#00789325","a","rounded","N");
INSERT INTO english_lemma VALUES ("a#00789443","a","mesomorphic","N");
INSERT INTO english_lemma VALUES ("a#00789443","a","muscular","N");
INSERT INTO english_lemma VALUES ("a#00789723","a","athletic","N");
INSERT INTO english_lemma VALUES ("a#00789841","a","edible","N");
INSERT INTO english_lemma VALUES ("a#00789841","a","comestible","N");
INSERT INTO english_lemma VALUES ("a#00789841","a","eatable","N");
INSERT INTO english_lemma VALUES ("a#00790031","a","killable","N");
INSERT INTO english_lemma VALUES ("a#00790118","a","nonpoisonous","N");
INSERT INTO english_lemma VALUES ("a#00790118","a","nontoxic","N");
INSERT INTO english_lemma VALUES ("a#00790199","a","inedible","N");
INSERT INTO english_lemma VALUES ("a#00790199","a","uneatable","N");
INSERT INTO english_lemma VALUES ("a#00790359","a","poisonous","N");
INSERT INTO english_lemma VALUES ("a#00790430","a","educated","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","enlightened","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","knowing","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","knowledgeable","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","learned","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","lettered","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","well-educated","N");
INSERT INTO english_lemma VALUES ("a#00790754","a","well-read","N");
INSERT INTO english_lemma VALUES ("a#00791051","a","instructed","N");
INSERT INTO english_lemma VALUES ("a#00791051","a","schooled","N");
INSERT INTO english_lemma VALUES ("a#00791051","a","taught","N");
INSERT INTO english_lemma VALUES ("a#00791051","a","tutored","N");
INSERT INTO english_lemma VALUES ("a#00791287","a","literate","N");
INSERT INTO english_lemma VALUES ("a#00791364","a","self-educated","N");
INSERT INTO english_lemma VALUES ("a#00791486","a","semiliterate","N");
INSERT INTO english_lemma VALUES ("a#00791573","a","uneducated","N");
INSERT INTO english_lemma VALUES ("a#00791837","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#00791837","a","illiterate","N");
INSERT INTO english_lemma VALUES ("a#00792028","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#00792028","a","nescient","N");
INSERT INTO english_lemma VALUES ("a#00792028","a","unenlightened","N");
INSERT INTO english_lemma VALUES ("a#00792028","a","unlearned","N");
INSERT INTO english_lemma VALUES ("a#00792028","a","unlettered","N");
INSERT INTO english_lemma VALUES ("a#00792348","a","undereducated","N");
INSERT INTO english_lemma VALUES ("a#00792441","a","unschooled","N");
INSERT INTO english_lemma VALUES ("a#00792441","a","untaught","N");
INSERT INTO english_lemma VALUES ("a#00792441","a","untutored","N");
INSERT INTO english_lemma VALUES ("a#00792648","a","unstudied","N");
INSERT INTO english_lemma VALUES ("a#00792820","a","numerate","N");
INSERT INTO english_lemma VALUES ("a#00792963","a","educated","N");
INSERT INTO english_lemma VALUES ("a#00793118","a","innumerate","N");
INSERT INTO english_lemma VALUES ("a#00793301","a","uneducated","N");
INSERT INTO english_lemma VALUES ("a#00793424","a","operative","N");
INSERT INTO english_lemma VALUES ("a#00793686","a","at_work","N");
INSERT INTO english_lemma VALUES ("a#00793686","a","operant","N");
INSERT INTO english_lemma VALUES ("a#00793856","a","effective","N");
INSERT INTO english_lemma VALUES ("a#00793856","a","good","N");
INSERT INTO english_lemma VALUES ("a#00793856","a","in_effect","N");
INSERT INTO english_lemma VALUES ("a#00793856","a","in_force","N");
INSERT INTO english_lemma VALUES ("a#00794090","a","operational","N");
INSERT INTO english_lemma VALUES ("a#00794090","a","in_operation","N");
INSERT INTO english_lemma VALUES ("a#00794090","a","operating","N");
INSERT INTO english_lemma VALUES ("a#00794408","a","working","N");
INSERT INTO english_lemma VALUES ("a#00794649","a","inoperative","N");
INSERT INTO english_lemma VALUES ("a#00794778","a","down","N");
INSERT INTO english_lemma VALUES ("a#00794890","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00794890","a","defunct","N");
INSERT INTO english_lemma VALUES ("a#00795039","a","effective","N");
INSERT INTO english_lemma VALUES ("a#00795039","a","effectual","N");
INSERT INTO english_lemma VALUES ("a#00795039","a","efficacious","N");
INSERT INTO english_lemma VALUES ("a#00795656","a","hard-hitting","N");
INSERT INTO english_lemma VALUES ("a#00795656","a","trenchant","N");
INSERT INTO english_lemma VALUES ("a#00795819","a","impelling","N");
INSERT INTO english_lemma VALUES ("a#00795989","a","impressive","N");
INSERT INTO english_lemma VALUES ("a#00795989","a","telling","N");
INSERT INTO english_lemma VALUES ("a#00796147","a","ineffective","N");
INSERT INTO english_lemma VALUES ("a#00796147","a","uneffective","N");
INSERT INTO english_lemma VALUES ("a#00796147","a","ineffectual","N");
INSERT INTO english_lemma VALUES ("a#00796462","a","toothless","N");
INSERT INTO english_lemma VALUES ("a#00796595","a","unproductive","N");
INSERT INTO english_lemma VALUES ("a#00796743","a","effectual","N");
INSERT INTO english_lemma VALUES ("a#00796951","a","ineffectual","N");
INSERT INTO english_lemma VALUES ("a#00797119","a","effortful","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","arduous","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","backbreaking","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","grueling","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","gruelling","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","hard","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","laborious","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","labourious","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","punishing","N");
INSERT INTO english_lemma VALUES ("a#00797350","a","toilsome","N");
INSERT INTO english_lemma VALUES ("a#00797776","a","difficult","N");
INSERT INTO english_lemma VALUES ("a#00797918","a","dragging","N");
INSERT INTO english_lemma VALUES ("a#00798083","a","exhausting","N");
INSERT INTO english_lemma VALUES ("a#00798083","a","tiring","N");
INSERT INTO english_lemma VALUES ("a#00798083","a","wearing","N");
INSERT INTO english_lemma VALUES ("a#00798083","a","wearying","N");
INSERT INTO english_lemma VALUES ("a#00798249","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00798249","a","labored","N");
INSERT INTO english_lemma VALUES ("a#00798249","a","laboured","N");
INSERT INTO english_lemma VALUES ("a#00798408","a","leaden","N");
INSERT INTO english_lemma VALUES ("a#00798408","a","plodding","N");
INSERT INTO english_lemma VALUES ("a#00798520","a","arduous","N");
INSERT INTO english_lemma VALUES ("a#00798520","a","straining","N");
INSERT INTO english_lemma VALUES ("a#00798520","a","strenuous","N");
INSERT INTO english_lemma VALUES ("a#00798785","a","effortless","N");
INSERT INTO english_lemma VALUES ("a#00799004","a","easy","N");
INSERT INTO english_lemma VALUES ("a#00799004","a","facile","N");
INSERT INTO english_lemma VALUES ("a#00799137","a","unforced","N");
INSERT INTO english_lemma VALUES ("a#00799137","a","unstrained","N");
INSERT INTO english_lemma VALUES ("a#00799334","a","efficacious","N");
INSERT INTO english_lemma VALUES ("a#00799667","a","effective","N");
INSERT INTO english_lemma VALUES ("a#00799835","a","inefficacious","N");
INSERT INTO english_lemma VALUES ("a#00800025","a","efficient","N");
INSERT INTO english_lemma VALUES ("a#00800347","a","businesslike","N");
INSERT INTO english_lemma VALUES ("a#00800491","a","economic","N");
INSERT INTO english_lemma VALUES ("a#00800491","a","economical","N");
INSERT INTO english_lemma VALUES ("a#00800735","a","expeditious","N");
INSERT INTO english_lemma VALUES ("a#00800735","a","prompt","N");
INSERT INTO english_lemma VALUES ("a#00800735","a","timesaving","N");
INSERT INTO english_lemma VALUES ("a#00800852","a","high-octane","N");
INSERT INTO english_lemma VALUES ("a#00800955","a","streamlined","N");
INSERT INTO english_lemma VALUES ("a#00801088","a","underspent","N");
INSERT INTO english_lemma VALUES ("a#00801176","a","inefficient","N");
INSERT INTO english_lemma VALUES ("a#00801415","a","uneconomical","N");
INSERT INTO english_lemma VALUES ("a#00801415","a","wasteful","N");
INSERT INTO english_lemma VALUES ("a#00801641","a","forceful","N");
INSERT INTO english_lemma VALUES ("a#00802038","a","bruising","N");
INSERT INTO english_lemma VALUES ("a#00802172","a","cogent","N");
INSERT INTO english_lemma VALUES ("a#00802172","a","telling","N");
INSERT INTO english_lemma VALUES ("a#00802172","a","weighty","N");
INSERT INTO english_lemma VALUES ("a#00802335","a","drastic","N");
INSERT INTO english_lemma VALUES ("a#00802442","a","emphatic","N");
INSERT INTO english_lemma VALUES ("a#00802442","a","exclamatory","N");
INSERT INTO english_lemma VALUES ("a#00802546","a","firm","N");
INSERT INTO english_lemma VALUES ("a#00802546","a","strong","N");
INSERT INTO english_lemma VALUES ("a#00802671","a","forcible","N");
INSERT INTO english_lemma VALUES ("a#00802671","a","physical","N");
INSERT INTO english_lemma VALUES ("a#00802671","a","strong-arm","N");
INSERT INTO english_lemma VALUES ("a#00802879","a","impellent","N");
INSERT INTO english_lemma VALUES ("a#00803015","a","impetuous","N");
INSERT INTO english_lemma VALUES ("a#00803120","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#00803206","a","forceless","N");
INSERT INTO english_lemma VALUES ("a#00803206","a","unforceful","N");
INSERT INTO english_lemma VALUES ("a#00803206","a","weak","N");
INSERT INTO english_lemma VALUES ("a#00803345","a","wimpish","N");
INSERT INTO english_lemma VALUES ("a#00803345","a","wimpy","N");
INSERT INTO english_lemma VALUES ("a#00803427","a","elastic","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","bouncy","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","live","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","resilient","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","springy","N");
INSERT INTO english_lemma VALUES ("a#00803840","a","whippy","N");
INSERT INTO english_lemma VALUES ("a#00804053","a","chewy","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","ductile","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","malleable","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","pliable","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","pliant","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","tensile","N");
INSERT INTO english_lemma VALUES ("a#00804157","a","tractile","N");
INSERT INTO english_lemma VALUES ("a#00804465","a","elasticized","N");
INSERT INTO english_lemma VALUES ("a#00804602","a","expandable","N");
INSERT INTO english_lemma VALUES ("a#00804602","a","expandible","N");
INSERT INTO english_lemma VALUES ("a#00804602","a","expansible","N");
INSERT INTO english_lemma VALUES ("a#00804602","a","expansile","N");
INSERT INTO english_lemma VALUES ("a#00804728","a","fictile","N");
INSERT INTO english_lemma VALUES ("a#00804728","a","moldable","N");
INSERT INTO english_lemma VALUES ("a#00804728","a","plastic","N");
INSERT INTO english_lemma VALUES ("a#00804932","a","flexible","N");
INSERT INTO english_lemma VALUES ("a#00805032","a","rubbery","N");
INSERT INTO english_lemma VALUES ("a#00805032","a","rubberlike","N");
INSERT INTO english_lemma VALUES ("a#00805133","a","springlike","N");
INSERT INTO english_lemma VALUES ("a#00805235","a","stretch","N");
INSERT INTO english_lemma VALUES ("a#00805324","a","stretchable","N");
INSERT INTO english_lemma VALUES ("a#00805324","a","stretchy","N");
INSERT INTO english_lemma VALUES ("a#00805460","a","viscoelastic","N");
INSERT INTO english_lemma VALUES ("a#00805573","a","inelastic","N");
INSERT INTO english_lemma VALUES ("a#00805764","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00805865","a","nonresilient","N");
INSERT INTO english_lemma VALUES ("a#00805937","a","springless","N");
INSERT INTO english_lemma VALUES ("a#00806061","a","elective","N");
INSERT INTO english_lemma VALUES ("a#00806061","a","elected","N");
INSERT INTO english_lemma VALUES ("a#00806210","a","electoral","N");
INSERT INTO english_lemma VALUES ("a#00806322","a","nonappointive","N");
INSERT INTO english_lemma VALUES ("a#00806435","a","appointive","N");
INSERT INTO english_lemma VALUES ("a#00806435","a","appointed","N");
INSERT INTO english_lemma VALUES ("a#00806562","a","nominated","N");
INSERT INTO english_lemma VALUES ("a#00806562","a","nominative","N");
INSERT INTO english_lemma VALUES ("a#00806654","a","nonelective","N");
INSERT INTO english_lemma VALUES ("a#00806783","a","assigned","N");
INSERT INTO english_lemma VALUES ("a#00806942","a","allotted","N");
INSERT INTO english_lemma VALUES ("a#00807035","a","appointed","N");
INSERT INTO english_lemma VALUES ("a#00807145","a","unassigned","N");
INSERT INTO english_lemma VALUES ("a#00807238","a","optional","N");
INSERT INTO english_lemma VALUES ("a#00807416","a","elective","N");
INSERT INTO english_lemma VALUES ("a#00807536","a","ex_gratia","N");
INSERT INTO english_lemma VALUES ("a#00807682","a","facultative","N");
INSERT INTO english_lemma VALUES ("a#00807793","a","nonmandatory","N");
INSERT INTO english_lemma VALUES ("a#00807793","a","nonobligatory","N");
INSERT INTO english_lemma VALUES ("a#00807895","a","obligatory","N");
INSERT INTO english_lemma VALUES ("a#00808196","a","bounden","N");
INSERT INTO english_lemma VALUES ("a#00808287","a","compulsory","N");
INSERT INTO english_lemma VALUES ("a#00808287","a","mandatory","N");
INSERT INTO english_lemma VALUES ("a#00808287","a","required","N");
INSERT INTO english_lemma VALUES ("a#00808483","a","de_rigueur","N");
INSERT INTO english_lemma VALUES ("a#00808642","a","imposed","N");
INSERT INTO english_lemma VALUES ("a#00808787","a","incumbent_on","N");
INSERT INTO english_lemma VALUES ("a#00808912","a","indispensable","N");
INSERT INTO english_lemma VALUES ("a#00809036","a","prerequisite","N");
INSERT INTO english_lemma VALUES ("a#00809143","a","elegant","N");
INSERT INTO english_lemma VALUES ("a#00809716","a","bijou","N");
INSERT INTO english_lemma VALUES ("a#00809866","a","dandified","N");
INSERT INTO english_lemma VALUES ("a#00809866","a","dandyish","N");
INSERT INTO english_lemma VALUES ("a#00809866","a","foppish","N");
INSERT INTO english_lemma VALUES ("a#00809989","a","deluxe","N");
INSERT INTO english_lemma VALUES ("a#00809989","a","de_luxe","N");
INSERT INTO english_lemma VALUES ("a#00809989","a","luxe","N");
INSERT INTO english_lemma VALUES ("a#00809989","a","luxury","N");
INSERT INTO english_lemma VALUES ("a#00810155","a","fine","N");
INSERT INTO english_lemma VALUES ("a#00810300","a","high-class","N");
INSERT INTO english_lemma VALUES ("a#00810300","a","high-toned","N");
INSERT INTO english_lemma VALUES ("a#00810418","a","exquisite","N");
INSERT INTO english_lemma VALUES ("a#00810418","a","recherche","N");
INSERT INTO english_lemma VALUES ("a#00810514","a","neat","N");
INSERT INTO english_lemma VALUES ("a#00810514","a","refined","N");
INSERT INTO english_lemma VALUES ("a#00810514","a","tasteful","N");
INSERT INTO english_lemma VALUES ("a#00810705","a","ritzy","N");
INSERT INTO english_lemma VALUES ("a#00810787","a","simple","N");
INSERT INTO english_lemma VALUES ("a#00810929","a","soigne","N");
INSERT INTO english_lemma VALUES ("a#00810929","a","soignee","N");
INSERT INTO english_lemma VALUES ("a#00811049","a","inelegant","N");
INSERT INTO english_lemma VALUES ("a#00811257","a","gauche","N");
INSERT INTO english_lemma VALUES ("a#00811257","a","graceless","N");
INSERT INTO english_lemma VALUES ("a#00811257","a","unpolished","N");
INSERT INTO english_lemma VALUES ("a#00811479","a","homely","N");
INSERT INTO english_lemma VALUES ("a#00811617","a","eligible","N");
INSERT INTO english_lemma VALUES ("a#00811939","a","bailable","N");
INSERT INTO english_lemma VALUES ("a#00812035","a","desirable","N");
INSERT INTO english_lemma VALUES ("a#00812035","a","suitable","N");
INSERT INTO english_lemma VALUES ("a#00812035","a","worthy","N");
INSERT INTO english_lemma VALUES ("a#00812209","a","entitled","N");
INSERT INTO english_lemma VALUES ("a#00812360","a","in_line","N");
INSERT INTO english_lemma VALUES ("a#00812538","a","legal","N");
INSERT INTO english_lemma VALUES ("a#00812649","a","pensionable","N");
INSERT INTO english_lemma VALUES ("a#00812762","a","ineligible","N");
INSERT INTO english_lemma VALUES ("a#00812981","a","disqualified","N");
INSERT INTO english_lemma VALUES ("a#00813080","a","disqualified","N");
INSERT INTO english_lemma VALUES ("a#00813219","a","undesirable","N");
INSERT INTO english_lemma VALUES ("a#00813219","a","unsuitable","N");
INSERT INTO english_lemma VALUES ("a#00813341","a","unentitled","N");
INSERT INTO english_lemma VALUES ("a#00813341","a","unqualified","N");
INSERT INTO english_lemma VALUES ("a#00813486","a","emotional","N");
INSERT INTO english_lemma VALUES ("a#00813947","a","affectional","N");
INSERT INTO english_lemma VALUES ("a#00813947","a","affective","N");
INSERT INTO english_lemma VALUES ("a#00813947","a","emotive","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","bathetic","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","maudlin","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","mawkish","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","mushy","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","schmaltzy","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","schmalzy","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","sentimental","N");
INSERT INTO english_lemma VALUES ("a#00814051","a","slushy","N");
INSERT INTO english_lemma VALUES ("a#00814355","a","cathartic","N");
INSERT INTO english_lemma VALUES ("a#00814355","a","releasing","N");
INSERT INTO english_lemma VALUES ("a#00814456","a","charged","N");
INSERT INTO english_lemma VALUES ("a#00814456","a","supercharged","N");
INSERT INTO english_lemma VALUES ("a#00814625","a","funky","N");
INSERT INTO english_lemma VALUES ("a#00814625","a","low-down","N");
INSERT INTO english_lemma VALUES ("a#00814739","a","het_up","N");
INSERT INTO english_lemma VALUES ("a#00814987","a","hot-blooded","N");
INSERT INTO english_lemma VALUES ("a#00815092","a","Latin","N");
INSERT INTO english_lemma VALUES ("a#00815302","a","lyric","N");
INSERT INTO english_lemma VALUES ("a#00815302","a","lyrical","N");
INSERT INTO english_lemma VALUES ("a#00815432","a","mind-blowing","N");
INSERT INTO english_lemma VALUES ("a#00815625","a","moody","N");
INSERT INTO english_lemma VALUES ("a#00815625","a","temperamental","N");
INSERT INTO english_lemma VALUES ("a#00815757","a","overemotional","N");
INSERT INTO english_lemma VALUES ("a#00815852","a","soulful","N");
INSERT INTO english_lemma VALUES ("a#00815973","a","warm-toned","N");
INSERT INTO english_lemma VALUES ("a#00816043","a","unemotional","N");
INSERT INTO english_lemma VALUES ("a#00816371","a","chilly","N");
INSERT INTO english_lemma VALUES ("a#00816552","a","dry","N");
INSERT INTO english_lemma VALUES ("a#00816707","a","impassive","N");
INSERT INTO english_lemma VALUES ("a#00816707","a","stolid","N");
INSERT INTO english_lemma VALUES ("a#00817110","a","philosophical","N");
INSERT INTO english_lemma VALUES ("a#00817110","a","philosophic","N");
INSERT INTO english_lemma VALUES ("a#00817343","a","phlegmatic","N");
INSERT INTO english_lemma VALUES ("a#00817343","a","phlegmatical","N");
INSERT INTO english_lemma VALUES ("a#00817489","a","stoic","N");
INSERT INTO english_lemma VALUES ("a#00817489","a","stoical","N");
INSERT INTO english_lemma VALUES ("a#00817657","a","unblinking","N");
INSERT INTO english_lemma VALUES ("a#00817794","a","empirical","N");
INSERT INTO english_lemma VALUES ("a#00818181","a","a_posteriori","N");
INSERT INTO english_lemma VALUES ("a#00818284","a","confirmable","N");
INSERT INTO english_lemma VALUES ("a#00818284","a","verifiable","N");
INSERT INTO english_lemma VALUES ("a#00818422","a","experiential","N");
INSERT INTO english_lemma VALUES ("a#00818422","a","existential","N");
INSERT INTO english_lemma VALUES ("a#00818721","a","experimental","N");
INSERT INTO english_lemma VALUES ("a#00818721","a","data-based","N");
INSERT INTO english_lemma VALUES ("a#00818721","a","observational","N");
INSERT INTO english_lemma VALUES ("a#00818899","a","experimental","N");
INSERT INTO english_lemma VALUES ("a#00818899","a","model","N");
INSERT INTO english_lemma VALUES ("a#00818899","a","pilot","N");
INSERT INTO english_lemma VALUES ("a#00818899","a","test","N");
INSERT INTO english_lemma VALUES ("a#00818899","a","trial","N");
INSERT INTO english_lemma VALUES ("a#00819124","a","semiempirical","N");
INSERT INTO english_lemma VALUES ("a#00819235","a","trial-and-error","N");
INSERT INTO english_lemma VALUES ("a#00819481","a","theoretical","N");
INSERT INTO english_lemma VALUES ("a#00819481","a","theoretic","N");
INSERT INTO english_lemma VALUES ("a#00819784","a","abstractive","N");
INSERT INTO english_lemma VALUES ("a#00819925","a","a_priori","N");
INSERT INTO english_lemma VALUES ("a#00820032","a","conjectural","N");
INSERT INTO english_lemma VALUES ("a#00820032","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#00820032","a","suppositional","N");
INSERT INTO english_lemma VALUES ("a#00820032","a","suppositious","N");
INSERT INTO english_lemma VALUES ("a#00820032","a","supposititious","N");
INSERT INTO english_lemma VALUES ("a#00820398","a","hypothetical","N");
INSERT INTO english_lemma VALUES ("a#00820398","a","hypothetic","N");
INSERT INTO english_lemma VALUES ("a#00820554","a","notional","N");
INSERT INTO english_lemma VALUES ("a#00820554","a","speculative","N");
INSERT INTO english_lemma VALUES ("a#00820749","a","metaphysical","N");
INSERT INTO english_lemma VALUES ("a#00820870","a","theory-based","N");
INSERT INTO english_lemma VALUES ("a#00821007","a","theoretical","N");
INSERT INTO english_lemma VALUES ("a#00821206","a","abstract","N");
INSERT INTO english_lemma VALUES ("a#00821380","a","academic","N");
INSERT INTO english_lemma VALUES ("a#00821573","a","pure","N");
INSERT INTO english_lemma VALUES ("a#00821711","a","applied","N");
INSERT INTO english_lemma VALUES ("a#00822029","a","practical","N");
INSERT INTO english_lemma VALUES ("a#00822191","a","employed","N");
INSERT INTO english_lemma VALUES ("a#00822466","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#00822609","a","freelance","N");
INSERT INTO english_lemma VALUES ("a#00822609","a","self-employed","N");
INSERT INTO english_lemma VALUES ("a#00822704","a","hired","N");
INSERT INTO english_lemma VALUES ("a#00822819","a","working","N");
INSERT INTO english_lemma VALUES ("a#00822819","a","on_the_job","N");
INSERT INTO english_lemma VALUES ("a#00823051","a","unemployed","N");
INSERT INTO english_lemma VALUES ("a#00823260","a","at_leisure","N");
INSERT INTO english_lemma VALUES ("a#00823368","a","discharged","N");
INSERT INTO english_lemma VALUES ("a#00823368","a","dismissed","N");
INSERT INTO english_lemma VALUES ("a#00823368","a","fired","N");
INSERT INTO english_lemma VALUES ("a#00823368","a","laid-off","N");
INSERT INTO english_lemma VALUES ("a#00823368","a","pink-slipped","N");
INSERT INTO english_lemma VALUES ("a#00823491","a","idle","N");
INSERT INTO english_lemma VALUES ("a#00823491","a","jobless","N");
INSERT INTO english_lemma VALUES ("a#00823491","a","out_of_work","N");
INSERT INTO english_lemma VALUES ("a#00823667","a","employable","N");
INSERT INTO english_lemma VALUES ("a#00823796","a","unemployable","N");
INSERT INTO english_lemma VALUES ("a#00823936","a","enchanted","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","beguiled","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","captivated","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","charmed","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","delighted","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","enthralled","N");
INSERT INTO english_lemma VALUES ("a#00824085","a","entranced","N");
INSERT INTO english_lemma VALUES ("a#00824230","a","bewitched","N");
INSERT INTO english_lemma VALUES ("a#00824230","a","ensorcelled","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","fascinated","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","hypnotized","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","hypnotised","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","mesmerized","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","mesmerised","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","spellbound","N");
INSERT INTO english_lemma VALUES ("a#00824313","a","transfixed","N");
INSERT INTO english_lemma VALUES ("a#00824498","a","disenchanted","N");
INSERT INTO english_lemma VALUES ("a#00824633","a","disabused","N");
INSERT INTO english_lemma VALUES ("a#00824633","a","undeceived","N");
INSERT INTO english_lemma VALUES ("a#00824843","a","disillusioned","N");
INSERT INTO english_lemma VALUES ("a#00824843","a","enlightened","N");
INSERT INTO english_lemma VALUES ("a#00824936","a","encouraging","N");
INSERT INTO english_lemma VALUES ("a#00825200","a","exhortative","N");
INSERT INTO english_lemma VALUES ("a#00825200","a","exhortatory","N");
INSERT INTO english_lemma VALUES ("a#00825200","a","hortative","N");
INSERT INTO english_lemma VALUES ("a#00825200","a","hortatory","N");
INSERT INTO english_lemma VALUES ("a#00825323","a","heartening","N");
INSERT INTO english_lemma VALUES ("a#00825323","a","inspiriting","N");
INSERT INTO english_lemma VALUES ("a#00825416","a","promotive","N");
INSERT INTO english_lemma VALUES ("a#00825503","a","rallying","N");
INSERT INTO english_lemma VALUES ("a#00825624","a","discouraging","N");
INSERT INTO english_lemma VALUES ("a#00825931","a","daunting","N");
INSERT INTO english_lemma VALUES ("a#00825931","a","intimidating","N");
INSERT INTO english_lemma VALUES ("a#00826026","a","demoralizing","N");
INSERT INTO english_lemma VALUES ("a#00826026","a","demoralising","N");
INSERT INTO english_lemma VALUES ("a#00826026","a","disheartening","N");
INSERT INTO english_lemma VALUES ("a#00826026","a","dispiriting","N");
INSERT INTO english_lemma VALUES ("a#00826169","a","frustrating","N");
INSERT INTO english_lemma VALUES ("a#00826252","a","unencouraging","N");
INSERT INTO english_lemma VALUES ("a#00826327","a","encumbered","N");
INSERT INTO english_lemma VALUES ("a#00826652","a","burdened","N");
INSERT INTO english_lemma VALUES ("a#00826652","a","heavy-laden","N");
INSERT INTO english_lemma VALUES ("a#00826652","a","loaded_down","N");
INSERT INTO english_lemma VALUES ("a#00826859","a","clogged","N");
INSERT INTO english_lemma VALUES ("a#00827014","a","involved","N");
INSERT INTO english_lemma VALUES ("a#00827014","a","mired","N");
INSERT INTO english_lemma VALUES ("a#00827226","a","mortgaged","N");
INSERT INTO english_lemma VALUES ("a#00827399","a","unencumbered","N");
INSERT INTO english_lemma VALUES ("a#00827549","a","burdonless","N");
INSERT INTO english_lemma VALUES ("a#00827549","a","unburdened","N");
INSERT INTO english_lemma VALUES ("a#00827664","a","clear","N");
INSERT INTO english_lemma VALUES ("a#00827664","a","unmortgaged","N");
INSERT INTO english_lemma VALUES ("a#00827791","a","burdened","N");
INSERT INTO english_lemma VALUES ("a#00828020","a","bowed_down","N");
INSERT INTO english_lemma VALUES ("a#00828020","a","loaded_down","N");
INSERT INTO english_lemma VALUES ("a#00828020","a","overburdened","N");
INSERT INTO english_lemma VALUES ("a#00828020","a","weighed_down","N");
INSERT INTO english_lemma VALUES ("a#00828302","a","laden","N");
INSERT INTO english_lemma VALUES ("a#00828302","a","oppressed","N");
INSERT INTO english_lemma VALUES ("a#00828457","a","saddled","N");
INSERT INTO english_lemma VALUES ("a#00828633","a","unburdened","N");
INSERT INTO english_lemma VALUES ("a#00828811","a","unencumbered","N");
INSERT INTO english_lemma VALUES ("a#00828944","a","endocentric","N");
INSERT INTO english_lemma VALUES ("a#00829116","a","exocentric","N");
INSERT INTO english_lemma VALUES ("a#00829300","a","endogamous","N");
INSERT INTO english_lemma VALUES ("a#00829389","a","endogamic","N");
INSERT INTO english_lemma VALUES ("a#00829389","a","within-group","N");
INSERT INTO english_lemma VALUES ("a#00829524","a","exogamous","N");
INSERT INTO english_lemma VALUES ("a#00829630","a","exogamic","N");
INSERT INTO english_lemma VALUES ("a#00829630","a","outside-group","N");
INSERT INTO english_lemma VALUES ("a#00829766","a","autogamous","N");
INSERT INTO english_lemma VALUES ("a#00829868","a","self-fertilized","N");
INSERT INTO english_lemma VALUES ("a#00829868","a","self-pollinated","N");
INSERT INTO english_lemma VALUES ("a#00829976","a","endogamous","N");
INSERT INTO english_lemma VALUES ("a#00830078","a","endogamic","N");
INSERT INTO english_lemma VALUES ("a#00830192","a","exogamous","N");
INSERT INTO english_lemma VALUES ("a#00830293","a","exogamic","N");
INSERT INTO english_lemma VALUES ("a#00830403","a","endoergic","N");
INSERT INTO english_lemma VALUES ("a#00830403","a","energy-absorbing","N");
INSERT INTO english_lemma VALUES ("a#00830555","a","exoergic","N");
INSERT INTO english_lemma VALUES ("a#00830555","a","energy-releasing","N");
INSERT INTO english_lemma VALUES ("a#00830718","a","endothermic","N");
INSERT INTO english_lemma VALUES ("a#00830718","a","endothermal","N");
INSERT INTO english_lemma VALUES ("a#00830718","a","heat-absorbing","N");
INSERT INTO english_lemma VALUES ("a#00830905","a","exothermic","N");
INSERT INTO english_lemma VALUES ("a#00830905","a","exothermal","N");
INSERT INTO english_lemma VALUES ("a#00830905","a","heat-releasing","N");
INSERT INTO english_lemma VALUES ("a#00831089","a","endogenous","N");
INSERT INTO english_lemma VALUES ("a#00831197","a","endogenetic","N");
INSERT INTO english_lemma VALUES ("a#00831197","a","endogenic","N");
INSERT INTO english_lemma VALUES ("a#00831277","a","exogenous","N");
INSERT INTO english_lemma VALUES ("a#00831402","a","exogenetic","N");
INSERT INTO english_lemma VALUES ("a#00831402","a","exogenic","N");
INSERT INTO english_lemma VALUES ("a#00831479","a","external","N");
INSERT INTO english_lemma VALUES ("a#00831543","a","end-stopped","N");
INSERT INTO english_lemma VALUES ("a#00831658","a","run-on","N");
INSERT INTO english_lemma VALUES ("a#00831759","a","energetic","N");
INSERT INTO english_lemma VALUES ("a#00832150","a","active","N");
INSERT INTO english_lemma VALUES ("a#00832150","a","physical","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","brisk","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","lively","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","merry","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","rattling","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","snappy","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","spanking","N");
INSERT INTO english_lemma VALUES ("a#00832322","a","zippy","N");
INSERT INTO english_lemma VALUES ("a#00832581","a","canty","N");
INSERT INTO english_lemma VALUES ("a#00832659","a","driving","N");
INSERT INTO english_lemma VALUES ("a#00832806","a","indefatigable","N");
INSERT INTO english_lemma VALUES ("a#00832806","a","tireless","N");
INSERT INTO english_lemma VALUES ("a#00832806","a","unflagging","N");
INSERT INTO english_lemma VALUES ("a#00832806","a","unwearying","N");
INSERT INTO english_lemma VALUES ("a#00833067","a","strenuous","N");
INSERT INTO english_lemma VALUES ("a#00833200","a","vigorous","N");
INSERT INTO english_lemma VALUES ("a#00833454","a","lethargic","N");
INSERT INTO english_lemma VALUES ("a#00833454","a","unergetic","N");
INSERT INTO english_lemma VALUES ("a#00833685","a","dazed","N");
INSERT INTO english_lemma VALUES ("a#00833685","a","foggy","N");
INSERT INTO english_lemma VALUES ("a#00833685","a","groggy","N");
INSERT INTO english_lemma VALUES ("a#00833685","a","logy","N");
INSERT INTO english_lemma VALUES ("a#00833685","a","stuporous","N");
INSERT INTO english_lemma VALUES ("a#00833855","a","dreamy","N");
INSERT INTO english_lemma VALUES ("a#00833855","a","lackadaisical","N");
INSERT INTO english_lemma VALUES ("a#00833855","a","languid","N");
INSERT INTO english_lemma VALUES ("a#00833855","a","languorous","N");
INSERT INTO english_lemma VALUES ("a#00834080","a","listless","N");
INSERT INTO english_lemma VALUES ("a#00834188","a","enfranchised","N");
INSERT INTO english_lemma VALUES ("a#00834314","a","disenfranchised","N");
INSERT INTO english_lemma VALUES ("a#00834314","a","disfranchised","N");
INSERT INTO english_lemma VALUES ("a#00834314","a","voteless","N");
INSERT INTO english_lemma VALUES ("a#00834469","a","exportable","N");
INSERT INTO english_lemma VALUES ("a#00834599","a","marketable","N");
INSERT INTO english_lemma VALUES ("a#00834707","a","unexportable","N");
INSERT INTO english_lemma VALUES ("a#00834789","a","exploratory","N");
INSERT INTO english_lemma VALUES ("a#00834789","a","explorative","N");
INSERT INTO english_lemma VALUES ("a#00835115","a","preliminary","N");
INSERT INTO english_lemma VALUES ("a#00835273","a","searching","N");
INSERT INTO english_lemma VALUES ("a#00835349","a","wildcat","N");
INSERT INTO english_lemma VALUES ("a#00835597","a","nonexploratory","N");
INSERT INTO english_lemma VALUES ("a#00835597","a","nonexplorative","N");
INSERT INTO english_lemma VALUES ("a#00835597","a","unexploratory","N");
INSERT INTO english_lemma VALUES ("a#00835597","a","unexplorative","N");
INSERT INTO english_lemma VALUES ("a#00835722","a","inquiring","N");
INSERT INTO english_lemma VALUES ("a#00835923","a","fact-finding","N");
INSERT INTO english_lemma VALUES ("a#00835923","a","investigative","N");
INSERT INTO english_lemma VALUES ("a#00835923","a","investigatory","N");
INSERT INTO english_lemma VALUES ("a#00836116","a","inquisitive","N");
INSERT INTO english_lemma VALUES ("a#00836271","a","inquisitorial","N");
INSERT INTO english_lemma VALUES ("a#00836427","a","inquisitorial","N");
INSERT INTO english_lemma VALUES ("a#00836703","a","inquisitory","N");
INSERT INTO english_lemma VALUES ("a#00836703","a","probing","N");
INSERT INTO english_lemma VALUES ("a#00836703","a","searching","N");
INSERT INTO english_lemma VALUES ("a#00836905","a","uninquiring","N");
INSERT INTO english_lemma VALUES ("a#00836905","a","uninquisitive","N");
INSERT INTO english_lemma VALUES ("a#00836992","a","increased","N");
INSERT INTO english_lemma VALUES ("a#00837232","a","accrued","N");
INSERT INTO english_lemma VALUES ("a#00837232","a","accumulated","N");
INSERT INTO english_lemma VALUES ("a#00837371","a","augmented","N");
INSERT INTO english_lemma VALUES ("a#00837550","a","enhanced","N");
INSERT INTO english_lemma VALUES ("a#00837815","a","exaggerated","N");
INSERT INTO english_lemma VALUES ("a#00837815","a","hyperbolic","N");
INSERT INTO english_lemma VALUES ("a#00837815","a","inflated","N");
INSERT INTO english_lemma VALUES ("a#00838013","a","exaggerated","N");
INSERT INTO english_lemma VALUES ("a#00838013","a","magnified","N");
INSERT INTO english_lemma VALUES ("a#00838013","a","enlarged","N");
INSERT INTO english_lemma VALUES ("a#00838173","a","multiplied","N");
INSERT INTO english_lemma VALUES ("a#00838268","a","raised","N");
INSERT INTO english_lemma VALUES ("a#00838268","a","inflated","N");
INSERT INTO english_lemma VALUES ("a#00838462","a","redoubled","N");
INSERT INTO english_lemma VALUES ("a#00838646","a","decreased","N");
INSERT INTO english_lemma VALUES ("a#00838646","a","reduced","N");
INSERT INTO english_lemma VALUES ("a#00838929","a","ablated","N");
INSERT INTO english_lemma VALUES ("a#00839077","a","attenuate","N");
INSERT INTO english_lemma VALUES ("a#00839077","a","attenuated","N");
INSERT INTO english_lemma VALUES ("a#00839077","a","faded","N");
INSERT INTO english_lemma VALUES ("a#00839077","a","weakened","N");
INSERT INTO english_lemma VALUES ("a#00839223","a","attenuated","N");
INSERT INTO english_lemma VALUES ("a#00839368","a","bated","N");
INSERT INTO english_lemma VALUES ("a#00839486","a","belittled","N");
INSERT INTO english_lemma VALUES ("a#00839486","a","diminished","N");
INSERT INTO english_lemma VALUES ("a#00839486","a","small","N");
INSERT INTO english_lemma VALUES ("a#00839648","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00839648","a","slashed","N");
INSERT INTO english_lemma VALUES ("a#00839796","a","diminished","N");
INSERT INTO english_lemma VALUES ("a#00839962","a","minimized","N");
INSERT INTO english_lemma VALUES ("a#00840075","a","remittent","N");
INSERT INTO english_lemma VALUES ("a#00840214","a","shriveled","N");
INSERT INTO english_lemma VALUES ("a#00840214","a","shrivelled","N");
INSERT INTO english_lemma VALUES ("a#00840214","a","shrunken","N");
INSERT INTO english_lemma VALUES ("a#00840480","a","reducible","N");
INSERT INTO english_lemma VALUES ("a#00840627","a","irreducible","N");
INSERT INTO english_lemma VALUES ("a#00840779","a","enlightened","N");
INSERT INTO english_lemma VALUES ("a#00840931","a","edified","N");
INSERT INTO english_lemma VALUES ("a#00841060","a","unenlightened","N");
INSERT INTO english_lemma VALUES ("a#00841275","a","benighted","N");
INSERT INTO english_lemma VALUES ("a#00841275","a","dark","N");
INSERT INTO english_lemma VALUES ("a#00841516","a","enterprising","N");
INSERT INTO english_lemma VALUES ("a#00841837","a","bold","N");
INSERT INTO english_lemma VALUES ("a#00841837","a","venturesome","N");
INSERT INTO english_lemma VALUES ("a#00841997","a","energetic","N");
INSERT INTO english_lemma VALUES ("a#00841997","a","gumptious","N");
INSERT INTO english_lemma VALUES ("a#00841997","a","industrious","N");
INSERT INTO english_lemma VALUES ("a#00841997","a","up-and-coming","N");
INSERT INTO english_lemma VALUES ("a#00842132","a","entrepreneurial","N");
INSERT INTO english_lemma VALUES ("a#00842241","a","unenterprising","N");
INSERT INTO english_lemma VALUES ("a#00842241","a","nonenterprising","N");
INSERT INTO english_lemma VALUES ("a#00842420","a","slowgoing","N");
INSERT INTO english_lemma VALUES ("a#00842420","a","unenergetic","N");
INSERT INTO english_lemma VALUES ("a#00842521","a","enthusiastic","N");
INSERT INTO english_lemma VALUES ("a#00842889","a","ardent","N");
INSERT INTO english_lemma VALUES ("a#00842889","a","warm","N");
INSERT INTO english_lemma VALUES ("a#00843026","a","avid","N");
INSERT INTO english_lemma VALUES ("a#00843026","a","great","N");
INSERT INTO english_lemma VALUES ("a#00843026","a","eager","N");
INSERT INTO english_lemma VALUES ("a#00843026","a","zealous","N");
INSERT INTO english_lemma VALUES ("a#00843202","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#00843344","a","evangelical","N");
INSERT INTO english_lemma VALUES ("a#00843344","a","evangelistic","N");
INSERT INTO english_lemma VALUES ("a#00843467","a","glowing","N");
INSERT INTO english_lemma VALUES ("a#00843558","a","overenthusiastic","N");
INSERT INTO english_lemma VALUES ("a#00843640","a","unenthusiastic","N");
INSERT INTO english_lemma VALUES ("a#00843913","a","cold","N");
INSERT INTO english_lemma VALUES ("a#00843913","a","cool","N");
INSERT INTO english_lemma VALUES ("a#00844091","a","halfhearted","N");
INSERT INTO english_lemma VALUES ("a#00844091","a","lukewarm","N");
INSERT INTO english_lemma VALUES ("a#00844279","a","spiritless","N");
INSERT INTO english_lemma VALUES ("a#00844381","a","desirous","N");
INSERT INTO english_lemma VALUES ("a#00844631","a","appetent","N");
INSERT INTO english_lemma VALUES ("a#00844744","a","athirst","N");
INSERT INTO english_lemma VALUES ("a#00844744","a","hungry","N");
INSERT INTO english_lemma VALUES ("a#00844744","a","thirsty","N");
INSERT INTO english_lemma VALUES ("a#00844949","a","avid","N");
INSERT INTO english_lemma VALUES ("a#00844949","a","devouring","N");
INSERT INTO english_lemma VALUES ("a#00844949","a","esurient","N");
INSERT INTO english_lemma VALUES ("a#00844949","a","greedy","N");
INSERT INTO english_lemma VALUES ("a#00845237","a","covetous","N");
INSERT INTO english_lemma VALUES ("a#00845237","a","envious","N");
INSERT INTO english_lemma VALUES ("a#00845237","a","jealous","N");
INSERT INTO english_lemma VALUES ("a#00845516","a","undesirous","N");
INSERT INTO english_lemma VALUES ("a#00845516","a","undesiring","N");
INSERT INTO english_lemma VALUES ("a#00845672","a","entozoic","N");
INSERT INTO english_lemma VALUES ("a#00845672","a","entozoan","N");
INSERT INTO english_lemma VALUES ("a#00845672","a","endozoic","N");
INSERT INTO english_lemma VALUES ("a#00845818","a","epizoic","N");
INSERT INTO english_lemma VALUES ("a#00845976","a","equal","N");
INSERT INTO english_lemma VALUES ("a#00846492","a","as_good_as","N");
INSERT INTO english_lemma VALUES ("a#00846492","a","equivalent_to","N");
INSERT INTO english_lemma VALUES ("a#00846492","a","tantamount_to","N");
INSERT INTO english_lemma VALUES ("a#00846726","a","as_many","N");
INSERT INTO english_lemma VALUES ("a#00846840","a","balanced","N");
INSERT INTO english_lemma VALUES ("a#00846971","a","close","N");
INSERT INTO english_lemma VALUES ("a#00846971","a","tight","N");
INSERT INTO english_lemma VALUES ("a#00847130","a","coequal","N");
INSERT INTO english_lemma VALUES ("a#00847223","a","coordinate","N");
INSERT INTO english_lemma VALUES ("a#00847316","a","equalized","N");
INSERT INTO english_lemma VALUES ("a#00847316","a","equalised","N");
INSERT INTO english_lemma VALUES ("a#00847402","a","equidistant","N");
INSERT INTO english_lemma VALUES ("a#00847498","a","equilateral","N");
INSERT INTO english_lemma VALUES ("a#00847587","a","equivalent","N");
INSERT INTO english_lemma VALUES ("a#00847715","a","even","N");
INSERT INTO english_lemma VALUES ("a#00847715","a","fifty-fifty","N");
INSERT INTO english_lemma VALUES ("a#00847995","a","isometric","N");
INSERT INTO english_lemma VALUES ("a#00847995","a","isometrical","N");
INSERT INTO english_lemma VALUES ("a#00848104","a","isothermal","N");
INSERT INTO english_lemma VALUES ("a#00848220","a","quits","N");
INSERT INTO english_lemma VALUES ("a#00848359","a","tied","N");
INSERT INTO english_lemma VALUES ("a#00848359","a","even","N");
INSERT INTO english_lemma VALUES ("a#00848466","a","unequal","N");
INSERT INTO english_lemma VALUES ("a#00848722","a","anisometric","N");
INSERT INTO english_lemma VALUES ("a#00848722","a","unsymmetrical","N");
INSERT INTO english_lemma VALUES ("a#00848860","a","mismatched","N");
INSERT INTO english_lemma VALUES ("a#00848860","a","uneven","N");
INSERT INTO english_lemma VALUES ("a#00849045","a","nonequivalent","N");
INSERT INTO english_lemma VALUES ("a#00849169","a","odds-on","N");
INSERT INTO english_lemma VALUES ("a#00849290","a","unbalanced","N");
INSERT INTO english_lemma VALUES ("a#00849392","a","unequalized","N");
INSERT INTO english_lemma VALUES ("a#00849392","a","unequalised","N");
INSERT INTO english_lemma VALUES ("a#00849486","a","balanced","N");
INSERT INTO english_lemma VALUES ("a#00849916","a","counterbalanced","N");
INSERT INTO english_lemma VALUES ("a#00849916","a","counterpoised","N");
INSERT INTO english_lemma VALUES ("a#00850067","a","harmonious","N");
INSERT INTO english_lemma VALUES ("a#00850067","a","proportionate","N");
INSERT INTO english_lemma VALUES ("a#00850067","a","symmetrical","N");
INSERT INTO english_lemma VALUES ("a#00850256","a","poised","N");
INSERT INTO english_lemma VALUES ("a#00850419","a","stable","N");
INSERT INTO english_lemma VALUES ("a#00850495","a","well-balanced","N");
INSERT INTO english_lemma VALUES ("a#00850625","a","unbalanced","N");
INSERT INTO english_lemma VALUES ("a#00850625","a","imbalanced","N");
INSERT INTO english_lemma VALUES ("a#00850729","a","isotonic","N");
INSERT INTO english_lemma VALUES ("a#00850729","a","isosmotic","N");
INSERT INTO english_lemma VALUES ("a#00850874","a","hypertonic","N");
INSERT INTO english_lemma VALUES ("a#00851023","a","hypotonic","N");
INSERT INTO english_lemma VALUES ("a#00851170","a","equivocal","N");
INSERT INTO english_lemma VALUES ("a#00851170","a","ambiguous","N");
INSERT INTO english_lemma VALUES ("a#00851718","a","ambivalent","N");
INSERT INTO english_lemma VALUES ("a#00851919","a","double","N");
INSERT INTO english_lemma VALUES ("a#00851919","a","forked","N");
INSERT INTO english_lemma VALUES ("a#00852075","a","evasive","N");
INSERT INTO english_lemma VALUES ("a#00852235","a","indeterminate","N");
INSERT INTO english_lemma VALUES ("a#00852394","a","unequivocal","N");
INSERT INTO english_lemma VALUES ("a#00852394","a","univocal","N");
INSERT INTO english_lemma VALUES ("a#00852394","a","unambiguous","N");
INSERT INTO english_lemma VALUES ("a#00852818","a","absolute","N");
INSERT INTO english_lemma VALUES ("a#00852818","a","conclusive","N");
INSERT INTO english_lemma VALUES ("a#00853079","a","straightforward","N");
INSERT INTO english_lemma VALUES ("a#00853201","a","unquestionable","N");
INSERT INTO english_lemma VALUES ("a#00853337","a","eradicable","N");
INSERT INTO english_lemma VALUES ("a#00853501","a","delible","N");
INSERT INTO english_lemma VALUES ("a#00853579","a","effaceable","N");
INSERT INTO english_lemma VALUES ("a#00853579","a","erasable","N");
INSERT INTO english_lemma VALUES ("a#00853876","a","exterminable","N");
INSERT INTO english_lemma VALUES ("a#00853876","a","extirpable","N");
INSERT INTO english_lemma VALUES ("a#00853995","a","obliterable","N");
INSERT INTO english_lemma VALUES ("a#00853995","a","removable","N");
INSERT INTO english_lemma VALUES ("a#00854098","a","ineradicable","N");
INSERT INTO english_lemma VALUES ("a#00854297","a","indelible","N");
INSERT INTO english_lemma VALUES ("a#00854297","a","unerasable","N");
INSERT INTO english_lemma VALUES ("a#00854428","a","inexpungible","N");
INSERT INTO english_lemma VALUES ("a#00854428","a","inexpungeable","N");
INSERT INTO english_lemma VALUES ("a#00854614","a","inexterminable","N");
INSERT INTO english_lemma VALUES ("a#00854614","a","inextirpable","N");
INSERT INTO english_lemma VALUES ("a#00854763","a","esoteric","N");
INSERT INTO english_lemma VALUES ("a#00855044","a","abstruse","N");
INSERT INTO english_lemma VALUES ("a#00855044","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00855044","a","recondite","N");
INSERT INTO english_lemma VALUES ("a#00855358","a","arcane","N");
INSERT INTO english_lemma VALUES ("a#00855484","a","cabalistic","N");
INSERT INTO english_lemma VALUES ("a#00855484","a","cryptic","N");
INSERT INTO english_lemma VALUES ("a#00855484","a","cryptical","N");
INSERT INTO english_lemma VALUES ("a#00855484","a","sibylline","N");
INSERT INTO english_lemma VALUES ("a#00855736","a","mysterious","N");
INSERT INTO english_lemma VALUES ("a#00855736","a","mystic","N");
INSERT INTO english_lemma VALUES ("a#00855736","a","mystical","N");
INSERT INTO english_lemma VALUES ("a#00855736","a","occult","N");
INSERT INTO english_lemma VALUES ("a#00855736","a","secret","N");
INSERT INTO english_lemma VALUES ("a#00856044","a","exoteric","N");
INSERT INTO english_lemma VALUES ("a#00856182","a","essential","N");
INSERT INTO english_lemma VALUES ("a#00856572","a","basal","N");
INSERT INTO english_lemma VALUES ("a#00856572","a","basic","N");
INSERT INTO english_lemma VALUES ("a#00856572","a","primary","N");
INSERT INTO english_lemma VALUES ("a#00856679","a","biogenic","N");
INSERT INTO english_lemma VALUES ("a#00856863","a","constituent","N");
INSERT INTO english_lemma VALUES ("a#00856863","a","constitutional","N");
INSERT INTO english_lemma VALUES ("a#00856863","a","constitutive","N");
INSERT INTO english_lemma VALUES ("a#00856863","a","organic","N");
INSERT INTO english_lemma VALUES ("a#00857047","a","must","N");
INSERT INTO english_lemma VALUES ("a#00857150","a","staple","N");
INSERT INTO english_lemma VALUES ("a#00857259","a","substantial","N");
INSERT INTO english_lemma VALUES ("a#00857259","a","substantive","N");
INSERT INTO english_lemma VALUES ("a#00857259","a","in_essence","N");
INSERT INTO english_lemma VALUES ("a#00857447","a","virtual","N");
INSERT INTO english_lemma VALUES ("a#00857639","a","vital","N");
INSERT INTO english_lemma VALUES ("a#00857639","a","life-sustaining","N");
INSERT INTO english_lemma VALUES ("a#00857859","a","inessential","N");
INSERT INTO english_lemma VALUES ("a#00857859","a","unessential","N");
INSERT INTO english_lemma VALUES ("a#00858117","a","incidental","N");
INSERT INTO english_lemma VALUES ("a#00858117","a","nonessential","N");
INSERT INTO english_lemma VALUES ("a#00858284","a","complemental","N");
INSERT INTO english_lemma VALUES ("a#00858284","a","complementary","N");
INSERT INTO english_lemma VALUES ("a#00858284","a","completing","N");
INSERT INTO english_lemma VALUES ("a#00858444","a","dispensable","N");
INSERT INTO english_lemma VALUES ("a#00858627","a","indispensable","N");
INSERT INTO english_lemma VALUES ("a#00858817","a","critical","N");
INSERT INTO english_lemma VALUES ("a#00858817","a","vital","N");
INSERT INTO english_lemma VALUES ("a#00859052","a","estimable","N");
INSERT INTO english_lemma VALUES ("a#00859179","a","admirable","N");
INSERT INTO english_lemma VALUES ("a#00859401","a","contemptible","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","abject","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","low","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","low-down","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","scummy","N");
INSERT INTO english_lemma VALUES ("a#00859562","a","scurvy","N");
INSERT INTO english_lemma VALUES ("a#00859856","a","pathetic","N");
INSERT INTO english_lemma VALUES ("a#00859856","a","pitiable","N");
INSERT INTO english_lemma VALUES ("a#00859856","a","pitiful","N");
INSERT INTO english_lemma VALUES ("a#00860061","a","ethical","N");
INSERT INTO english_lemma VALUES ("a#00860385","a","unethical","N");
INSERT INTO english_lemma VALUES ("a#00860562","a","complimentary","N");
INSERT INTO english_lemma VALUES ("a#00860738","a","encomiastic","N");
INSERT INTO english_lemma VALUES ("a#00860738","a","eulogistic","N");
INSERT INTO english_lemma VALUES ("a#00860738","a","panegyric","N");
INSERT INTO english_lemma VALUES ("a#00860738","a","panegyrical","N");
INSERT INTO english_lemma VALUES ("a#00860862","a","laudatory","N");
INSERT INTO english_lemma VALUES ("a#00860862","a","praiseful","N");
INSERT INTO english_lemma VALUES ("a#00860862","a","praising","N");
INSERT INTO english_lemma VALUES ("a#00860987","a","uncomplimentary","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","belittling","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","deprecating","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","deprecative","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","deprecatory","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","depreciative","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","depreciatory","N");
INSERT INTO english_lemma VALUES ("a#00861187","a","slighting","N");
INSERT INTO english_lemma VALUES ("a#00861492","a","derogative","N");
INSERT INTO english_lemma VALUES ("a#00861492","a","derogatory","N");
INSERT INTO english_lemma VALUES ("a#00861492","a","disparaging","N");
INSERT INTO english_lemma VALUES ("a#00861667","a","dyslogistic","N");
INSERT INTO english_lemma VALUES ("a#00861667","a","dislogistic","N");
INSERT INTO english_lemma VALUES ("a#00861667","a","pejorative","N");
INSERT INTO english_lemma VALUES ("a#00861824","a","supercilious","N");
INSERT INTO english_lemma VALUES ("a#00861824","a","sneering","N");
INSERT INTO english_lemma VALUES ("a#00861824","a","snide","N");
INSERT INTO english_lemma VALUES ("a#00862067","a","flattering","N");
INSERT INTO english_lemma VALUES ("a#00862218","a","adulatory","N");
INSERT INTO english_lemma VALUES ("a#00862218","a","complimentary","N");
INSERT INTO english_lemma VALUES ("a#00862358","a","becoming","N");
INSERT INTO english_lemma VALUES ("a#00862511","a","ingratiating","N");
INSERT INTO english_lemma VALUES ("a#00862511","a","ingratiatory","N");
INSERT INTO english_lemma VALUES ("a#00862651","a","unflattering","N");
INSERT INTO english_lemma VALUES ("a#00862877","a","candid","N");
INSERT INTO english_lemma VALUES ("a#00863015","a","uncomplimentary","N");
INSERT INTO english_lemma VALUES ("a#00863121","a","euphemistic","N");
INSERT INTO english_lemma VALUES ("a#00863121","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#00863288","a","dysphemistic","N");
INSERT INTO english_lemma VALUES ("a#00863288","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#00863471","a","euphoric","N");
INSERT INTO english_lemma VALUES ("a#00863471","a","happy","N");
INSERT INTO english_lemma VALUES ("a#00863650","a","euphoriant","N");
INSERT INTO english_lemma VALUES ("a#00863734","a","expansive","N");
INSERT INTO english_lemma VALUES ("a#00863871","a","dysphoric","N");
INSERT INTO english_lemma VALUES ("a#00863871","a","distressed","N");
INSERT INTO english_lemma VALUES ("a#00863871","a","unhappy","N");
INSERT INTO english_lemma VALUES ("a#00864017","a","even","N");
INSERT INTO english_lemma VALUES ("a#00864501","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00864501","a","level","N");
INSERT INTO english_lemma VALUES ("a#00864501","a","plane","N");
INSERT INTO english_lemma VALUES ("a#00864705","a","flush","N");
INSERT INTO english_lemma VALUES ("a#00864913","a","justified","N");
INSERT INTO english_lemma VALUES ("a#00865040","a","level","N");
INSERT INTO english_lemma VALUES ("a#00865153","a","true","N");
INSERT INTO english_lemma VALUES ("a#00865153","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00865276","a","uneven","N");
INSERT INTO english_lemma VALUES ("a#00865675","a","crinkled","N");
INSERT INTO english_lemma VALUES ("a#00865675","a","crinkly","N");
INSERT INTO english_lemma VALUES ("a#00865675","a","rippled","N");
INSERT INTO english_lemma VALUES ("a#00865675","a","wavy","N");
INSERT INTO english_lemma VALUES ("a#00865675","a","wavelike","N");
INSERT INTO english_lemma VALUES ("a#00865792","a","cross-grained","N");
INSERT INTO english_lemma VALUES ("a#00865920","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#00866070","a","jagged","N");
INSERT INTO english_lemma VALUES ("a#00866070","a","jaggy","N");
INSERT INTO english_lemma VALUES ("a#00866070","a","scraggy","N");
INSERT INTO english_lemma VALUES ("a#00866236","a","lumpy","N");
INSERT INTO english_lemma VALUES ("a#00866347","a","out_of_true","N");
INSERT INTO english_lemma VALUES ("a#00866347","a","untrue","N");
INSERT INTO english_lemma VALUES ("a#00866524","a","patchy","N");
INSERT INTO english_lemma VALUES ("a#00866654","a","ragged","N");
INSERT INTO english_lemma VALUES ("a#00866811","a","unparallel","N");
INSERT INTO english_lemma VALUES ("a#00866892","a","even","N");
INSERT INTO english_lemma VALUES ("a#00866959","a","odd","N");
INSERT INTO english_lemma VALUES ("a#00867029","a","evergreen","N");
INSERT INTO english_lemma VALUES ("a#00867138","a","coniferous","N");
INSERT INTO english_lemma VALUES ("a#00867138","a","cone-bearing","N");
INSERT INTO english_lemma VALUES ("a#00867289","a","deciduous","N");
INSERT INTO english_lemma VALUES ("a#00867412","a","broadleaf","N");
INSERT INTO english_lemma VALUES ("a#00867412","a","broad-leafed","N");
INSERT INTO english_lemma VALUES ("a#00867412","a","broad-leaved","N");
INSERT INTO english_lemma VALUES ("a#00867566","a","exact","N");
INSERT INTO english_lemma VALUES ("a#00867953","a","direct","N");
INSERT INTO english_lemma VALUES ("a#00867953","a","verbatim","N");
INSERT INTO english_lemma VALUES ("a#00868128","a","literal","N");
INSERT INTO english_lemma VALUES ("a#00868270","a","literal","N");
INSERT INTO english_lemma VALUES ("a#00868270","a","word-for-word","N");
INSERT INTO english_lemma VALUES ("a#00868482","a","mathematical","N");
INSERT INTO english_lemma VALUES ("a#00868639","a","perfect","N");
INSERT INTO english_lemma VALUES ("a#00868738","a","photographic","N");
INSERT INTO english_lemma VALUES ("a#00868874","a","rigorous","N");
INSERT INTO english_lemma VALUES ("a#00868874","a","strict","N");
INSERT INTO english_lemma VALUES ("a#00869051","a","inexact","N");
INSERT INTO english_lemma VALUES ("a#00869222","a","approximate","N");
INSERT INTO english_lemma VALUES ("a#00869222","a","approximative","N");
INSERT INTO english_lemma VALUES ("a#00869222","a","rough","N");
INSERT INTO english_lemma VALUES ("a#00869389","a","free","N");
INSERT INTO english_lemma VALUES ("a#00869389","a","loose","N");
INSERT INTO english_lemma VALUES ("a#00869389","a","liberal","N");
INSERT INTO english_lemma VALUES ("a#00869555","a","odd","N");
INSERT INTO english_lemma VALUES ("a#00869694","a","round","N");
INSERT INTO english_lemma VALUES ("a#00869819","a","convertible","N");
INSERT INTO english_lemma VALUES ("a#00869819","a","exchangeable","N");
INSERT INTO english_lemma VALUES ("a#00870024","a","cashable","N");
INSERT INTO english_lemma VALUES ("a#00870024","a","redeemable","N");
INSERT INTO english_lemma VALUES ("a#00870207","a","inconvertible","N");
INSERT INTO english_lemma VALUES ("a#00870207","a","unconvertible","N");
INSERT INTO english_lemma VALUES ("a#00870207","a","unexchangeable","N");
INSERT INTO english_lemma VALUES ("a#00870446","a","irredeemable","N");
INSERT INTO english_lemma VALUES ("a#00870577","a","exchangeable","N");
INSERT INTO english_lemma VALUES ("a#00870696","a","commutable","N");
INSERT INTO english_lemma VALUES ("a#00870696","a","substitutable","N");
INSERT INTO english_lemma VALUES ("a#00870848","a","fungible","N");
INSERT INTO english_lemma VALUES ("a#00871043","a","unexchangeable","N");
INSERT INTO english_lemma VALUES ("a#00871150","a","incommutable","N");
INSERT INTO english_lemma VALUES ("a#00871295","a","excitable","N");
INSERT INTO english_lemma VALUES ("a#00871419","a","high-keyed","N");
INSERT INTO english_lemma VALUES ("a#00871498","a","quick","N");
INSERT INTO english_lemma VALUES ("a#00871498","a","warm","N");
INSERT INTO english_lemma VALUES ("a#00871617","a","skittish","N");
INSERT INTO english_lemma VALUES ("a#00871617","a","spooky","N");
INSERT INTO english_lemma VALUES ("a#00871617","a","nervous","N");
INSERT INTO english_lemma VALUES ("a#00871737","a","unexcitable","N");
INSERT INTO english_lemma VALUES ("a#00871861","a","steady","N");
INSERT INTO english_lemma VALUES ("a#00871958","a","excited","N");
INSERT INTO english_lemma VALUES ("a#00872229","a","aflutter","N");
INSERT INTO english_lemma VALUES ("a#00872229","a","nervous","N");
INSERT INTO english_lemma VALUES ("a#00872317","a","agog","N");
INSERT INTO english_lemma VALUES ("a#00872382","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#00872539","a","fevered","N");
INSERT INTO english_lemma VALUES ("a#00872632","a","intoxicated","N");
INSERT INTO english_lemma VALUES ("a#00872632","a","drunk","N");
INSERT INTO english_lemma VALUES ("a#00872794","a","overexcited","N");
INSERT INTO english_lemma VALUES ("a#00872866","a","stimulated","N");
INSERT INTO english_lemma VALUES ("a#00872866","a","stirred","N");
INSERT INTO english_lemma VALUES ("a#00872866","a","stirred_up","N");
INSERT INTO english_lemma VALUES ("a#00872866","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#00872975","a","teased","N");
INSERT INTO english_lemma VALUES ("a#00872975","a","titillated","N");
INSERT INTO english_lemma VALUES ("a#00873076","a","thrilled","N");
INSERT INTO english_lemma VALUES ("a#00873169","a","thrillful","N");
INSERT INTO english_lemma VALUES ("a#00873253","a","unexcited","N");
INSERT INTO english_lemma VALUES ("a#00873404","a","cool","N");
INSERT INTO english_lemma VALUES ("a#00873571","a","exciting","N");
INSERT INTO english_lemma VALUES ("a#00873926","a","breathless","N");
INSERT INTO english_lemma VALUES ("a#00873926","a","breathtaking","N");
INSERT INTO english_lemma VALUES ("a#00874095","a","elating","N");
INSERT INTO english_lemma VALUES ("a#00874095","a","exhilarating","N");
INSERT INTO english_lemma VALUES ("a#00874188","a","electric","N");
INSERT INTO english_lemma VALUES ("a#00874188","a","galvanic","N");
INSERT INTO english_lemma VALUES ("a#00874188","a","galvanizing","N");
INSERT INTO english_lemma VALUES ("a#00874409","a","electrifying","N");
INSERT INTO english_lemma VALUES ("a#00874409","a","thrilling","N");
INSERT INTO english_lemma VALUES ("a#00874593","a","glamorous","N");
INSERT INTO english_lemma VALUES ("a#00874593","a","glamourous","N");
INSERT INTO english_lemma VALUES ("a#00874734","a","heady","N");
INSERT INTO english_lemma VALUES ("a#00874734","a","intoxicating","N");
INSERT INTO english_lemma VALUES ("a#00874850","a","titillating","N");
INSERT INTO english_lemma VALUES ("a#00874945","a","tickling","N");
INSERT INTO english_lemma VALUES ("a#00874945","a","tingling","N");
INSERT INTO english_lemma VALUES ("a#00874945","a","titillating","N");
INSERT INTO english_lemma VALUES ("a#00875100","a","unexciting","N");
INSERT INTO english_lemma VALUES ("a#00875346","a","commonplace","N");
INSERT INTO english_lemma VALUES ("a#00875346","a","humdrum","N");
INSERT INTO english_lemma VALUES ("a#00875346","a","prosaic","N");
INSERT INTO english_lemma VALUES ("a#00875346","a","unglamorous","N");
INSERT INTO english_lemma VALUES ("a#00875346","a","unglamourous","N");
INSERT INTO english_lemma VALUES ("a#00875536","a","uninspired","N");
INSERT INTO english_lemma VALUES ("a#00875702","a","tame","N");
INSERT INTO english_lemma VALUES ("a#00875773","a","exculpatory","N");
INSERT INTO english_lemma VALUES ("a#00875929","a","absolvitory","N");
INSERT INTO english_lemma VALUES ("a#00875929","a","exonerative","N");
INSERT INTO english_lemma VALUES ("a#00875929","a","forgiving","N");
INSERT INTO english_lemma VALUES ("a#00876033","a","extenuating","N");
INSERT INTO english_lemma VALUES ("a#00876152","a","justificative","N");
INSERT INTO english_lemma VALUES ("a#00876152","a","justificatory","N");
INSERT INTO english_lemma VALUES ("a#00876152","a","vindicatory","N");
INSERT INTO english_lemma VALUES ("a#00876265","a","inculpatory","N");
INSERT INTO english_lemma VALUES ("a#00876265","a","inculpative","N");
INSERT INTO english_lemma VALUES ("a#00876493","a","accusative","N");
INSERT INTO english_lemma VALUES ("a#00876493","a","accusatory","N");
INSERT INTO english_lemma VALUES ("a#00876493","a","accusing","N");
INSERT INTO english_lemma VALUES ("a#00876493","a","accusive","N");
INSERT INTO english_lemma VALUES ("a#00876745","a","comminatory","N");
INSERT INTO english_lemma VALUES ("a#00876745","a","denunciative","N");
INSERT INTO english_lemma VALUES ("a#00876745","a","denunciatory","N");
INSERT INTO english_lemma VALUES ("a#00876865","a","condemnatory","N");
INSERT INTO english_lemma VALUES ("a#00876865","a","condemning","N");
INSERT INTO english_lemma VALUES ("a#00877008","a","criminative","N");
INSERT INTO english_lemma VALUES ("a#00877008","a","criminatory","N");
INSERT INTO english_lemma VALUES ("a#00877008","a","incriminating","N");
INSERT INTO english_lemma VALUES ("a#00877008","a","incriminatory","N");
INSERT INTO english_lemma VALUES ("a#00877179","a","damnatory","N");
INSERT INTO english_lemma VALUES ("a#00877179","a","damning","N");
INSERT INTO english_lemma VALUES ("a#00877271","a","recriminative","N");
INSERT INTO english_lemma VALUES ("a#00877271","a","recriminatory","N");
INSERT INTO english_lemma VALUES ("a#00877408","a","exhaustible","N");
INSERT INTO english_lemma VALUES ("a#00877508","a","depletable","N");
INSERT INTO english_lemma VALUES ("a#00877590","a","inexhaustible","N");
INSERT INTO english_lemma VALUES ("a#00877768","a","renewable","N");
INSERT INTO english_lemma VALUES ("a#00877933","a","unfailing","N");
INSERT INTO english_lemma VALUES ("a#00878089","a","exhausted","N");
INSERT INTO english_lemma VALUES ("a#00878367","a","consumed","N");
INSERT INTO english_lemma VALUES ("a#00878367","a","used-up","N");
INSERT INTO english_lemma VALUES ("a#00878367","a","used_up","N");
INSERT INTO english_lemma VALUES ("a#00878466","a","depleted","N");
INSERT INTO english_lemma VALUES ("a#00878583","a","evacuated","N");
INSERT INTO english_lemma VALUES ("a#00878726","a","gone","N");
INSERT INTO english_lemma VALUES ("a#00878726","a","expended","N");
INSERT INTO english_lemma VALUES ("a#00878726","a","spent","N");
INSERT INTO english_lemma VALUES ("a#00878842","a","unexhausted","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","leftover","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","left_over","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","left","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","odd","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","remaining","N");
INSERT INTO english_lemma VALUES ("a#00878999","a","unexpended","N");
INSERT INTO english_lemma VALUES ("a#00879296","a","unconsumed","N");
INSERT INTO english_lemma VALUES ("a#00879365","a","unspent","N");
INSERT INTO english_lemma VALUES ("a#00879365","a","unexpended","N");
INSERT INTO english_lemma VALUES ("a#00879511","a","existent","N");
INSERT INTO english_lemma VALUES ("a#00879511","a","existing","N");
INSERT INTO english_lemma VALUES ("a#00879831","a","active","N");
INSERT INTO english_lemma VALUES ("a#00879831","a","alive","N");
INSERT INTO english_lemma VALUES ("a#00879982","a","nonexistent","N");
INSERT INTO english_lemma VALUES ("a#00880182","a","nonextant","N");
INSERT INTO english_lemma VALUES ("a#00880358","a","vanished","N");
INSERT INTO english_lemma VALUES ("a#00880469","a","extant","N");
INSERT INTO english_lemma VALUES ("a#00880725","a","living","N");
INSERT INTO english_lemma VALUES ("a#00880818","a","surviving","N");
INSERT INTO english_lemma VALUES ("a#00880818","a","living","N");
INSERT INTO english_lemma VALUES ("a#00881108","a","extinct","N");
INSERT INTO english_lemma VALUES ("a#00881108","a","nonextant","N");
INSERT INTO english_lemma VALUES ("a#00881387","a","dead","N");
INSERT INTO english_lemma VALUES ("a#00881493","a","expected","N");
INSERT INTO english_lemma VALUES ("a#00881759","a","anticipated","N");
INSERT INTO english_lemma VALUES ("a#00881759","a","awaited","N");
INSERT INTO english_lemma VALUES ("a#00881759","a","hoped-for","N");
INSERT INTO english_lemma VALUES ("a#00881860","a","due","N");
INSERT INTO english_lemma VALUES ("a#00881966","a","expectable","N");
INSERT INTO english_lemma VALUES ("a#00882114","a","foreseen","N");
INSERT INTO english_lemma VALUES ("a#00882114","a","foretold","N");
INSERT INTO english_lemma VALUES ("a#00882114","a","predicted","N");
INSERT INTO english_lemma VALUES ("a#00882208","a","matter-of-course","N");
INSERT INTO english_lemma VALUES ("a#00882328","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#00882438","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#00882670","a","unannounced","N");
INSERT INTO english_lemma VALUES ("a#00882670","a","unheralded","N");
INSERT INTO english_lemma VALUES ("a#00882670","a","unpredicted","N");
INSERT INTO english_lemma VALUES ("a#00882895","a","unanticipated","N");
INSERT INTO english_lemma VALUES ("a#00882895","a","unforeseen","N");
INSERT INTO english_lemma VALUES ("a#00882895","a","unlooked-for","N");
INSERT INTO english_lemma VALUES ("a#00882895","a","out_of_the_blue","N");
INSERT INTO english_lemma VALUES ("a#00883200","a","unhoped","N");
INSERT INTO english_lemma VALUES ("a#00883200","a","unhoped-for","N");
INSERT INTO english_lemma VALUES ("a#00883200","a","unthought","N");
INSERT INTO english_lemma VALUES ("a#00883200","a","unthought-of","N");
INSERT INTO english_lemma VALUES ("a#00883436","a","unprovided_for","N");
INSERT INTO english_lemma VALUES ("a#00883525","a","upset","N");
INSERT INTO english_lemma VALUES ("a#00883684","a","expedient","N");
INSERT INTO english_lemma VALUES ("a#00883926","a","advantageous","N");
INSERT INTO english_lemma VALUES ("a#00883926","a","appropriate","N");
INSERT INTO english_lemma VALUES ("a#00884081","a","opportunist","N");
INSERT INTO english_lemma VALUES ("a#00884081","a","opportunistic","N");
INSERT INTO english_lemma VALUES ("a#00884081","a","timeserving","N");
INSERT INTO english_lemma VALUES ("a#00884255","a","inexpedient","N");
INSERT INTO english_lemma VALUES ("a#00884417","a","inadvisable","N");
INSERT INTO english_lemma VALUES ("a#00884529","a","expedited","N");
INSERT INTO english_lemma VALUES ("a#00884673","a","accelerated","N");
INSERT INTO english_lemma VALUES ("a#00884673","a","speeded_up","N");
INSERT INTO english_lemma VALUES ("a#00884769","a","facilitated","N");
INSERT INTO english_lemma VALUES ("a#00884862","a","delayed","N");
INSERT INTO english_lemma VALUES ("a#00885071","a","abeyant","N");
INSERT INTO english_lemma VALUES ("a#00885071","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#00885071","a","in_abeyance","N");
INSERT INTO english_lemma VALUES ("a#00885071","a","suspended","N");
INSERT INTO english_lemma VALUES ("a#00885185","a","delayed-action","N");
INSERT INTO english_lemma VALUES ("a#00885316","a","deferred","N");
INSERT INTO english_lemma VALUES ("a#00885316","a","postponed","N");
INSERT INTO english_lemma VALUES ("a#00885453","a","held_up","N");
INSERT INTO english_lemma VALUES ("a#00885531","a","expendable","N");
INSERT INTO english_lemma VALUES ("a#00885665","a","consumable","N");
INSERT INTO english_lemma VALUES ("a#00885736","a","sacrificeable","N");
INSERT INTO english_lemma VALUES ("a#00885850","a","unexpendable","N");
INSERT INTO english_lemma VALUES ("a#00886008","a","essential","N");
INSERT INTO english_lemma VALUES ("a#00886119","a","irreplaceable","N");
INSERT INTO english_lemma VALUES ("a#00886202","a","expensive","N");
INSERT INTO english_lemma VALUES ("a#00886427","a","big-ticket","N");
INSERT INTO english_lemma VALUES ("a#00886586","a","costly","N");
INSERT INTO english_lemma VALUES ("a#00886586","a","dear","N");
INSERT INTO english_lemma VALUES ("a#00886586","a","high-priced","N");
INSERT INTO english_lemma VALUES ("a#00886586","a","pricey","N");
INSERT INTO english_lemma VALUES ("a#00886586","a","pricy","N");
INSERT INTO english_lemma VALUES ("a#00886802","a","dearly-won","N");
INSERT INTO english_lemma VALUES ("a#00886802","a","costly","N");
INSERT INTO english_lemma VALUES ("a#00886925","a","overpriced","N");
INSERT INTO english_lemma VALUES ("a#00887042","a","cheap","N");
INSERT INTO english_lemma VALUES ("a#00887042","a","inexpensive","N");
INSERT INTO english_lemma VALUES ("a#00887361","a","bargain","N");
INSERT INTO english_lemma VALUES ("a#00887361","a","cut-rate","N");
INSERT INTO english_lemma VALUES ("a#00887361","a","cut-price","N");
INSERT INTO english_lemma VALUES ("a#00887544","a","bargain-priced","N");
INSERT INTO english_lemma VALUES ("a#00887544","a","cut-rate","N");
INSERT INTO english_lemma VALUES ("a#00887544","a","cut-price","N");
INSERT INTO english_lemma VALUES ("a#00887728","a","catchpenny","N");
INSERT INTO english_lemma VALUES ("a#00887864","a","dirt_cheap","N");
INSERT INTO english_lemma VALUES ("a#00887956","a","low-cost","N");
INSERT INTO english_lemma VALUES ("a#00887956","a","low-priced","N");
INSERT INTO english_lemma VALUES ("a#00887956","a","affordable","N");
INSERT INTO english_lemma VALUES ("a#00888094","a","nickel-and-dime","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","sixpenny","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","threepenny","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","twopenny","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","tuppeny","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","two-a-penny","N");
INSERT INTO english_lemma VALUES ("a#00888194","a","twopenny-halfpenny","N");
INSERT INTO english_lemma VALUES ("a#00888335","a","experienced","N");
INSERT INTO english_lemma VALUES ("a#00888628","a","full-fledged","N");
INSERT INTO english_lemma VALUES ("a#00888628","a","fully_fledged","N");
INSERT INTO english_lemma VALUES ("a#00888873","a","initiate","N");
INSERT INTO english_lemma VALUES ("a#00888873","a","initiated","N");
INSERT INTO english_lemma VALUES ("a#00888979","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#00888979","a","intimate_with","N");
INSERT INTO english_lemma VALUES ("a#00888979","a","knowledgeable","N");
INSERT INTO english_lemma VALUES ("a#00888979","a","knowledgeable_about","N");
INSERT INTO english_lemma VALUES ("a#00889260","a","old","N");
INSERT INTO english_lemma VALUES ("a#00889260","a","older","N");
INSERT INTO english_lemma VALUES ("a#00889376","a","practiced","N");
INSERT INTO english_lemma VALUES ("a#00889376","a","practised","N");
INSERT INTO english_lemma VALUES ("a#00889472","a","seasoned","N");
INSERT INTO english_lemma VALUES ("a#00889472","a","veteran","N");
INSERT INTO english_lemma VALUES ("a#00889682","a","inexperienced","N");
INSERT INTO english_lemma VALUES ("a#00889926","a","apprentice","N");
INSERT INTO english_lemma VALUES ("a#00890024","a","fledgling","N");
INSERT INTO english_lemma VALUES ("a#00890024","a","unfledged","N");
INSERT INTO english_lemma VALUES ("a#00890185","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00890185","a","green","N");
INSERT INTO english_lemma VALUES ("a#00890185","a","new","N");
INSERT INTO english_lemma VALUES ("a#00890185","a","wet_behind_the_ears","N");
INSERT INTO english_lemma VALUES ("a#00890397","a","uninitiate","N");
INSERT INTO english_lemma VALUES ("a#00890397","a","uninitiated","N");
INSERT INTO english_lemma VALUES ("a#00890575","a","unpracticed","N");
INSERT INTO english_lemma VALUES ("a#00890575","a","unpractised","N");
INSERT INTO english_lemma VALUES ("a#00890680","a","unseasoned","N");
INSERT INTO english_lemma VALUES ("a#00890680","a","untested","N");
INSERT INTO english_lemma VALUES ("a#00890680","a","untried","N");
INSERT INTO english_lemma VALUES ("a#00890898","a","expired","N");
INSERT INTO english_lemma VALUES ("a#00891123","a","invalid","N");
INSERT INTO english_lemma VALUES ("a#00891218","a","terminated","N");
INSERT INTO english_lemma VALUES ("a#00891335","a","unexpired","N");
INSERT INTO english_lemma VALUES ("a#00891553","a","valid","N");
INSERT INTO english_lemma VALUES ("a#00891659","a","explicable","N");
INSERT INTO english_lemma VALUES ("a#00891837","a","explainable","N");
INSERT INTO english_lemma VALUES ("a#00891837","a","interpretable","N");
INSERT INTO english_lemma VALUES ("a#00891963","a","inexplicable","N");
INSERT INTO english_lemma VALUES ("a#00891963","a","incomprehensible","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","cryptic","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","cryptical","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","deep","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","inscrutable","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","mysterious","N");
INSERT INTO english_lemma VALUES ("a#00892302","a","mystifying","N");
INSERT INTO english_lemma VALUES ("a#00892717","a","paradoxical","N");
INSERT INTO english_lemma VALUES ("a#00892717","a","self-contradictory","N");
INSERT INTO english_lemma VALUES ("a#00892912","a","unaccountable","N");
INSERT INTO english_lemma VALUES ("a#00892912","a","unexplainable","N");
INSERT INTO english_lemma VALUES ("a#00893118","a","unexplained","N");
INSERT INTO english_lemma VALUES ("a#00893241","a","explicit","N");
INSERT INTO english_lemma VALUES ("a#00893241","a","expressed","N");
INSERT INTO english_lemma VALUES ("a#00893638","a","declared","N");
INSERT INTO english_lemma VALUES ("a#00893638","a","stated","N");
INSERT INTO english_lemma VALUES ("a#00893737","a","definitive","N");
INSERT INTO english_lemma VALUES ("a#00893737","a","unequivocal","N");
INSERT INTO english_lemma VALUES ("a#00893898","a","express","N");
INSERT INTO english_lemma VALUES ("a#00893992","a","graphic","N");
INSERT INTO english_lemma VALUES ("a#00894125","a","implicit","N");
INSERT INTO english_lemma VALUES ("a#00894125","a","inexplicit","N");
INSERT INTO english_lemma VALUES ("a#00894544","a","implicit_in","N");
INSERT INTO english_lemma VALUES ("a#00894544","a","inherent","N");
INSERT INTO english_lemma VALUES ("a#00894544","a","underlying","N");
INSERT INTO english_lemma VALUES ("a#00894749","a","implied","N");
INSERT INTO english_lemma VALUES ("a#00894749","a","silent","N");
INSERT INTO english_lemma VALUES ("a#00894749","a","tacit","N");
INSERT INTO english_lemma VALUES ("a#00894749","a","understood","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unexpressed","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unsaid","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unstated","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unuttered","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unverbalized","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unvoiced","N");
INSERT INTO english_lemma VALUES ("a#00894991","a","unspoken","N");
INSERT INTO english_lemma VALUES ("a#00895289","a","exploited","N");
INSERT INTO english_lemma VALUES ("a#00895402","a","employed","N");
INSERT INTO english_lemma VALUES ("a#00895402","a","made_use_of","N");
INSERT INTO english_lemma VALUES ("a#00895484","a","unexploited","N");
INSERT INTO english_lemma VALUES ("a#00895484","a","undeveloped","N");
INSERT INTO english_lemma VALUES ("a#00895668","a","fallow","N");
INSERT INTO english_lemma VALUES ("a#00895779","a","untapped","N");
INSERT INTO english_lemma VALUES ("a#00895939","a","expressible","N");
INSERT INTO english_lemma VALUES ("a#00896103","a","describable","N");
INSERT INTO english_lemma VALUES ("a#00896187","a","representable","N");
INSERT INTO english_lemma VALUES ("a#00896330","a","speakable","N");
INSERT INTO english_lemma VALUES ("a#00896330","a","utterable","N");
INSERT INTO english_lemma VALUES ("a#00896444","a","inexpressible","N");
INSERT INTO english_lemma VALUES ("a#00896444","a","unexpressible","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","indefinable","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","indescribable","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","ineffable","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","unspeakable","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","untellable","N");
INSERT INTO english_lemma VALUES ("a#00896556","a","unutterable","N");
INSERT INTO english_lemma VALUES ("a#00896894","a","extensile","N");
INSERT INTO english_lemma VALUES ("a#00896894","a","extensible","N");
INSERT INTO english_lemma VALUES ("a#00897107","a","protractile","N");
INSERT INTO english_lemma VALUES ("a#00897107","a","protractible","N");
INSERT INTO english_lemma VALUES ("a#00897221","a","protrusile","N");
INSERT INTO english_lemma VALUES ("a#00897221","a","protrusible","N");
INSERT INTO english_lemma VALUES ("a#00897338","a","nonextensile","N");
INSERT INTO english_lemma VALUES ("a#00897338","a","inextensible","N");
INSERT INTO english_lemma VALUES ("a#00897338","a","nonprotractile","N");
INSERT INTO english_lemma VALUES ("a#00897442","a","extricable","N");
INSERT INTO english_lemma VALUES ("a#00897526","a","inextricable","N");
INSERT INTO english_lemma VALUES ("a#00897718","a","unresolvable","N");
INSERT INTO english_lemma VALUES ("a#00897832","a","bowed","N");
INSERT INTO english_lemma VALUES ("a#00897948","a","plucked","N");
INSERT INTO english_lemma VALUES ("a#00898092","a","pizzicato","N");
INSERT INTO english_lemma VALUES ("a#00898215","a","fingered","N");
INSERT INTO english_lemma VALUES ("a#00898446","a","digitate","N");
INSERT INTO english_lemma VALUES ("a#00898446","a","fingerlike","N");
INSERT INTO english_lemma VALUES ("a#00898574","a","fingerless","N");
INSERT INTO english_lemma VALUES ("a#00898664","a","inhaled","N");
INSERT INTO english_lemma VALUES ("a#00898807","a","indrawn","N");
INSERT INTO english_lemma VALUES ("a#00899001","a","exhaled","N");
INSERT INTO english_lemma VALUES ("a#00899118","a","expansive","N");
INSERT INTO english_lemma VALUES ("a#00899355","a","distensible","N");
INSERT INTO english_lemma VALUES ("a#00899505","a","erectile","N");
INSERT INTO english_lemma VALUES ("a#00899505","a","cavernous","N");
INSERT INTO english_lemma VALUES ("a#00899750","a","expandable","N");
INSERT INTO english_lemma VALUES ("a#00899750","a","expandible","N");
INSERT INTO english_lemma VALUES ("a#00899750","a","expansible","N");
INSERT INTO english_lemma VALUES ("a#00899862","a","inflatable","N");
INSERT INTO english_lemma VALUES ("a#00900004","a","unexpansive","N");
INSERT INTO english_lemma VALUES ("a#00900113","a","extinguishable","N");
INSERT INTO english_lemma VALUES ("a#00900269","a","inextinguishable","N");
INSERT INTO english_lemma VALUES ("a#00900427","a","external","N");
INSERT INTO english_lemma VALUES ("a#00900690","a","outer","N");
INSERT INTO english_lemma VALUES ("a#00900811","a","outside","N");
INSERT INTO english_lemma VALUES ("a#00900967","a","internal","N");
INSERT INTO english_lemma VALUES ("a#00901318","a","in","N");
INSERT INTO english_lemma VALUES ("a#00901470","a","inner","N");
INSERT INTO english_lemma VALUES ("a#00901591","a","inside","N");
INSERT INTO english_lemma VALUES ("a#00901710","a","interior","N");
INSERT INTO english_lemma VALUES ("a#00901824","a","internecine","N");
INSERT INTO english_lemma VALUES ("a#00901969","a","intrinsic","N");
INSERT INTO english_lemma VALUES ("a#00902134","a","outer","N");
INSERT INTO english_lemma VALUES ("a#00902383","a","out","N");
INSERT INTO english_lemma VALUES ("a#00902469","a","outermost","N");
INSERT INTO english_lemma VALUES ("a#00902469","a","outmost","N");
INSERT INTO english_lemma VALUES ("a#00902588","a","outside","N");
INSERT INTO english_lemma VALUES ("a#00902705","a","satellite","N");
INSERT INTO english_lemma VALUES ("a#00902858","a","inner","N");
INSERT INTO english_lemma VALUES ("a#00903051","a","central","N");
INSERT INTO english_lemma VALUES ("a#00903216","a","inmost","N");
INSERT INTO english_lemma VALUES ("a#00903216","a","innermost","N");
INSERT INTO english_lemma VALUES ("a#00903343","a","inside","N");
INSERT INTO english_lemma VALUES ("a#00903456","a","outward","N");
INSERT INTO english_lemma VALUES ("a#00903717","a","external","N");
INSERT INTO english_lemma VALUES ("a#00903877","a","outer","N");
INSERT INTO english_lemma VALUES ("a#00903961","a","inward","N");
INSERT INTO english_lemma VALUES ("a#00904206","a","indwelling","N");
INSERT INTO english_lemma VALUES ("a#00904387","a","inmost","N");
INSERT INTO english_lemma VALUES ("a#00904387","a","innermost","N");
INSERT INTO english_lemma VALUES ("a#00904509","a","inner","N");
INSERT INTO english_lemma VALUES ("a#00904509","a","interior","N");
INSERT INTO english_lemma VALUES ("a#00904509","a","internal","N");
INSERT INTO english_lemma VALUES ("a#00904859","a","secret","N");
INSERT INTO english_lemma VALUES ("a#00904859","a","private","N");
INSERT INTO english_lemma VALUES ("a#00904967","a","self-whispered","N");
INSERT INTO english_lemma VALUES ("a#00905055","a","exterior","N");
INSERT INTO english_lemma VALUES ("a#00905313","a","out","N");
INSERT INTO english_lemma VALUES ("a#00905421","a","outside","N");
INSERT INTO english_lemma VALUES ("a#00905527","a","interior","N");
INSERT INTO english_lemma VALUES ("a#00905787","a","indoor","N");
INSERT INTO english_lemma VALUES ("a#00905873","a","inside","N");
INSERT INTO english_lemma VALUES ("a#00905992","a","eyed","N");
INSERT INTO english_lemma VALUES ("a#00906353","a","almond-eyed","N");
INSERT INTO english_lemma VALUES ("a#00906436","a","blue-eyed","N");
INSERT INTO english_lemma VALUES ("a#00906508","a","eyelike","N");
INSERT INTO english_lemma VALUES ("a#00906686","a","one-eyed","N");
INSERT INTO english_lemma VALUES ("a#00906843","a","ox-eyed","N");
INSERT INTO english_lemma VALUES ("a#00906956","a","popeyed","N");
INSERT INTO english_lemma VALUES ("a#00907029","a","saucer-eyed","N");
INSERT INTO english_lemma VALUES ("a#00907029","a","round-eyed","N");
INSERT INTO english_lemma VALUES ("a#00907133","a","sharp-eyed","N");
INSERT INTO english_lemma VALUES ("a#00907210","a","skew-eyed","N");
INSERT INTO english_lemma VALUES ("a#00907311","a","eyeless","N");
INSERT INTO english_lemma VALUES ("a#00907461","a","inter","N");
INSERT INTO english_lemma VALUES ("a#00907648","a","intra","N");
INSERT INTO english_lemma VALUES ("a#00907749","a","in","N");
INSERT INTO english_lemma VALUES ("a#00907888","a","at_home","N");
INSERT INTO english_lemma VALUES ("a#00908011","a","out","N");
INSERT INTO english_lemma VALUES ("a#00908170","a","away","N");
INSERT INTO english_lemma VALUES ("a#00908290","a","playable","N");
INSERT INTO english_lemma VALUES ("a#00908580","a","unplayable","N");
INSERT INTO english_lemma VALUES ("a#00908801","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00908958","a","in-bounds","N");
INSERT INTO english_lemma VALUES ("a#00909063","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00909178","a","out-of-bounds","N");
INSERT INTO english_lemma VALUES ("a#00909260","a","fair","N");
INSERT INTO english_lemma VALUES ("a#00909260","a","just","N");
INSERT INTO english_lemma VALUES ("a#00909663","a","antimonopoly","N");
INSERT INTO english_lemma VALUES ("a#00909663","a","antitrust","N");
INSERT INTO english_lemma VALUES ("a#00909828","a","clean","N");
INSERT INTO english_lemma VALUES ("a#00909828","a","sporting","N");
INSERT INTO english_lemma VALUES ("a#00909828","a","sportsmanlike","N");
INSERT INTO english_lemma VALUES ("a#00910043","a","fair-minded","N");
INSERT INTO english_lemma VALUES ("a#00910148","a","fair-and-square","N");
INSERT INTO english_lemma VALUES ("a#00910225","a","unfair","N");
INSERT INTO english_lemma VALUES ("a#00910225","a","unjust","N");
INSERT INTO english_lemma VALUES ("a#00910510","a","cheating","N");
INSERT INTO english_lemma VALUES ("a#00910510","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#00910510","a","foul","N");
INSERT INTO english_lemma VALUES ("a#00910510","a","unsporting","N");
INSERT INTO english_lemma VALUES ("a#00910510","a","unsportsmanlike","N");
INSERT INTO english_lemma VALUES ("a#00910769","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00910900","a","equitable","N");
INSERT INTO english_lemma VALUES ("a#00910900","a","just","N");
INSERT INTO english_lemma VALUES ("a#00911168","a","evenhanded","N");
INSERT INTO english_lemma VALUES ("a#00911265","a","inequitable","N");
INSERT INTO english_lemma VALUES ("a#00911265","a","unjust","N");
INSERT INTO english_lemma VALUES ("a#00911415","a","faithful","N");
INSERT INTO english_lemma VALUES ("a#00911761","a","firm","N");
INSERT INTO english_lemma VALUES ("a#00911761","a","loyal","N");
INSERT INTO english_lemma VALUES ("a#00911761","a","truehearted","N");
INSERT INTO english_lemma VALUES ("a#00912021","a","true_to","N");
INSERT INTO english_lemma VALUES ("a#00912021","a","true","N");
INSERT INTO english_lemma VALUES ("a#00912131","a","true","N");
INSERT INTO english_lemma VALUES ("a#00912314","a","unfaithful","N");
INSERT INTO english_lemma VALUES ("a#00912562","a","apostate","N");
INSERT INTO english_lemma VALUES ("a#00912659","a","adulterous","N");
INSERT INTO english_lemma VALUES ("a#00912659","a","cheating","N");
INSERT INTO english_lemma VALUES ("a#00912659","a","two-timing","N");
INSERT INTO english_lemma VALUES ("a#00912879","a","punic","N");
INSERT INTO english_lemma VALUES ("a#00912879","a","perfidious","N");
INSERT INTO english_lemma VALUES ("a#00912879","a","treacherous","N");
INSERT INTO english_lemma VALUES ("a#00913176","a","untrue","N");
INSERT INTO english_lemma VALUES ("a#00913324","a","loyal","N");
INSERT INTO english_lemma VALUES ("a#00913581","a","allegiant","N");
INSERT INTO english_lemma VALUES ("a#00913767","a","doglike","N");
INSERT INTO english_lemma VALUES ("a#00913884","a","leal","N");
INSERT INTO english_lemma VALUES ("a#00914039","a","liege","N");
INSERT INTO english_lemma VALUES ("a#00914173","a","true-blue","N");
INSERT INTO english_lemma VALUES ("a#00914331","a","disloyal","N");
INSERT INTO english_lemma VALUES ("a#00914672","a","awol","N");
INSERT INTO english_lemma VALUES ("a#00914784","a","faithless","N");
INSERT INTO english_lemma VALUES ("a#00914784","a","traitorous","N");
INSERT INTO english_lemma VALUES ("a#00914784","a","unfaithful","N");
INSERT INTO english_lemma VALUES ("a#00915013","a","insurgent","N");
INSERT INTO english_lemma VALUES ("a#00915013","a","seditious","N");
INSERT INTO english_lemma VALUES ("a#00915013","a","subversive","N");
INSERT INTO english_lemma VALUES ("a#00915142","a","mutinous","N");
INSERT INTO english_lemma VALUES ("a#00915311","a","rebel","N");
INSERT INTO english_lemma VALUES ("a#00915311","a","rebelling","N");
INSERT INTO english_lemma VALUES ("a#00915311","a","rebellious","N");
INSERT INTO english_lemma VALUES ("a#00915488","a","recreant","N");
INSERT INTO english_lemma VALUES ("a#00915488","a","renegade","N");
INSERT INTO english_lemma VALUES ("a#00915666","a","traitorous","N");
INSERT INTO english_lemma VALUES ("a#00915666","a","treasonable","N");
INSERT INTO english_lemma VALUES ("a#00915666","a","treasonous","N");
INSERT INTO english_lemma VALUES ("a#00915824","a","fallible","N");
INSERT INTO english_lemma VALUES ("a#00915985","a","errant","N");
INSERT INTO english_lemma VALUES ("a#00915985","a","erring","N");
INSERT INTO english_lemma VALUES ("a#00915985","a","error-prone","N");
INSERT INTO english_lemma VALUES ("a#00916114","a","undependable","N");
INSERT INTO english_lemma VALUES ("a#00916114","a","unreliable","N");
INSERT INTO english_lemma VALUES ("a#00916257","a","infallible","N");
INSERT INTO english_lemma VALUES ("a#00916510","a","foolproof","N");
INSERT INTO english_lemma VALUES ("a#00916510","a","unfailing","N");
INSERT INTO english_lemma VALUES ("a#00916693","a","inerrable","N");
INSERT INTO english_lemma VALUES ("a#00916693","a","inerrant","N");
INSERT INTO english_lemma VALUES ("a#00916693","a","unerring","N");
INSERT INTO english_lemma VALUES ("a#00916922","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#00917237","a","acquainted","N");
INSERT INTO english_lemma VALUES ("a#00917237","a","acquainted_with","N");
INSERT INTO english_lemma VALUES ("a#00917237","a","familiar_with","N");
INSERT INTO english_lemma VALUES ("a#00917420","a","beaten","N");
INSERT INTO english_lemma VALUES ("a#00917550","a","long-familiar","N");
INSERT INTO english_lemma VALUES ("a#00917550","a","well-known","N");
INSERT INTO english_lemma VALUES ("a#00917550","a","well_known","N");
INSERT INTO english_lemma VALUES ("a#00917756","a","old","N");
INSERT INTO english_lemma VALUES ("a#00917876","a","unfamiliar","N");
INSERT INTO english_lemma VALUES ("a#00918134","a","strange","N");
INSERT INTO english_lemma VALUES ("a#00918134","a","unknown","N");
INSERT INTO english_lemma VALUES ("a#00918323","a","unacquainted","N");
INSERT INTO english_lemma VALUES ("a#00918323","a","unacquainted_with","N");
INSERT INTO english_lemma VALUES ("a#00918323","a","unfamiliar_with","N");
INSERT INTO english_lemma VALUES ("a#00918492","a","strange","N");
INSERT INTO english_lemma VALUES ("a#00918492","a","unusual","N");
INSERT INTO english_lemma VALUES ("a#00918955","a","antic","N");
INSERT INTO english_lemma VALUES ("a#00918955","a","fantastic","N");
INSERT INTO english_lemma VALUES ("a#00918955","a","fantastical","N");
INSERT INTO english_lemma VALUES ("a#00918955","a","grotesque","N");
INSERT INTO english_lemma VALUES ("a#00919170","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","curious","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","funny","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","odd","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","peculiar","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","queer","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","rum","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","rummy","N");
INSERT INTO english_lemma VALUES ("a#00919283","a","singular","N");
INSERT INTO english_lemma VALUES ("a#00919687","a","eerie","N");
INSERT INTO english_lemma VALUES ("a#00919687","a","eery","N");
INSERT INTO english_lemma VALUES ("a#00919867","a","exotic","N");
INSERT INTO english_lemma VALUES ("a#00920010","a","freaky","N");
INSERT INTO english_lemma VALUES ("a#00920145","a","gothic","N");
INSERT INTO english_lemma VALUES ("a#00920300","a","other","N");
INSERT INTO english_lemma VALUES ("a#00920505","a","quaint","N");
INSERT INTO english_lemma VALUES ("a#00920694","a","quaint","N");
INSERT INTO english_lemma VALUES ("a#00921012","a","weird","N");
INSERT INTO english_lemma VALUES ("a#00921162","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#00921474","a","common","N");
INSERT INTO english_lemma VALUES ("a#00921474","a","usual","N");
INSERT INTO english_lemma VALUES ("a#00921613","a","everyday","N");
INSERT INTO english_lemma VALUES ("a#00921723","a","fashionable","N");
INSERT INTO english_lemma VALUES ("a#00921723","a","stylish","N");
INSERT INTO english_lemma VALUES ("a#00922092","a","a_la_mode","N");
INSERT INTO english_lemma VALUES ("a#00922092","a","in_style","N");
INSERT INTO english_lemma VALUES ("a#00922092","a","in_vogue","N");
INSERT INTO english_lemma VALUES ("a#00922092","a","modish","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","dapper","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","dashing","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","jaunty","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","natty","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","raffish","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","rakish","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","smart","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","snappy","N");
INSERT INTO english_lemma VALUES ("a#00922219","a","spruce","N");
INSERT INTO english_lemma VALUES ("a#00922426","a","faddish","N");
INSERT INTO english_lemma VALUES ("a#00922426","a","faddy","N");
INSERT INTO english_lemma VALUES ("a#00922526","a","groovy","N");
INSERT INTO english_lemma VALUES ("a#00922526","a","swagger","N");
INSERT INTO english_lemma VALUES ("a#00922635","a","in","N");
INSERT INTO english_lemma VALUES ("a#00922745","a","mod","N");
INSERT INTO english_lemma VALUES ("a#00922745","a","modern","N");
INSERT INTO english_lemma VALUES ("a#00922745","a","up-to-date","N");
INSERT INTO english_lemma VALUES ("a#00922866","a","smart","N");
INSERT INTO english_lemma VALUES ("a#00922974","a","swank","N");
INSERT INTO english_lemma VALUES ("a#00922974","a","swanky","N");
INSERT INTO english_lemma VALUES ("a#00923090","a","trendsetting","N");
INSERT INTO english_lemma VALUES ("a#00923183","a","trendy","N");
INSERT INTO english_lemma VALUES ("a#00923183","a","voguish","N");
INSERT INTO english_lemma VALUES ("a#00923332","a","unfashionable","N");
INSERT INTO english_lemma VALUES ("a#00923332","a","unstylish","N");
INSERT INTO english_lemma VALUES ("a#00923332","a","out_of_fashion","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","antique","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","demode","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","old-fashioned","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","old-hat","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","outmoded","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","passe","N");
INSERT INTO english_lemma VALUES ("a#00923646","a","passee","N");
INSERT INTO english_lemma VALUES ("a#00923868","a","dated","N");
INSERT INTO english_lemma VALUES ("a#00923983","a","dowdy","N");
INSERT INTO english_lemma VALUES ("a#00923983","a","frumpy","N");
INSERT INTO english_lemma VALUES ("a#00923983","a","frumpish","N");
INSERT INTO english_lemma VALUES ("a#00924125","a","out","N");
INSERT INTO english_lemma VALUES ("a#00924228","a","prehistoric","N");
INSERT INTO english_lemma VALUES ("a#00924357","a","stylish","N");
INSERT INTO english_lemma VALUES ("a#00924357","a","fashionable","N");
INSERT INTO english_lemma VALUES ("a#00924655","a","chic","N");
INSERT INTO english_lemma VALUES ("a#00924655","a","smart","N");
INSERT INTO english_lemma VALUES ("a#00924655","a","voguish","N");
INSERT INTO english_lemma VALUES ("a#00924806","a","chichi","N");
INSERT INTO english_lemma VALUES ("a#00924876","a","classy","N");
INSERT INTO english_lemma VALUES ("a#00924876","a","posh","N");
INSERT INTO english_lemma VALUES ("a#00924876","a","swish","N");
INSERT INTO english_lemma VALUES ("a#00925072","a","snazzy","N");
INSERT INTO english_lemma VALUES ("a#00925171","a","styleless","N");
INSERT INTO english_lemma VALUES ("a#00925171","a","unstylish","N");
INSERT INTO english_lemma VALUES ("a#00925387","a","dowdy","N");
INSERT INTO english_lemma VALUES ("a#00925538","a","fast","N");
INSERT INTO english_lemma VALUES ("a#00926153","a","accelerated","N");
INSERT INTO english_lemma VALUES ("a#00926286","a","accelerating","N");
INSERT INTO english_lemma VALUES ("a#00926453","a","alacritous","N");
INSERT INTO english_lemma VALUES ("a#00926569","a","blistering","N");
INSERT INTO english_lemma VALUES ("a#00926569","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00926569","a","red-hot","N");
INSERT INTO english_lemma VALUES ("a#00926740","a","double-quick","N");
INSERT INTO english_lemma VALUES ("a#00926833","a","fleet","N");
INSERT INTO english_lemma VALUES ("a#00926833","a","swift","N");
INSERT INTO english_lemma VALUES ("a#00927027","a","hastening","N");
INSERT INTO english_lemma VALUES ("a#00927159","a","high-speed","N");
INSERT INTO english_lemma VALUES ("a#00927270","a","high-speed","N");
INSERT INTO english_lemma VALUES ("a#00927375","a","hot","N");
INSERT INTO english_lemma VALUES ("a#00927486","a","hurrying","N");
INSERT INTO english_lemma VALUES ("a#00927486","a","scurrying","N");
INSERT INTO english_lemma VALUES ("a#00927659","a","immediate","N");
INSERT INTO english_lemma VALUES ("a#00927659","a","prompt","N");
INSERT INTO english_lemma VALUES ("a#00927659","a","quick","N");
INSERT INTO english_lemma VALUES ("a#00927659","a","straightaway","N");
INSERT INTO english_lemma VALUES ("a#00927884","a","instantaneous","N");
INSERT INTO english_lemma VALUES ("a#00927884","a","instant","N");
INSERT INTO english_lemma VALUES ("a#00928033","a","jet-propelled","N");
INSERT INTO english_lemma VALUES ("a#00928136","a","meteoric","N");
INSERT INTO english_lemma VALUES ("a#00928268","a","quick","N");
INSERT INTO english_lemma VALUES ("a#00928268","a","speedy","N");
INSERT INTO english_lemma VALUES ("a#00928545","a","rapid","N");
INSERT INTO english_lemma VALUES ("a#00928674","a","rapid","N");
INSERT INTO english_lemma VALUES ("a#00928674","a","speedy","N");
INSERT INTO english_lemma VALUES ("a#00928865","a","speeding","N");
INSERT INTO english_lemma VALUES ("a#00928963","a","winged","N");
INSERT INTO english_lemma VALUES ("a#00929061","a","slow","N");
INSERT INTO english_lemma VALUES ("a#00929513","a","bumper-to-bumper","N");
INSERT INTO english_lemma VALUES ("a#00929513","a","crawling","N");
INSERT INTO english_lemma VALUES ("a#00929630","a","dawdling","N");
INSERT INTO english_lemma VALUES ("a#00929630","a","dilatory","N");
INSERT INTO english_lemma VALUES ("a#00929630","a","laggard","N");
INSERT INTO english_lemma VALUES ("a#00929630","a","poky","N");
INSERT INTO english_lemma VALUES ("a#00929630","a","pokey","N");
INSERT INTO english_lemma VALUES ("a#00929733","a","dragging","N");
INSERT INTO english_lemma VALUES ("a#00929849","a","drawling","N");
INSERT INTO english_lemma VALUES ("a#00929849","a","drawn-out","N");
INSERT INTO english_lemma VALUES ("a#00929969","a","lazy","N");
INSERT INTO english_lemma VALUES ("a#00930102","a","long-play","N");
INSERT INTO english_lemma VALUES ("a#00930102","a","long-playing","N");
INSERT INTO english_lemma VALUES ("a#00930259","a","slow-moving","N");
INSERT INTO english_lemma VALUES ("a#00930350","a","sluggish","N");
INSERT INTO english_lemma VALUES ("a#00930457","a","fast","N");
INSERT INTO english_lemma VALUES ("a#00930675","a","allegro","N");
INSERT INTO english_lemma VALUES ("a#00930744","a","allegretto","N");
INSERT INTO english_lemma VALUES ("a#00930831","a","andantino","N");
INSERT INTO english_lemma VALUES ("a#00930913","a","presto","N");
INSERT INTO english_lemma VALUES ("a#00930986","a","prestissimo","N");
INSERT INTO english_lemma VALUES ("a#00931074","a","vivace","N");
INSERT INTO english_lemma VALUES ("a#00931158","a","slow","N");
INSERT INTO english_lemma VALUES ("a#00931408","a","adagio","N");
INSERT INTO english_lemma VALUES ("a#00931481","a","andante","N");
INSERT INTO english_lemma VALUES ("a#00931561","a","lento","N");
INSERT INTO english_lemma VALUES ("a#00931628","a","lentissimo","N");
INSERT INTO english_lemma VALUES ("a#00931705","a","largo","N");
INSERT INTO english_lemma VALUES ("a#00931795","a","larghetto","N");
INSERT INTO english_lemma VALUES ("a#00931892","a","larghissimo","N");
INSERT INTO english_lemma VALUES ("a#00931990","a","moderato","N");
INSERT INTO english_lemma VALUES ("a#00932064","a","fast","N");
INSERT INTO english_lemma VALUES ("a#00932213","a","slow","N");
INSERT INTO english_lemma VALUES ("a#00932353","a","fastidious","N");
INSERT INTO english_lemma VALUES ("a#00932728","a","choosy","N");
INSERT INTO english_lemma VALUES ("a#00932728","a","choosey","N");
INSERT INTO english_lemma VALUES ("a#00932810","a","dainty","N");
INSERT INTO english_lemma VALUES ("a#00932810","a","nice","N");
INSERT INTO english_lemma VALUES ("a#00932810","a","overnice","N");
INSERT INTO english_lemma VALUES ("a#00932810","a","prissy","N");
INSERT INTO english_lemma VALUES ("a#00932810","a","squeamish","N");
INSERT INTO english_lemma VALUES ("a#00933065","a","finical","N");
INSERT INTO english_lemma VALUES ("a#00933065","a","finicky","N");
INSERT INTO english_lemma VALUES ("a#00933065","a","fussy","N");
INSERT INTO english_lemma VALUES ("a#00933065","a","particular","N");
INSERT INTO english_lemma VALUES ("a#00933276","a","meticulous","N");
INSERT INTO english_lemma VALUES ("a#00933465","a","pernickety","N");
INSERT INTO english_lemma VALUES ("a#00933465","a","persnickety","N");
INSERT INTO english_lemma VALUES ("a#00933658","a","old-maidish","N");
INSERT INTO english_lemma VALUES ("a#00933658","a","old-womanish","N");
INSERT INTO english_lemma VALUES ("a#00933748","a","unfastidious","N");
INSERT INTO english_lemma VALUES ("a#00933936","a","untidy","N");
INSERT INTO english_lemma VALUES ("a#00934010","a","fastidious","N");
INSERT INTO english_lemma VALUES ("a#00934010","a","exacting","N");
INSERT INTO english_lemma VALUES ("a#00934307","a","unfastidious","N");
INSERT INTO english_lemma VALUES ("a#00934421","a","fat","N");
INSERT INTO english_lemma VALUES ("a#00934815","a","abdominous","N");
INSERT INTO english_lemma VALUES ("a#00934815","a","paunchy","N");
INSERT INTO english_lemma VALUES ("a#00934815","a","potbellied","N");
INSERT INTO english_lemma VALUES ("a#00934915","a","blubber","N");
INSERT INTO english_lemma VALUES ("a#00934915","a","blubbery","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","buxom","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","chubby","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","embonpoint","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","plump","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","zaftig","N");
INSERT INTO english_lemma VALUES ("a#00935062","a","zoftig","N");
INSERT INTO english_lemma VALUES ("a#00935294","a","compact","N");
INSERT INTO english_lemma VALUES ("a#00935294","a","heavyset","N");
INSERT INTO english_lemma VALUES ("a#00935294","a","stocky","N");
INSERT INTO english_lemma VALUES ("a#00935294","a","thick","N");
INSERT INTO english_lemma VALUES ("a#00935294","a","thickset","N");
INSERT INTO english_lemma VALUES ("a#00935548","a","corpulent","N");
INSERT INTO english_lemma VALUES ("a#00935548","a","obese","N");
INSERT INTO english_lemma VALUES ("a#00935548","a","weighty","N");
INSERT INTO english_lemma VALUES ("a#00935548","a","rotund","N");
INSERT INTO english_lemma VALUES ("a#00935663","a","double-chinned","N");
INSERT INTO english_lemma VALUES ("a#00935663","a","jowly","N");
INSERT INTO english_lemma VALUES ("a#00935663","a","loose-jowled","N");
INSERT INTO english_lemma VALUES ("a#00935806","a","dumpy","N");
INSERT INTO english_lemma VALUES ("a#00935806","a","podgy","N");
INSERT INTO english_lemma VALUES ("a#00935806","a","pudgy","N");
INSERT INTO english_lemma VALUES ("a#00935806","a","tubby","N");
INSERT INTO english_lemma VALUES ("a#00935895","a","fattish","N");
INSERT INTO english_lemma VALUES ("a#00935961","a","fleshy","N");
INSERT INTO english_lemma VALUES ("a#00935961","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#00935961","a","overweight","N");
INSERT INTO english_lemma VALUES ("a#00936112","a","gross","N");
INSERT INTO english_lemma VALUES ("a#00936112","a","porcine","N");
INSERT INTO english_lemma VALUES ("a#00936215","a","portly","N");
INSERT INTO english_lemma VALUES ("a#00936215","a","stout","N");
INSERT INTO english_lemma VALUES ("a#00936334","a","thin","N");
INSERT INTO english_lemma VALUES ("a#00936334","a","lean","N");
INSERT INTO english_lemma VALUES ("a#00936863","a","anorexic","N");
INSERT INTO english_lemma VALUES ("a#00936863","a","anorectic","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","bony","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","cadaverous","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","emaciated","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","gaunt","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","haggard","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","pinched","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","skeletal","N");
INSERT INTO english_lemma VALUES ("a#00936982","a","wasted","N");
INSERT INTO english_lemma VALUES ("a#00937355","a","deep-eyed","N");
INSERT INTO english_lemma VALUES ("a#00937355","a","hollow-eyed","N");
INSERT INTO english_lemma VALUES ("a#00937355","a","sunken-eyed","N");
INSERT INTO english_lemma VALUES ("a#00937483","a","gangling","N");
INSERT INTO english_lemma VALUES ("a#00937483","a","gangly","N");
INSERT INTO english_lemma VALUES ("a#00937483","a","lanky","N");
INSERT INTO english_lemma VALUES ("a#00937581","a","lank","N");
INSERT INTO english_lemma VALUES ("a#00937581","a","spindly","N");
INSERT INTO english_lemma VALUES ("a#00937655","a","rawboned","N");
INSERT INTO english_lemma VALUES ("a#00937764","a","reedy","N");
INSERT INTO english_lemma VALUES ("a#00937764","a","twiggy","N");
INSERT INTO english_lemma VALUES ("a#00937764","a","twiglike","N");
INSERT INTO english_lemma VALUES ("a#00937890","a","scarecrowish","N");
INSERT INTO english_lemma VALUES ("a#00938029","a","scraggy","N");
INSERT INTO english_lemma VALUES ("a#00938029","a","scrawny","N");
INSERT INTO english_lemma VALUES ("a#00938029","a","skinny","N");
INSERT INTO english_lemma VALUES ("a#00938029","a","underweight","N");
INSERT INTO english_lemma VALUES ("a#00938029","a","weedy","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","shriveled","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","shrivelled","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","shrunken","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","withered","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","wizen","N");
INSERT INTO english_lemma VALUES ("a#00938212","a","wizened","N");
INSERT INTO english_lemma VALUES ("a#00938625","a","slender","N");
INSERT INTO english_lemma VALUES ("a#00938625","a","slight","N");
INSERT INTO english_lemma VALUES ("a#00938625","a","slim","N");
INSERT INTO english_lemma VALUES ("a#00938878","a","slender-waisted","N");
INSERT INTO english_lemma VALUES ("a#00938878","a","slim-waisted","N");
INSERT INTO english_lemma VALUES ("a#00938878","a","wasp-waisted","N");
INSERT INTO english_lemma VALUES ("a#00938990","a","spare","N");
INSERT INTO english_lemma VALUES ("a#00938990","a","trim","N");
INSERT INTO english_lemma VALUES ("a#00939134","a","spindle-legged","N");
INSERT INTO english_lemma VALUES ("a#00939134","a","spindle-shanked","N");
INSERT INTO english_lemma VALUES ("a#00939237","a","stringy","N");
INSERT INTO english_lemma VALUES ("a#00939237","a","wiry","N");
INSERT INTO english_lemma VALUES ("a#00939313","a","wisplike","N");
INSERT INTO english_lemma VALUES ("a#00939313","a","wispy","N");
INSERT INTO english_lemma VALUES ("a#00939455","a","fatty","N");
INSERT INTO english_lemma VALUES ("a#00939455","a","fat","N");
INSERT INTO english_lemma VALUES ("a#00939660","a","adipose","N");
INSERT INTO english_lemma VALUES ("a#00939782","a","buttery","N");
INSERT INTO english_lemma VALUES ("a#00939905","a","greasy","N");
INSERT INTO english_lemma VALUES ("a#00939905","a","oily","N");
INSERT INTO english_lemma VALUES ("a#00939905","a","sebaceous","N");
INSERT INTO english_lemma VALUES ("a#00939905","a","oleaginous","N");
INSERT INTO english_lemma VALUES ("a#00940099","a","suety","N");
INSERT INTO english_lemma VALUES ("a#00940191","a","superfatted","N");
INSERT INTO english_lemma VALUES ("a#00940320","a","nonfat","N");
INSERT INTO english_lemma VALUES ("a#00940320","a","fat-free","N");
INSERT INTO english_lemma VALUES ("a#00940320","a","fatless","N");
INSERT INTO english_lemma VALUES ("a#00940482","a","diet","N");
INSERT INTO english_lemma VALUES ("a#00940482","a","light","N");
INSERT INTO english_lemma VALUES ("a#00940482","a","lite","N");
INSERT INTO english_lemma VALUES ("a#00940482","a","low-cal","N");
INSERT INTO english_lemma VALUES ("a#00940676","a","skim","N");
INSERT INTO english_lemma VALUES ("a#00940676","a","skimmed","N");
INSERT INTO english_lemma VALUES ("a#00940889","a","fatal","N");
INSERT INTO english_lemma VALUES ("a#00941009","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#00941009","a","deathly","N");
INSERT INTO english_lemma VALUES ("a#00941009","a","mortal","N");
INSERT INTO english_lemma VALUES ("a#00941191","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#00941191","a","lethal","N");
INSERT INTO english_lemma VALUES ("a#00941343","a","terminal","N");
INSERT INTO english_lemma VALUES ("a#00941480","a","nonfatal","N");
INSERT INTO english_lemma VALUES ("a#00941571","a","nonlethal","N");
INSERT INTO english_lemma VALUES ("a#00941655","a","curable","N");
INSERT INTO english_lemma VALUES ("a#00941774","a","incurable","N");
INSERT INTO english_lemma VALUES ("a#00941927","a","fathomable","N");
INSERT INTO english_lemma VALUES ("a#00941927","a","comprehensible","N");
INSERT INTO english_lemma VALUES ("a#00942075","a","unfathomable","N");
INSERT INTO english_lemma VALUES ("a#00942075","a","fathomless","N");
INSERT INTO english_lemma VALUES ("a#00942358","a","bottomless","N");
INSERT INTO english_lemma VALUES ("a#00942484","a","fathomable","N");
INSERT INTO english_lemma VALUES ("a#00942605","a","plumbable","N");
INSERT INTO english_lemma VALUES ("a#00942605","a","soundable","N");
INSERT INTO english_lemma VALUES ("a#00942707","a","unfathomable","N");
INSERT INTO english_lemma VALUES ("a#00942852","a","unsoundable","N");
INSERT INTO english_lemma VALUES ("a#00942944","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00942944","a","favourable","N");
INSERT INTO english_lemma VALUES ("a#00943154","a","following","N");
INSERT INTO english_lemma VALUES ("a#00943257","a","unfavorable","N");
INSERT INTO english_lemma VALUES ("a#00943257","a","unfavourable","N");
INSERT INTO english_lemma VALUES ("a#00943436","a","adverse","N");
INSERT INTO english_lemma VALUES ("a#00943436","a","contrary","N");
INSERT INTO english_lemma VALUES ("a#00943564","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#00943564","a","favourable","N");
INSERT INTO english_lemma VALUES ("a#00943914","a","approving","N");
INSERT INTO english_lemma VALUES ("a#00943914","a","approbative","N");
INSERT INTO english_lemma VALUES ("a#00943914","a","approbatory","N");
INSERT INTO english_lemma VALUES ("a#00944057","a","high","N");
INSERT INTO english_lemma VALUES ("a#00944158","a","indulgent","N");
INSERT INTO english_lemma VALUES ("a#00944263","a","pleasing","N");
INSERT INTO english_lemma VALUES ("a#00944348","a","unfavorable","N");
INSERT INTO english_lemma VALUES ("a#00944348","a","unfavourable","N");
INSERT INTO english_lemma VALUES ("a#00944702","a","admonitory","N");
INSERT INTO english_lemma VALUES ("a#00944702","a","admonishing","N");
INSERT INTO english_lemma VALUES ("a#00944702","a","reproachful","N");
INSERT INTO english_lemma VALUES ("a#00944702","a","reproving","N");
INSERT INTO english_lemma VALUES ("a#00944856","a","adverse","N");
INSERT INTO english_lemma VALUES ("a#00944856","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#00944856","a","inauspicious","N");
INSERT INTO english_lemma VALUES ("a#00944856","a","untoward","N");
INSERT INTO english_lemma VALUES ("a#00945074","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#00945257","a","disapproving","N");
INSERT INTO english_lemma VALUES ("a#00945353","a","discriminatory","N");
INSERT INTO english_lemma VALUES ("a#00945353","a","invidious","N");
INSERT INTO english_lemma VALUES ("a#00945545","a","feathered","N");
INSERT INTO english_lemma VALUES ("a#00945848","a","aftershafted","N");
INSERT INTO english_lemma VALUES ("a#00945974","a","feathery","N");
INSERT INTO english_lemma VALUES ("a#00946104","a","featherlike","N");
INSERT INTO english_lemma VALUES ("a#00946104","a","feathery","N");
INSERT INTO english_lemma VALUES ("a#00946228","a","fledged","N");
INSERT INTO english_lemma VALUES ("a#00946228","a","vaned","N");
INSERT INTO english_lemma VALUES ("a#00946326","a","flighted","N");
INSERT INTO english_lemma VALUES ("a#00946420","a","pennate","N");
INSERT INTO english_lemma VALUES ("a#00946496","a","plumaged","N");
INSERT INTO english_lemma VALUES ("a#00946669","a","plumate","N");
INSERT INTO english_lemma VALUES ("a#00946669","a","plumed","N");
INSERT INTO english_lemma VALUES ("a#00946669","a","plumose","N");
INSERT INTO english_lemma VALUES ("a#00946795","a","plumed","N");
INSERT INTO english_lemma VALUES ("a#00946795","a","plumy","N");
INSERT INTO english_lemma VALUES ("a#00946946","a","plumelike","N");
INSERT INTO english_lemma VALUES ("a#00946946","a","plumy","N");
INSERT INTO english_lemma VALUES ("a#00947052","a","unfeathered","N");
INSERT INTO english_lemma VALUES ("a#00947052","a","featherless","N");
INSERT INTO english_lemma VALUES ("a#00947241","a","plucked","N");
INSERT INTO english_lemma VALUES ("a#00947393","a","unfledged","N");
INSERT INTO english_lemma VALUES ("a#00947393","a","fledgeless","N");
INSERT INTO english_lemma VALUES ("a#00947393","a","unvaned","N");
INSERT INTO english_lemma VALUES ("a#00947539","a","felicitous","N");
INSERT INTO english_lemma VALUES ("a#00947797","a","congratulatory","N");
INSERT INTO english_lemma VALUES ("a#00947797","a","gratulatory","N");
INSERT INTO english_lemma VALUES ("a#00948074","a","cool","N");
INSERT INTO english_lemma VALUES ("a#00948198","a","happy","N");
INSERT INTO english_lemma VALUES ("a#00948198","a","well-chosen","N");
INSERT INTO english_lemma VALUES ("a#00948372","a","well-turned","N");
INSERT INTO english_lemma VALUES ("a#00948498","a","well-wishing","N");
INSERT INTO english_lemma VALUES ("a#00948624","a","infelicitous","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","clumsy","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","cumbersome","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","inapt","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","inept","N");
INSERT INTO english_lemma VALUES ("a#00948905","a","ill-chosen","N");
INSERT INTO english_lemma VALUES ("a#00949200","a","unfortunate","N");
INSERT INTO english_lemma VALUES ("a#00949342","a","felled","N");
INSERT INTO english_lemma VALUES ("a#00949342","a","downed","N");
INSERT INTO english_lemma VALUES ("a#00949665","a","cut","N");
INSERT INTO english_lemma VALUES ("a#00949665","a","cut_down","N");
INSERT INTO english_lemma VALUES ("a#00949665","a","down","N");
INSERT INTO english_lemma VALUES ("a#00949761","a","hewn","N");
INSERT INTO english_lemma VALUES ("a#00949845","a","unfelled","N");
INSERT INTO english_lemma VALUES ("a#00949959","a","standing","N");
INSERT INTO english_lemma VALUES ("a#00949959","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#00950068","a","fertile","N");
INSERT INTO english_lemma VALUES ("a#00950324","a","conceptive","N");
INSERT INTO english_lemma VALUES ("a#00950402","a","fecund","N");
INSERT INTO english_lemma VALUES ("a#00950499","a","fertilizable","N");
INSERT INTO english_lemma VALUES ("a#00950585","a","fertilized","N");
INSERT INTO english_lemma VALUES ("a#00950585","a","fertilised","N");
INSERT INTO english_lemma VALUES ("a#00950585","a","impregnated","N");
INSERT INTO english_lemma VALUES ("a#00950585","a","inseminated","N");
INSERT INTO english_lemma VALUES ("a#00950696","a","rank","N");
INSERT INTO english_lemma VALUES ("a#00950799","a","infertile","N");
INSERT INTO english_lemma VALUES ("a#00950799","a","unfertile","N");
INSERT INTO english_lemma VALUES ("a#00951040","a","barren","N");
INSERT INTO english_lemma VALUES ("a#00951040","a","sterile","N");
INSERT INTO english_lemma VALUES ("a#00951195","a","sterilized","N");
INSERT INTO english_lemma VALUES ("a#00951266","a","unfertilized","N");
INSERT INTO english_lemma VALUES ("a#00951266","a","unimpregnated","N");
INSERT INTO english_lemma VALUES ("a#00951390","a","finished","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","complete","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","concluded","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","ended","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","over","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","all_over","N");
INSERT INTO english_lemma VALUES ("a#00951665","a","terminated","N");
INSERT INTO english_lemma VALUES ("a#00951924","a","done","N");
INSERT INTO english_lemma VALUES ("a#00951924","a","through","N");
INSERT INTO english_lemma VALUES ("a#00951924","a","through_with","N");
INSERT INTO english_lemma VALUES ("a#00952210","a","done_with","N");
INSERT INTO english_lemma VALUES ("a#00952210","a","through_with","N");
INSERT INTO english_lemma VALUES ("a#00952439","a","up","N");
INSERT INTO english_lemma VALUES ("a#00952512","a","unfinished","N");
INSERT INTO english_lemma VALUES ("a#00952735","a","incomplete","N");
INSERT INTO english_lemma VALUES ("a#00952735","a","uncompleted","N");
INSERT INTO english_lemma VALUES ("a#00952879","a","pending","N");
INSERT INTO english_lemma VALUES ("a#00952994","a","undone","N");
INSERT INTO english_lemma VALUES ("a#00953108","a","unended","N");
INSERT INTO english_lemma VALUES ("a#00953239","a","finished","N");
INSERT INTO english_lemma VALUES ("a#00953482","a","dressed","N");
INSERT INTO english_lemma VALUES ("a#00953482","a","polished","N");
INSERT INTO english_lemma VALUES ("a#00953586","a","fattened","N");
INSERT INTO english_lemma VALUES ("a#00953682","a","fattening","N");
INSERT INTO english_lemma VALUES ("a#00953851","a","unfinished","N");
INSERT INTO english_lemma VALUES ("a#00954090","a","raw","N");
INSERT INTO english_lemma VALUES ("a#00954090","a","unsanded","N");
INSERT INTO english_lemma VALUES ("a#00954192","a","roughhewn","N");
INSERT INTO english_lemma VALUES ("a#00954300","a","undressed","N");
INSERT INTO english_lemma VALUES ("a#00954448","a","unfattened","N");
INSERT INTO english_lemma VALUES ("a#00954550","a","unhewn","N");
INSERT INTO english_lemma VALUES ("a#00954730","a","finite","N");
INSERT INTO english_lemma VALUES ("a#00954934","a","bounded","N");
INSERT INTO english_lemma VALUES ("a#00954934","a","delimited","N");
INSERT INTO english_lemma VALUES ("a#00955095","a","exhaustible","N");
INSERT INTO english_lemma VALUES ("a#00955248","a","impermanent","N");
INSERT INTO english_lemma VALUES ("a#00955350","a","limited","N");
INSERT INTO english_lemma VALUES ("a#00955446","a","infinite","N");
INSERT INTO english_lemma VALUES ("a#00955713","a","boundless","N");
INSERT INTO english_lemma VALUES ("a#00955713","a","unbounded","N");
INSERT INTO english_lemma VALUES ("a#00955713","a","limitless","N");
INSERT INTO english_lemma VALUES ("a#00955949","a","dateless","N");
INSERT INTO english_lemma VALUES ("a#00955949","a","endless","N");
INSERT INTO english_lemma VALUES ("a#00955949","a","sempiternal","N");
INSERT INTO english_lemma VALUES ("a#00956158","a","endless","N");
INSERT INTO english_lemma VALUES ("a#00956255","a","inexhaustible","N");
INSERT INTO english_lemma VALUES ("a#00956255","a","unlimited","N");
INSERT INTO english_lemma VALUES ("a#00956405","a","finite","N");
INSERT INTO english_lemma VALUES ("a#00956613","a","inflected","N");
INSERT INTO english_lemma VALUES ("a#00956613","a","tensed","N");
INSERT INTO english_lemma VALUES ("a#00956714","a","infinite","N");
INSERT INTO english_lemma VALUES ("a#00956714","a","non-finite","N");
INSERT INTO english_lemma VALUES ("a#00956925","a","infinitive","N");
INSERT INTO english_lemma VALUES ("a#00956925","a","uninflected","N");
INSERT INTO english_lemma VALUES ("a#00957036","a","opening","N");
INSERT INTO english_lemma VALUES ("a#00957259","a","beginning","N");
INSERT INTO english_lemma VALUES ("a#00957259","a","first","N");
INSERT INTO english_lemma VALUES ("a#00957396","a","inaugural","N");
INSERT INTO english_lemma VALUES ("a#00957396","a","initiative","N");
INSERT INTO english_lemma VALUES ("a#00957396","a","initiatory","N");
INSERT INTO english_lemma VALUES ("a#00957396","a","first","N");
INSERT INTO english_lemma VALUES ("a#00957396","a","maiden","N");
INSERT INTO english_lemma VALUES ("a#00957708","a","introductory","N");
INSERT INTO english_lemma VALUES ("a#00957846","a","starting","N");
INSERT INTO english_lemma VALUES ("a#00958006","a","closing","N");
INSERT INTO english_lemma VALUES ("a#00958252","a","concluding","N");
INSERT INTO english_lemma VALUES ("a#00958252","a","final","N");
INSERT INTO english_lemma VALUES ("a#00958252","a","last","N");
INSERT INTO english_lemma VALUES ("a#00958252","a","terminal","N");
INSERT INTO english_lemma VALUES ("a#00958496","a","terminative","N");
INSERT INTO english_lemma VALUES ("a#00958620","a","year-end","N");
INSERT INTO english_lemma VALUES ("a#00958735","a","first","N");
INSERT INTO english_lemma VALUES ("a#00959301","a","archetypal","N");
INSERT INTO english_lemma VALUES ("a#00959301","a","archetypical","N");
INSERT INTO english_lemma VALUES ("a#00959301","a","prototypal","N");
INSERT INTO english_lemma VALUES ("a#00959301","a","prototypic","N");
INSERT INTO english_lemma VALUES ("a#00959301","a","prototypical","N");
INSERT INTO english_lemma VALUES ("a#00959572","a","basic","N");
INSERT INTO english_lemma VALUES ("a#00959572","a","introductory","N");
INSERT INTO english_lemma VALUES ("a#00959792","a","initial","N");
INSERT INTO english_lemma VALUES ("a#00959919","a","firstborn","N");
INSERT INTO english_lemma VALUES ("a#00959919","a","eldest","N");
INSERT INTO english_lemma VALUES ("a#00960030","a","freshman","N");
INSERT INTO english_lemma VALUES ("a#00960030","a","first-year","N");
INSERT INTO english_lemma VALUES ("a#00960267","a","oldest","N");
INSERT INTO english_lemma VALUES ("a#00960367","a","original","N");
INSERT INTO english_lemma VALUES ("a#00960719","a","premier","N");
INSERT INTO english_lemma VALUES ("a#00960719","a","premiere","N");
INSERT INTO english_lemma VALUES ("a#00960836","a","premier","N");
INSERT INTO english_lemma VALUES ("a#00960836","a","prime","N");
INSERT INTO english_lemma VALUES ("a#00960981","a","prime","N");
INSERT INTO english_lemma VALUES ("a#00961089","a","last","N");
INSERT INTO english_lemma VALUES ("a#00961599","a","antepenultimate","N");
INSERT INTO english_lemma VALUES ("a#00961676","a","endmost","N");
INSERT INTO english_lemma VALUES ("a#00961676","a","terminal","N");
INSERT INTO english_lemma VALUES ("a#00961866","a","parting","N");
INSERT INTO english_lemma VALUES ("a#00961866","a","parthian","N");
INSERT INTO english_lemma VALUES ("a#00962104","a","penultimate","N");
INSERT INTO english_lemma VALUES ("a#00962104","a","next-to-last","N");
INSERT INTO english_lemma VALUES ("a#00962311","a","senior","N");
INSERT INTO english_lemma VALUES ("a#00962311","a","fourth-year","N");
INSERT INTO english_lemma VALUES ("a#00962473","a","subterminal","N");
INSERT INTO english_lemma VALUES ("a#00962615","a","sunset","N");
INSERT INTO english_lemma VALUES ("a#00962733","a","ultimate","N");
INSERT INTO english_lemma VALUES ("a#00963005","a","intermediate","N");
INSERT INTO english_lemma VALUES ("a#00963416","a","gray","N");
INSERT INTO english_lemma VALUES ("a#00963416","a","grey","N");
INSERT INTO english_lemma VALUES ("a#00963569","a","halfway","N");
INSERT INTO english_lemma VALUES ("a#00963684","a","in-between","N");
INSERT INTO english_lemma VALUES ("a#00963684","a","mediate","N");
INSERT INTO english_lemma VALUES ("a#00963684","a","middle","N");
INSERT INTO english_lemma VALUES ("a#00963916","a","junior","N");
INSERT INTO english_lemma VALUES ("a#00963916","a","third-year","N");
INSERT INTO english_lemma VALUES ("a#00963916","a","next-to-last","N");
INSERT INTO english_lemma VALUES ("a#00964123","a","second","N");
INSERT INTO english_lemma VALUES ("a#00964247","a","sophomore","N");
INSERT INTO english_lemma VALUES ("a#00964247","a","second-year","N");
INSERT INTO english_lemma VALUES ("a#00964428","a","first","N");
INSERT INTO english_lemma VALUES ("a#00964638","a","second","N");
INSERT INTO english_lemma VALUES ("a#00964835","a","fissile","N");
INSERT INTO english_lemma VALUES ("a#00964997","a","nonfissile","N");
INSERT INTO english_lemma VALUES ("a#00965065","a","fissionable","N");
INSERT INTO english_lemma VALUES ("a#00965065","a","fissile","N");
INSERT INTO english_lemma VALUES ("a#00965230","a","nonfissionable","N");
INSERT INTO english_lemma VALUES ("a#00965334","a","fit","N");
INSERT INTO english_lemma VALUES ("a#00965334","a","healthy","N");
INSERT INTO english_lemma VALUES ("a#00965604","a","able","N");
INSERT INTO english_lemma VALUES ("a#00965604","a","able-bodied","N");
INSERT INTO english_lemma VALUES ("a#00965765","a","conditioned","N");
INSERT INTO english_lemma VALUES ("a#00965765","a","in_condition","N");
INSERT INTO english_lemma VALUES ("a#00965903","a","unfit","N");
INSERT INTO english_lemma VALUES ("a#00966429","a","afflicted","N");
INSERT INTO english_lemma VALUES ("a#00966429","a","impaired","N");
INSERT INTO english_lemma VALUES ("a#00966524","a","apractic","N");
INSERT INTO english_lemma VALUES ("a#00966524","a","apraxic","N");
INSERT INTO english_lemma VALUES ("a#00966659","a","autistic","N");
INSERT INTO english_lemma VALUES ("a#00966756","a","bandy","N");
INSERT INTO english_lemma VALUES ("a#00966756","a","bandy-legged","N");
INSERT INTO english_lemma VALUES ("a#00966756","a","bowed","N");
INSERT INTO english_lemma VALUES ("a#00966756","a","bowleg","N");
INSERT INTO english_lemma VALUES ("a#00966756","a","bowlegged","N");
INSERT INTO english_lemma VALUES ("a#00966893","a","broken-backed","N");
INSERT INTO english_lemma VALUES ("a#00967014","a","crippled","N");
INSERT INTO english_lemma VALUES ("a#00967014","a","halt","N");
INSERT INTO english_lemma VALUES ("a#00967014","a","halting","N");
INSERT INTO english_lemma VALUES ("a#00967014","a","lame","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","crookback","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","crookbacked","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","humped","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","humpbacked","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","hunchback","N");
INSERT INTO english_lemma VALUES ("a#00967121","a","hunchbacked","N");
INSERT INTO english_lemma VALUES ("a#00967283","a","disabled","N");
INSERT INTO english_lemma VALUES ("a#00967283","a","handicapped","N");
INSERT INTO english_lemma VALUES ("a#00967283","a","incapacitated","N");
INSERT INTO english_lemma VALUES ("a#00967402","a","gammy","N");
INSERT INTO english_lemma VALUES ("a#00967501","a","knock-kneed","N");
INSERT INTO english_lemma VALUES ("a#00967627","a","lame","N");
INSERT INTO english_lemma VALUES ("a#00967627","a","spavined","N");
INSERT INTO english_lemma VALUES ("a#00967729","a","dipped","N");
INSERT INTO english_lemma VALUES ("a#00967729","a","lordotic","N");
INSERT INTO english_lemma VALUES ("a#00967729","a","swayback","N");
INSERT INTO english_lemma VALUES ("a#00967729","a","swaybacked","N");
INSERT INTO english_lemma VALUES ("a#00967876","a","maimed","N");
INSERT INTO english_lemma VALUES ("a#00967876","a","mutilated","N");
INSERT INTO english_lemma VALUES ("a#00967987","a","paralytic","N");
INSERT INTO english_lemma VALUES ("a#00967987","a","paralyzed","N");
INSERT INTO english_lemma VALUES ("a#00968092","a","paraplegic","N");
INSERT INTO english_lemma VALUES ("a#00968256","a","fit","N");
INSERT INTO english_lemma VALUES ("a#00968443","a","acceptable","N");
INSERT INTO english_lemma VALUES ("a#00968565","a","appropriate","N");
INSERT INTO english_lemma VALUES ("a#00968565","a","suitable","N");
INSERT INTO english_lemma VALUES ("a#00968565","a","suited","N");
INSERT INTO english_lemma VALUES ("a#00968778","a","unfit","N");
INSERT INTO english_lemma VALUES ("a#00968976","a","condemned","N");
INSERT INTO english_lemma VALUES ("a#00969115","a","subhuman","N");
INSERT INTO english_lemma VALUES ("a#00969223","a","unsuitable","N");
INSERT INTO english_lemma VALUES ("a#00969374","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00969498","a","underdeveloped","N");
INSERT INTO english_lemma VALUES ("a#00969665","a","contrasty","N");
INSERT INTO english_lemma VALUES ("a#00969783","a","flexible","N");
INSERT INTO english_lemma VALUES ("a#00969783","a","flexile","N");
INSERT INTO english_lemma VALUES ("a#00969996","a","bendable","N");
INSERT INTO english_lemma VALUES ("a#00969996","a","pliable","N");
INSERT INTO english_lemma VALUES ("a#00969996","a","pliant","N");
INSERT INTO english_lemma VALUES ("a#00970171","a","double-jointed","N");
INSERT INTO english_lemma VALUES ("a#00970299","a","limber","N");
INSERT INTO english_lemma VALUES ("a#00970299","a","supple","N");
INSERT INTO english_lemma VALUES ("a#00970422","a","stretched","N");
INSERT INTO english_lemma VALUES ("a#00970583","a","inflexible","N");
INSERT INTO english_lemma VALUES ("a#00970837","a","muscle-bound","N");
INSERT INTO english_lemma VALUES ("a#00971010","a","rigid","N");
INSERT INTO english_lemma VALUES ("a#00971010","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#00971204","a","semirigid","N");
INSERT INTO english_lemma VALUES ("a#00971275","a","stand-up","N");
INSERT INTO english_lemma VALUES ("a#00971275","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#00971439","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#00971573","a","stiffened","N");
INSERT INTO english_lemma VALUES ("a#00971706","a","flexible","N");
INSERT INTO english_lemma VALUES ("a#00971897","a","limber","N");
INSERT INTO english_lemma VALUES ("a#00971897","a","supple","N");
INSERT INTO english_lemma VALUES ("a#00972051","a","negotiable","N");
INSERT INTO english_lemma VALUES ("a#00972177","a","versatile","N");
INSERT INTO english_lemma VALUES ("a#00972269","a","inflexible","N");
INSERT INTO english_lemma VALUES ("a#00972485","a","adamant","N");
INSERT INTO english_lemma VALUES ("a#00972485","a","adamantine","N");
INSERT INTO english_lemma VALUES ("a#00972485","a","inexorable","N");
INSERT INTO english_lemma VALUES ("a#00972485","a","intransigent","N");
INSERT INTO english_lemma VALUES ("a#00972846","a","die-hard","N");
INSERT INTO english_lemma VALUES ("a#00972846","a","rock-ribbed","N");
INSERT INTO english_lemma VALUES ("a#00973031","a","flinty","N");
INSERT INTO english_lemma VALUES ("a#00973031","a","granitic","N");
INSERT INTO english_lemma VALUES ("a#00973031","a","unyielding","N");
INSERT INTO english_lemma VALUES ("a#00973233","a","fossilized","N");
INSERT INTO english_lemma VALUES ("a#00973233","a","ossified","N");
INSERT INTO english_lemma VALUES ("a#00973433","a","ironclad","N");
INSERT INTO english_lemma VALUES ("a#00973433","a","brassbound","N");
INSERT INTO english_lemma VALUES ("a#00973614","a","uncompromising","N");
INSERT INTO english_lemma VALUES ("a#00973614","a","inflexible","N");
INSERT INTO english_lemma VALUES ("a#00973806","a","unyielding","N");
INSERT INTO english_lemma VALUES ("a#00973925","a","compromising","N");
INSERT INTO english_lemma VALUES ("a#00973925","a","conciliatory","N");
INSERT INTO english_lemma VALUES ("a#00973925","a","flexible","N");
INSERT INTO english_lemma VALUES ("a#00974161","a","yielding","N");
INSERT INTO english_lemma VALUES ("a#00974331","a","rigid","N");
INSERT INTO english_lemma VALUES ("a#00974516","a","semirigid","N");
INSERT INTO english_lemma VALUES ("a#00974677","a","nonrigid","N");
INSERT INTO english_lemma VALUES ("a#00974859","a","adaptable","N");
INSERT INTO english_lemma VALUES ("a#00975228","a","adjustable","N");
INSERT INTO english_lemma VALUES ("a#00975356","a","all-mains","N");
INSERT INTO english_lemma VALUES ("a#00975491","a","convertible","N");
INSERT INTO english_lemma VALUES ("a#00975648","a","elastic","N");
INSERT INTO english_lemma VALUES ("a#00975648","a","flexible","N");
INSERT INTO english_lemma VALUES ("a#00975648","a","pliable","N");
INSERT INTO english_lemma VALUES ("a#00975648","a","pliant","N");
INSERT INTO english_lemma VALUES ("a#00975862","a","filmable","N");
INSERT INTO english_lemma VALUES ("a#00975999","a","labile","N");
INSERT INTO english_lemma VALUES ("a#00976116","a","variable","N");
INSERT INTO english_lemma VALUES ("a#00976328","a","unadaptable","N");
INSERT INTO english_lemma VALUES ("a#00976417","a","inflexible","N");
INSERT INTO english_lemma VALUES ("a#00976417","a","rigid","N");
INSERT INTO english_lemma VALUES ("a#00976417","a","unbending","N");
INSERT INTO english_lemma VALUES ("a#00976629","a","campylotropous","N");
INSERT INTO english_lemma VALUES ("a#00976774","a","orthotropous","N");
INSERT INTO english_lemma VALUES ("a#00976902","a","anatropous","N");
INSERT INTO english_lemma VALUES ("a#00976902","a","inverted","N");
INSERT INTO english_lemma VALUES ("a#00977046","a","amphitropous","N");
INSERT INTO english_lemma VALUES ("a#00977176","a","curly","N");
INSERT INTO english_lemma VALUES ("a#00977407","a","curled","N");
INSERT INTO english_lemma VALUES ("a#00977407","a","curling","N");
INSERT INTO english_lemma VALUES ("a#00977482","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#00977482","a","frizzly","N");
INSERT INTO english_lemma VALUES ("a#00977482","a","frizzy","N");
INSERT INTO english_lemma VALUES ("a#00977482","a","kinky","N");
INSERT INTO english_lemma VALUES ("a#00977482","a","nappy","N");
INSERT INTO english_lemma VALUES ("a#00977589","a","permed","N");
INSERT INTO english_lemma VALUES ("a#00977696","a","ringleted","N");
INSERT INTO english_lemma VALUES ("a#00977763","a","wavy","N");
INSERT INTO english_lemma VALUES ("a#00977822","a","straight","N");
INSERT INTO english_lemma VALUES ("a#00978016","a","uncurled","N");
INSERT INTO english_lemma VALUES ("a#00978093","a","unpermed","N");
INSERT INTO english_lemma VALUES ("a#00978210","a","folded","N");
INSERT INTO english_lemma VALUES ("a#00978629","a","accordion","N");
INSERT INTO english_lemma VALUES ("a#00978629","a","plicate","N");
INSERT INTO english_lemma VALUES ("a#00978739","a","bifold","N");
INSERT INTO english_lemma VALUES ("a#00978870","a","closed","N");
INSERT INTO english_lemma VALUES ("a#00978974","a","collapsed","N");
INSERT INTO english_lemma VALUES ("a#00979088","a","doubled","N");
INSERT INTO english_lemma VALUES ("a#00979182","a","folded-up","N");
INSERT INTO english_lemma VALUES ("a#00979303","a","pleated","N");
INSERT INTO english_lemma VALUES ("a#00979375","a","rolled","N");
INSERT INTO english_lemma VALUES ("a#00979375","a","rolled-up","N");
INSERT INTO english_lemma VALUES ("a#00979606","a","sunburst","N");
INSERT INTO english_lemma VALUES ("a#00979606","a","sunray","N");
INSERT INTO english_lemma VALUES ("a#00979794","a","unfolded","N");
INSERT INTO english_lemma VALUES ("a#00979966","a","flat","N");
INSERT INTO english_lemma VALUES ("a#00979966","a","unpleated","N");
INSERT INTO english_lemma VALUES ("a#00980043","a","open","N");
INSERT INTO english_lemma VALUES ("a#00980125","a","unrolled","N");
INSERT INTO english_lemma VALUES ("a#00980234","a","footed","N");
INSERT INTO english_lemma VALUES ("a#00980372","a","flat-footed","N");
INSERT INTO english_lemma VALUES ("a#00980470","a","pedate","N");
INSERT INTO english_lemma VALUES ("a#00980560","a","web-footed","N");
INSERT INTO english_lemma VALUES ("a#00980560","a","web-toed","N");
INSERT INTO english_lemma VALUES ("a#00980656","a","footless","N");
INSERT INTO english_lemma VALUES ("a#00980767","a","apodal","N");
INSERT INTO english_lemma VALUES ("a#00980767","a","apodous","N");
INSERT INTO english_lemma VALUES ("a#00980888","a","toed","N");
INSERT INTO english_lemma VALUES ("a#00980888","a","toe","N");
INSERT INTO english_lemma VALUES ("a#00981074","a","pointy-toed","N");
INSERT INTO english_lemma VALUES ("a#00981074","a","pointed-toe","N");
INSERT INTO english_lemma VALUES ("a#00981187","a","square-toed","N");
INSERT INTO english_lemma VALUES ("a#00981187","a","squared-toe","N");
INSERT INTO english_lemma VALUES ("a#00981299","a","toeless","N");
INSERT INTO english_lemma VALUES ("a#00981392","a","pigeon-toed","N");
INSERT INTO english_lemma VALUES ("a#00981478","a","splayfooted","N");
INSERT INTO english_lemma VALUES ("a#00981478","a","splayfoot","N");
INSERT INTO english_lemma VALUES ("a#00981613","a","flat-footed","N");
INSERT INTO english_lemma VALUES ("a#00981746","a","splay","N");
INSERT INTO english_lemma VALUES ("a#00981849","a","fore","N");
INSERT INTO english_lemma VALUES ("a#00982045","a","bow","N");
INSERT INTO english_lemma VALUES ("a#00982140","a","foremost","N");
INSERT INTO english_lemma VALUES ("a#00982262","a","forward","N");
INSERT INTO english_lemma VALUES ("a#00982398","a","aft","N");
INSERT INTO english_lemma VALUES ("a#00982605","a","after","N");
INSERT INTO english_lemma VALUES ("a#00982679","a","aftermost","N");
INSERT INTO english_lemma VALUES ("a#00982771","a","stern","N");
INSERT INTO english_lemma VALUES ("a#00982877","a","tail","N");
INSERT INTO english_lemma VALUES ("a#00982987","a","forehand","N");
INSERT INTO english_lemma VALUES ("a#00982987","a","forehanded","N");
INSERT INTO english_lemma VALUES ("a#00983119","a","backhand","N");
INSERT INTO english_lemma VALUES ("a#00983119","a","backhanded","N");
INSERT INTO english_lemma VALUES ("a#00983275","a","native","N");
INSERT INTO english_lemma VALUES ("a#00983397","a","adopted","N");
INSERT INTO english_lemma VALUES ("a#00983397","a","adoptive","N");
INSERT INTO english_lemma VALUES ("a#00983540","a","foreign","N");
INSERT INTO english_lemma VALUES ("a#00983931","a","adventive","N");
INSERT INTO english_lemma VALUES ("a#00984080","a","alien","N");
INSERT INTO english_lemma VALUES ("a#00984080","a","exotic","N");
INSERT INTO english_lemma VALUES ("a#00984080","a","strange","N");
INSERT INTO english_lemma VALUES ("a#00984300","a","nonnative","N");
INSERT INTO english_lemma VALUES ("a#00984445","a","established","N");
INSERT INTO english_lemma VALUES ("a#00984445","a","naturalized","N");
INSERT INTO english_lemma VALUES ("a#00984582","a","foreign-born","N");
INSERT INTO english_lemma VALUES ("a#00984582","a","nonnative","N");
INSERT INTO english_lemma VALUES ("a#00984748","a","imported","N");
INSERT INTO english_lemma VALUES ("a#00984881","a","tramontane","N");
INSERT INTO english_lemma VALUES ("a#00984999","a","unnaturalized","N");
INSERT INTO english_lemma VALUES ("a#00985090","a","native","N");
INSERT INTO english_lemma VALUES ("a#00985314","a","autochthonal","N");
INSERT INTO english_lemma VALUES ("a#00985314","a","autochthonic","N");
INSERT INTO english_lemma VALUES ("a#00985314","a","autochthonous","N");
INSERT INTO english_lemma VALUES ("a#00985314","a","endemic","N");
INSERT INTO english_lemma VALUES ("a#00985314","a","indigenous","N");
INSERT INTO english_lemma VALUES ("a#00985649","a","domestic","N");
INSERT INTO english_lemma VALUES ("a#00985769","a","homegrown","N");
INSERT INTO english_lemma VALUES ("a#00985769","a","local","N");
INSERT INTO english_lemma VALUES ("a#00985921","a","native-born","N");
INSERT INTO english_lemma VALUES ("a#00986047","a","native","N");
INSERT INTO english_lemma VALUES ("a#00986047","a","aboriginal","N");
INSERT INTO english_lemma VALUES ("a#00986238","a","nonnative","N");
INSERT INTO english_lemma VALUES ("a#00986373","a","foreign","N");
INSERT INTO english_lemma VALUES ("a#00986596","a","abroad","N");
INSERT INTO english_lemma VALUES ("a#00986596","a","overseas","N");
INSERT INTO english_lemma VALUES ("a#00986718","a","external","N");
INSERT INTO english_lemma VALUES ("a#00986718","a","international","N");
INSERT INTO english_lemma VALUES ("a#00986718","a","outside","N");
INSERT INTO english_lemma VALUES ("a#00986917","a","domestic","N");
INSERT INTO english_lemma VALUES ("a#00987147","a","home","N");
INSERT INTO english_lemma VALUES ("a#00987147","a","interior","N");
INSERT INTO english_lemma VALUES ("a#00987147","a","internal","N");
INSERT INTO english_lemma VALUES ("a#00987147","a","national","N");
INSERT INTO english_lemma VALUES ("a#00987395","a","municipal","N");
INSERT INTO english_lemma VALUES ("a#00987605","a","domestic","N");
INSERT INTO english_lemma VALUES ("a#00988018","a","domesticated","N");
INSERT INTO english_lemma VALUES ("a#00988181","a","home","N");
INSERT INTO english_lemma VALUES ("a#00988359","a","home-loving","N");
INSERT INTO english_lemma VALUES ("a#00988453","a","household","N");
INSERT INTO english_lemma VALUES ("a#00988631","a","housewifely","N");
INSERT INTO english_lemma VALUES ("a#00988744","a","husbandly","N");
INSERT INTO english_lemma VALUES ("a#00988882","a","undomestic","N");
INSERT INTO english_lemma VALUES ("a#00989126","a","undomesticated","N");
INSERT INTO english_lemma VALUES ("a#00989278","a","forgettable","N");
INSERT INTO english_lemma VALUES ("a#00989370","a","unmemorable","N");
INSERT INTO english_lemma VALUES ("a#00989449","a","unforgettable","N");
INSERT INTO english_lemma VALUES ("a#00989583","a","haunting","N");
INSERT INTO english_lemma VALUES ("a#00989583","a","persistent","N");
INSERT INTO english_lemma VALUES ("a#00989791","a","lingering","N");
INSERT INTO english_lemma VALUES ("a#00989906","a","memorable","N");
INSERT INTO english_lemma VALUES ("a#00989979","a","forgiving","N");
INSERT INTO english_lemma VALUES ("a#00990186","a","kind","N");
INSERT INTO english_lemma VALUES ("a#00990186","a","tolerant","N");
INSERT INTO english_lemma VALUES ("a#00990349","a","unvindictive","N");
INSERT INTO english_lemma VALUES ("a#00990422","a","unforgiving","N");
INSERT INTO english_lemma VALUES ("a#00990575","a","revengeful","N");
INSERT INTO english_lemma VALUES ("a#00990575","a","vindictive","N");
INSERT INTO english_lemma VALUES ("a#00990575","a","vengeful","N");
INSERT INTO english_lemma VALUES ("a#00990821","a","formal","N");
INSERT INTO english_lemma VALUES ("a#00991360","a","ceremonial","N");
INSERT INTO english_lemma VALUES ("a#00991360","a","solemn","N");
INSERT INTO english_lemma VALUES ("a#00991505","a","ceremonious","N");
INSERT INTO english_lemma VALUES ("a#00991505","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#00991669","a","dress","N");
INSERT INTO english_lemma VALUES ("a#00991669","a","full-dress","N");
INSERT INTO english_lemma VALUES ("a#00991818","a","form-only","N");
INSERT INTO english_lemma VALUES ("a#00991974","a","full-dress","N");
INSERT INTO english_lemma VALUES ("a#00991974","a","dress","N");
INSERT INTO english_lemma VALUES ("a#00992122","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#00992122","a","titular","N");
INSERT INTO english_lemma VALUES ("a#00992255","a","positive","N");
INSERT INTO english_lemma VALUES ("a#00992255","a","prescribed","N");
INSERT INTO english_lemma VALUES ("a#00992369","a","pro_forma","N");
INSERT INTO english_lemma VALUES ("a#00992369","a","perfunctory","N");
INSERT INTO english_lemma VALUES ("a#00992496","a","semiformal","N");
INSERT INTO english_lemma VALUES ("a#00992496","a","semi-formal","N");
INSERT INTO english_lemma VALUES ("a#00992496","a","black-tie","N");
INSERT INTO english_lemma VALUES ("a#00992674","a","starchy","N");
INSERT INTO english_lemma VALUES ("a#00992674","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#00992674","a","buckram","N");
INSERT INTO english_lemma VALUES ("a#00992850","a","white-tie","N");
INSERT INTO english_lemma VALUES ("a#00992972","a","informal","N");
INSERT INTO english_lemma VALUES ("a#00993271","a","casual","N");
INSERT INTO english_lemma VALUES ("a#00993271","a","everyday","N");
INSERT INTO english_lemma VALUES ("a#00993396","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#00993396","a","free-and-easy","N");
INSERT INTO english_lemma VALUES ("a#00993396","a","casual","N");
INSERT INTO english_lemma VALUES ("a#00993576","a","folksy","N");
INSERT INTO english_lemma VALUES ("a#00993703","a","unceremonious","N");
INSERT INTO english_lemma VALUES ("a#00993703","a","unceremonial","N");
INSERT INTO english_lemma VALUES ("a#00993834","a","formal","N");
INSERT INTO english_lemma VALUES ("a#00994136","a","literary","N");
INSERT INTO english_lemma VALUES ("a#00994329","a","informal","N");
INSERT INTO english_lemma VALUES ("a#00994581","a","colloquial","N");
INSERT INTO english_lemma VALUES ("a#00994581","a","conversational","N");
INSERT INTO english_lemma VALUES ("a#00994826","a","common","N");
INSERT INTO english_lemma VALUES ("a#00994826","a","vernacular","N");
INSERT INTO english_lemma VALUES ("a#00994826","a","vulgar","N");
INSERT INTO english_lemma VALUES ("a#00995117","a","epistolary","N");
INSERT INTO english_lemma VALUES ("a#00995117","a","epistolatory","N");
INSERT INTO english_lemma VALUES ("a#00995330","a","slangy","N");
INSERT INTO english_lemma VALUES ("a#00995486","a","subliterary","N");
INSERT INTO english_lemma VALUES ("a#00995636","a","unliterary","N");
INSERT INTO english_lemma VALUES ("a#00995636","a","nonliterary","N");
INSERT INTO english_lemma VALUES ("a#00995793","a","former","N");
INSERT INTO english_lemma VALUES ("a#00996053","a","latter","N");
INSERT INTO english_lemma VALUES ("a#00996248","a","last_mentioned","N");
INSERT INTO english_lemma VALUES ("a#00996370","a","forsaken","N");
INSERT INTO english_lemma VALUES ("a#00996592","a","abandoned","N");
INSERT INTO english_lemma VALUES ("a#00996592","a","deserted","N");
INSERT INTO english_lemma VALUES ("a#00996783","a","cade","N");
INSERT INTO english_lemma VALUES ("a#00996911","a","castaway","N");
INSERT INTO english_lemma VALUES ("a#00996911","a","rejected","N");
INSERT INTO english_lemma VALUES ("a#00997001","a","derelict","N");
INSERT INTO english_lemma VALUES ("a#00997111","a","desolate","N");
INSERT INTO english_lemma VALUES ("a#00997111","a","forlorn","N");
INSERT INTO english_lemma VALUES ("a#00997111","a","godforsaken","N");
INSERT INTO english_lemma VALUES ("a#00997111","a","lorn","N");
INSERT INTO english_lemma VALUES ("a#00997296","a","marooned","N");
INSERT INTO english_lemma VALUES ("a#00997449","a","unforsaken","N");
INSERT INTO english_lemma VALUES ("a#00997536","a","cherished","N");
INSERT INTO english_lemma VALUES ("a#00997536","a","held_dear","N");
INSERT INTO english_lemma VALUES ("a#00997654","a","fortunate","N");
INSERT INTO english_lemma VALUES ("a#00997982","a","better_off","N");
INSERT INTO english_lemma VALUES ("a#00998186","a","felicitous","N");
INSERT INTO english_lemma VALUES ("a#00998186","a","happy","N");
INSERT INTO english_lemma VALUES ("a#00998313","a","fortuitous","N");
INSERT INTO english_lemma VALUES ("a#00998470","a","good","N");
INSERT INTO english_lemma VALUES ("a#00998470","a","well","N");
INSERT INTO english_lemma VALUES ("a#00998683","a","heaven-sent","N");
INSERT INTO english_lemma VALUES ("a#00998683","a","providential","N");
INSERT INTO english_lemma VALUES ("a#00998683","a","miraculous","N");
INSERT INTO english_lemma VALUES ("a#00998899","a","lucky","N");
INSERT INTO english_lemma VALUES ("a#00999055","a","well-off","N");
INSERT INTO english_lemma VALUES ("a#00999165","a","unfortunate","N");
INSERT INTO english_lemma VALUES ("a#00999626","a","abject","N");
INSERT INTO english_lemma VALUES ("a#00999773","a","black","N");
INSERT INTO english_lemma VALUES ("a#00999773","a","calamitous","N");
INSERT INTO english_lemma VALUES ("a#00999773","a","disastrous","N");
INSERT INTO english_lemma VALUES ("a#00999773","a","fatal","N");
INSERT INTO english_lemma VALUES ("a#00999773","a","fateful","N");
INSERT INTO english_lemma VALUES ("a#01000252","a","castaway","N");
INSERT INTO english_lemma VALUES ("a#01000252","a","shipwrecked","N");
INSERT INTO english_lemma VALUES ("a#01000422","a","dispossessed","N");
INSERT INTO english_lemma VALUES ("a#01000422","a","homeless","N");
INSERT INTO english_lemma VALUES ("a#01000422","a","roofless","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","hapless","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","misfortunate","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","pathetic","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","piteous","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","pitiable","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","pitiful","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01000655","a","wretched","N");
INSERT INTO english_lemma VALUES ("a#01001098","a","doomed","N");
INSERT INTO english_lemma VALUES ("a#01001098","a","ill-fated","N");
INSERT INTO english_lemma VALUES ("a#01001098","a","ill-omened","N");
INSERT INTO english_lemma VALUES ("a#01001098","a","ill-starred","N");
INSERT INTO english_lemma VALUES ("a#01001098","a","unlucky","N");
INSERT INTO english_lemma VALUES ("a#01001406","a","infelicitous","N");
INSERT INTO english_lemma VALUES ("a#01001406","a","unhappy","N");
INSERT INTO english_lemma VALUES ("a#01001630","a","regrettable","N");
INSERT INTO english_lemma VALUES ("a#01001630","a","too_bad","N");
INSERT INTO english_lemma VALUES ("a#01001840","a","fragrant","N");
INSERT INTO english_lemma VALUES ("a#01001984","a","aromatic","N");
INSERT INTO english_lemma VALUES ("a#01001984","a","redolent","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","odoriferous","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","odorous","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","perfumed","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","scented","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","sweet-scented","N");
INSERT INTO english_lemma VALUES ("a#01002139","a","sweet-smelling","N");
INSERT INTO english_lemma VALUES ("a#01002398","a","perfumed","N");
INSERT INTO english_lemma VALUES ("a#01002398","a","scented","N");
INSERT INTO english_lemma VALUES ("a#01002556","a","musky","N");
INSERT INTO english_lemma VALUES ("a#01002636","a","malodorous","N");
INSERT INTO english_lemma VALUES ("a#01002892","a","alliaceous","N");
INSERT INTO english_lemma VALUES ("a#01002977","a","bilgy","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","fetid","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","foetid","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","foul","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","foul-smelling","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","funky","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","noisome","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","smelly","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","putrid","N");
INSERT INTO english_lemma VALUES ("a#01003054","a","stinking","N");
INSERT INTO english_lemma VALUES ("a#01003225","a","fusty","N");
INSERT INTO english_lemma VALUES ("a#01003225","a","musty","N");
INSERT INTO english_lemma VALUES ("a#01003225","a","frowsty","N");
INSERT INTO english_lemma VALUES ("a#01003321","a","gamey","N");
INSERT INTO english_lemma VALUES ("a#01003321","a","gamy","N");
INSERT INTO english_lemma VALUES ("a#01003321","a","high","N");
INSERT INTO english_lemma VALUES ("a#01003431","a","miasmic","N");
INSERT INTO english_lemma VALUES ("a#01003431","a","mephitic","N");
INSERT INTO english_lemma VALUES ("a#01003540","a","niffy","N");
INSERT INTO english_lemma VALUES ("a#01003621","a","odoriferous","N");
INSERT INTO english_lemma VALUES ("a#01003621","a","odorous","N");
INSERT INTO english_lemma VALUES ("a#01003771","a","reeking","N");
INSERT INTO english_lemma VALUES ("a#01003861","a","sour","N");
INSERT INTO english_lemma VALUES ("a#01003861","a","rancid","N");
INSERT INTO english_lemma VALUES ("a#01003958","a","odorous","N");
INSERT INTO english_lemma VALUES ("a#01004189","a","odoriferous","N");
INSERT INTO english_lemma VALUES ("a#01004304","a","redolent","N");
INSERT INTO english_lemma VALUES ("a#01004304","a","smelling","N");
INSERT INTO english_lemma VALUES ("a#01004510","a","scented","N");
INSERT INTO english_lemma VALUES ("a#01004658","a","odorless","N");
INSERT INTO english_lemma VALUES ("a#01004658","a","inodorous","N");
INSERT INTO english_lemma VALUES ("a#01004811","a","scentless","N");
INSERT INTO english_lemma VALUES ("a#01004961","a","scented","N");
INSERT INTO english_lemma VALUES ("a#01005063","a","scentless","N");
INSERT INTO english_lemma VALUES ("a#01005145","a","free","N");
INSERT INTO english_lemma VALUES ("a#01005418","a","liberated","N");
INSERT INTO english_lemma VALUES ("a#01005524","a","unbound","N");
INSERT INTO english_lemma VALUES ("a#01005622","a","bound","N");
INSERT INTO english_lemma VALUES ("a#01005812","a","conjugate","N");
INSERT INTO english_lemma VALUES ("a#01005812","a","conjugated","N");
INSERT INTO english_lemma VALUES ("a#01005999","a","conjugate","N");
INSERT INTO english_lemma VALUES ("a#01005999","a","conjugated","N");
INSERT INTO english_lemma VALUES ("a#01006140","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#01006397","a","fast","N");
INSERT INTO english_lemma VALUES ("a#01006397","a","firm","N");
INSERT INTO english_lemma VALUES ("a#01006397","a","immobile","N");
INSERT INTO english_lemma VALUES ("a#01006543","a","geostationary","N");
INSERT INTO english_lemma VALUES ("a#01006543","a","geosynchronous","N");
INSERT INTO english_lemma VALUES ("a#01006765","a","leaded","N");
INSERT INTO english_lemma VALUES ("a#01006906","a","stationary","N");
INSERT INTO english_lemma VALUES ("a#01007013","a","taped","N");
INSERT INTO english_lemma VALUES ("a#01007155","a","unadjustable","N");
INSERT INTO english_lemma VALUES ("a#01007228","a","unfixed","N");
INSERT INTO english_lemma VALUES ("a#01007390","a","detached","N");
INSERT INTO english_lemma VALUES ("a#01007390","a","free","N");
INSERT INTO english_lemma VALUES ("a#01007543","a","floating","N");
INSERT INTO english_lemma VALUES ("a#01007753","a","unfirm","N");
INSERT INTO english_lemma VALUES ("a#01007753","a","unsteady","N");
INSERT INTO english_lemma VALUES ("a#01007914","a","free","N");
INSERT INTO english_lemma VALUES ("a#01008594","a","at_large","N");
INSERT INTO english_lemma VALUES ("a#01008594","a","at_liberty","N");
INSERT INTO english_lemma VALUES ("a#01008594","a","escaped","N");
INSERT INTO english_lemma VALUES ("a#01008594","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01008594","a","on_the_loose","N");
INSERT INTO english_lemma VALUES ("a#01008889","a","at_liberty","N");
INSERT INTO english_lemma VALUES ("a#01008889","a","unconstrained","N");
INSERT INTO english_lemma VALUES ("a#01009075","a","autonomous","N");
INSERT INTO english_lemma VALUES ("a#01009075","a","independent","N");
INSERT INTO english_lemma VALUES ("a#01009075","a","self-governing","N");
INSERT INTO english_lemma VALUES ("a#01009075","a","sovereign","N");
INSERT INTO english_lemma VALUES ("a#01009242","a","available","N");
INSERT INTO english_lemma VALUES ("a#01009242","a","uncommitted","N");
INSERT INTO english_lemma VALUES ("a#01009430","a","aweigh","N");
INSERT INTO english_lemma VALUES ("a#01009430","a","atrip","N");
INSERT INTO english_lemma VALUES ("a#01009540","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01009704","a","discharged","N");
INSERT INTO english_lemma VALUES ("a#01009704","a","released","N");
INSERT INTO english_lemma VALUES ("a#01009803","a","disentangled","N");
INSERT INTO english_lemma VALUES ("a#01009803","a","extricated","N");
INSERT INTO english_lemma VALUES ("a#01009803","a","freed","N");
INSERT INTO english_lemma VALUES ("a#01009932","a","emancipated","N");
INSERT INTO english_lemma VALUES ("a#01009932","a","liberated","N");
INSERT INTO english_lemma VALUES ("a#01010116","a","footloose","N");
INSERT INTO english_lemma VALUES ("a#01010320","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01010499","a","out-of-school","N");
INSERT INTO english_lemma VALUES ("a#01010647","a","quit","N");
INSERT INTO english_lemma VALUES ("a#01010647","a","rid","N");
INSERT INTO english_lemma VALUES ("a#01010877","a","unconfined","N");
INSERT INTO english_lemma VALUES ("a#01010877","a","unimprisoned","N");
INSERT INTO english_lemma VALUES ("a#01010992","a","unhampered","N");
INSERT INTO english_lemma VALUES ("a#01010992","a","free_of","N");
INSERT INTO english_lemma VALUES ("a#01011214","a","unrestricted","N");
INSERT INTO english_lemma VALUES ("a#01011333","a","unfree","N");
INSERT INTO english_lemma VALUES ("a#01011684","a","adscript","N");
INSERT INTO english_lemma VALUES ("a#01011684","a","adscripted","N");
INSERT INTO english_lemma VALUES ("a#01011871","a","apprenticed","N");
INSERT INTO english_lemma VALUES ("a#01011871","a","articled","N");
INSERT INTO english_lemma VALUES ("a#01011871","a","bound","N");
INSERT INTO english_lemma VALUES ("a#01011871","a","indentured","N");
INSERT INTO english_lemma VALUES ("a#01011978","a","at_bay","N");
INSERT INTO english_lemma VALUES ("a#01011978","a","cornered","N");
INSERT INTO english_lemma VALUES ("a#01011978","a","trapped","N");
INSERT INTO english_lemma VALUES ("a#01011978","a","treed","N");
INSERT INTO english_lemma VALUES ("a#01012191","a","captive","N");
INSERT INTO english_lemma VALUES ("a#01012191","a","confined","N");
INSERT INTO english_lemma VALUES ("a#01012191","a","imprisoned","N");
INSERT INTO english_lemma VALUES ("a#01012191","a","jailed","N");
INSERT INTO english_lemma VALUES ("a#01012290","a","entangled","N");
INSERT INTO english_lemma VALUES ("a#01012370","a","nonautonomous","N");
INSERT INTO english_lemma VALUES ("a#01012370","a","nonsovereign","N");
INSERT INTO english_lemma VALUES ("a#01012476","a","prisonlike","N");
INSERT INTO english_lemma VALUES ("a#01012552","a","serflike","N");
INSERT INTO english_lemma VALUES ("a#01012632","a","free","N");
INSERT INTO english_lemma VALUES ("a#01012817","a","emancipated","N");
INSERT INTO english_lemma VALUES ("a#01012817","a","freed","N");
INSERT INTO english_lemma VALUES ("a#01012817","a","liberated","N");
INSERT INTO english_lemma VALUES ("a#01012913","a","freeborn","N");
INSERT INTO english_lemma VALUES ("a#01012993","a","free-soil","N");
INSERT INTO english_lemma VALUES ("a#01012993","a","slaveless","N");
INSERT INTO english_lemma VALUES ("a#01013110","a","slave","N");
INSERT INTO english_lemma VALUES ("a#01013304","a","bond","N");
INSERT INTO english_lemma VALUES ("a#01013304","a","enslaved","N");
INSERT INTO english_lemma VALUES ("a#01013304","a","enthralled","N");
INSERT INTO english_lemma VALUES ("a#01013304","a","in_bondage","N");
INSERT INTO english_lemma VALUES ("a#01013435","a","servile","N");
INSERT INTO english_lemma VALUES ("a#01013551","a","slaveholding","N");
INSERT INTO english_lemma VALUES ("a#01013676","a","slave","N");
INSERT INTO english_lemma VALUES ("a#01013801","a","frequent","N");
INSERT INTO english_lemma VALUES ("a#01013974","a","prevailing","N");
INSERT INTO english_lemma VALUES ("a#01013974","a","predominant","N");
INSERT INTO english_lemma VALUES ("a#01014088","a","regular","N");
INSERT INTO english_lemma VALUES ("a#01014088","a","steady","N");
INSERT INTO english_lemma VALUES ("a#01014242","a","infrequent","N");
INSERT INTO english_lemma VALUES ("a#01014446","a","occasional","N");
INSERT INTO english_lemma VALUES ("a#01014569","a","rare","N");
INSERT INTO english_lemma VALUES ("a#01014707","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01014969","a","caller","N");
INSERT INTO english_lemma VALUES ("a#01015046","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#01015046","a","firm","N");
INSERT INTO english_lemma VALUES ("a#01015046","a","crunchy","N");
INSERT INTO english_lemma VALUES ("a#01015250","a","fresh-cut","N");
INSERT INTO english_lemma VALUES ("a#01015339","a","good","N");
INSERT INTO english_lemma VALUES ("a#01015339","a","unspoiled","N");
INSERT INTO english_lemma VALUES ("a#01015339","a","unspoilt","N");
INSERT INTO english_lemma VALUES ("a#01015456","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01015531","a","new-made","N");
INSERT INTO english_lemma VALUES ("a#01015627","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01015627","a","warm","N");
INSERT INTO english_lemma VALUES ("a#01015744","a","stale","N");
INSERT INTO english_lemma VALUES ("a#01016057","a","addled","N");
INSERT INTO english_lemma VALUES ("a#01016153","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01016153","a","spoiled","N");
INSERT INTO english_lemma VALUES ("a#01016153","a","spoilt","N");
INSERT INTO english_lemma VALUES ("a#01016324","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01016477","a","day-old","N");
INSERT INTO english_lemma VALUES ("a#01016585","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01016693","a","flyblown","N");
INSERT INTO english_lemma VALUES ("a#01016693","a","maggoty","N");
INSERT INTO english_lemma VALUES ("a#01016854","a","limp","N");
INSERT INTO english_lemma VALUES ("a#01016854","a","wilted","N");
INSERT INTO english_lemma VALUES ("a#01016940","a","moldy","N");
INSERT INTO english_lemma VALUES ("a#01016940","a","mouldy","N");
INSERT INTO english_lemma VALUES ("a#01016940","a","musty","N");
INSERT INTO english_lemma VALUES ("a#01017083","a","rancid","N");
INSERT INTO english_lemma VALUES ("a#01017201","a","rotten","N");
INSERT INTO english_lemma VALUES ("a#01017468","a","corrupt","N");
INSERT INTO english_lemma VALUES ("a#01017468","a","tainted","N");
INSERT INTO english_lemma VALUES ("a#01017596","a","decayed","N");
INSERT INTO english_lemma VALUES ("a#01017695","a","decomposed","N");
INSERT INTO english_lemma VALUES ("a#01017814","a","decomposing","N");
INSERT INTO english_lemma VALUES ("a#01017814","a","moldering","N");
INSERT INTO english_lemma VALUES ("a#01017814","a","mouldering","N");
INSERT INTO english_lemma VALUES ("a#01017814","a","rotting","N");
INSERT INTO english_lemma VALUES ("a#01018079","a","moldered","N");
INSERT INTO english_lemma VALUES ("a#01018079","a","mouldered","N");
INSERT INTO english_lemma VALUES ("a#01018215","a","putrefied","N");
INSERT INTO english_lemma VALUES ("a#01018215","a","putrified","N");
INSERT INTO english_lemma VALUES ("a#01018215","a","putrid","N");
INSERT INTO english_lemma VALUES ("a#01018408","a","putrescent","N");
INSERT INTO english_lemma VALUES ("a#01018521","a","unrotten","N");
INSERT INTO english_lemma VALUES ("a#01018521","a","unrotted","N");
INSERT INTO english_lemma VALUES ("a#01018615","a","undecomposed","N");
INSERT INTO english_lemma VALUES ("a#01018698","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01018839","a","uncured","N");
INSERT INTO english_lemma VALUES ("a#01018906","a","unprocessed","N");
INSERT INTO english_lemma VALUES ("a#01019008","a","preserved","N");
INSERT INTO english_lemma VALUES ("a#01019397","a","aged","N");
INSERT INTO english_lemma VALUES ("a#01019397","a","cured","N");
INSERT INTO english_lemma VALUES ("a#01019544","a","candied","N");
INSERT INTO english_lemma VALUES ("a#01019544","a","crystalized","N");
INSERT INTO english_lemma VALUES ("a#01019544","a","glace","N");
INSERT INTO english_lemma VALUES ("a#01019645","a","canned","N");
INSERT INTO english_lemma VALUES ("a#01019645","a","tinned","N");
INSERT INTO english_lemma VALUES ("a#01019729","a","condensed","N");
INSERT INTO english_lemma VALUES ("a#01019729","a","evaporated","N");
INSERT INTO english_lemma VALUES ("a#01019878","a","corned","N");
INSERT INTO english_lemma VALUES ("a#01019878","a","cured","N");
INSERT INTO english_lemma VALUES ("a#01019979","a","cured","N");
INSERT INTO english_lemma VALUES ("a#01020064","a","dried","N");
INSERT INTO english_lemma VALUES ("a#01020064","a","dehydrated","N");
INSERT INTO english_lemma VALUES ("a#01020064","a","desiccated","N");
INSERT INTO english_lemma VALUES ("a#01020268","a","flash-frozen","N");
INSERT INTO english_lemma VALUES ("a#01020268","a","quick-frozen","N");
INSERT INTO english_lemma VALUES ("a#01020268","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#01020463","a","freeze-dried","N");
INSERT INTO english_lemma VALUES ("a#01020589","a","lyophilized","N");
INSERT INTO english_lemma VALUES ("a#01020589","a","lyophilised","N");
INSERT INTO english_lemma VALUES ("a#01020589","a","freeze-dried","N");
INSERT INTO english_lemma VALUES ("a#01020775","a","pickled","N");
INSERT INTO english_lemma VALUES ("a#01020875","a","potted","N");
INSERT INTO english_lemma VALUES ("a#01020992","a","salt","N");
INSERT INTO english_lemma VALUES ("a#01020992","a","salted","N");
INSERT INTO english_lemma VALUES ("a#01020992","a","salt-cured","N");
INSERT INTO english_lemma VALUES ("a#01021112","a","smoked","N");
INSERT INTO english_lemma VALUES ("a#01021112","a","smoke-cured","N");
INSERT INTO english_lemma VALUES ("a#01021112","a","smoke-dried","N");
INSERT INTO english_lemma VALUES ("a#01021258","a","sun-dried","N");
INSERT INTO english_lemma VALUES ("a#01021362","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01021505","a","freshwater","N");
INSERT INTO english_lemma VALUES ("a#01021666","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01021666","a","unsalty","N");
INSERT INTO english_lemma VALUES ("a#01021767","a","salt","N");
INSERT INTO english_lemma VALUES ("a#01021934","a","brackish","N");
INSERT INTO english_lemma VALUES ("a#01021934","a","briny","N");
INSERT INTO english_lemma VALUES ("a#01022050","a","saliferous","N");
INSERT INTO english_lemma VALUES ("a#01022173","a","saline","N");
INSERT INTO english_lemma VALUES ("a#01022173","a","salty","N");
INSERT INTO english_lemma VALUES ("a#01022285","a","friendly","N");
INSERT INTO english_lemma VALUES ("a#01022795","a","affable","N");
INSERT INTO english_lemma VALUES ("a#01022795","a","amiable","N");
INSERT INTO english_lemma VALUES ("a#01022795","a","cordial","N");
INSERT INTO english_lemma VALUES ("a#01022795","a","genial","N");
INSERT INTO english_lemma VALUES ("a#01023015","a","chummy","N");
INSERT INTO english_lemma VALUES ("a#01023015","a","matey","N");
INSERT INTO english_lemma VALUES ("a#01023015","a","pally","N");
INSERT INTO english_lemma VALUES ("a#01023015","a","palsy-walsy","N");
INSERT INTO english_lemma VALUES ("a#01023160","a","companionate","N");
INSERT INTO english_lemma VALUES ("a#01023282","a","comradely","N");
INSERT INTO english_lemma VALUES ("a#01023282","a","hail-fellow","N");
INSERT INTO english_lemma VALUES ("a#01023282","a","hail-fellow-well-met","N");
INSERT INTO english_lemma VALUES ("a#01023406","a","couthie","N");
INSERT INTO english_lemma VALUES ("a#01023406","a","couthy","N");
INSERT INTO english_lemma VALUES ("a#01023508","a","cozy","N");
INSERT INTO english_lemma VALUES ("a#01023508","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#01023508","a","informal","N");
INSERT INTO english_lemma VALUES ("a#01023795","a","favorable","N");
INSERT INTO english_lemma VALUES ("a#01023795","a","well-disposed","N");
INSERT INTO english_lemma VALUES ("a#01023946","a","neighborly","N");
INSERT INTO english_lemma VALUES ("a#01023946","a","neighbourly","N");
INSERT INTO english_lemma VALUES ("a#01024073","a","social","N");
INSERT INTO english_lemma VALUES ("a#01024196","a","unfriendly","N");
INSERT INTO english_lemma VALUES ("a#01024543","a","beetle-browed","N");
INSERT INTO english_lemma VALUES ("a#01024543","a","scowling","N");
INSERT INTO english_lemma VALUES ("a#01024648","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#01024739","a","uncordial","N");
INSERT INTO english_lemma VALUES ("a#01024862","a","unneighborly","N");
INSERT INTO english_lemma VALUES ("a#01024862","a","unneighbourly","N");
INSERT INTO english_lemma VALUES ("a#01024997","a","friendly","N");
INSERT INTO english_lemma VALUES ("a#01025188","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#01025354","a","enemy","N");
INSERT INTO english_lemma VALUES ("a#01025452","a","friendly","N");
INSERT INTO english_lemma VALUES ("a#01025633","a","unfriendly","N");
INSERT INTO english_lemma VALUES ("a#01025755","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#01026144","a","frostbitten","N");
INSERT INTO english_lemma VALUES ("a#01026311","a","frost-bound","N");
INSERT INTO english_lemma VALUES ("a#01026403","a","glaciated","N");
INSERT INTO english_lemma VALUES ("a#01026523","a","icebound","N");
INSERT INTO english_lemma VALUES ("a#01026614","a","ice-clogged","N");
INSERT INTO english_lemma VALUES ("a#01026711","a","icy","N");
INSERT INTO english_lemma VALUES ("a#01026831","a","sleety","N");
INSERT INTO english_lemma VALUES ("a#01026949","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01027062","a","unthawed","N");
INSERT INTO english_lemma VALUES ("a#01027213","a","unfrozen","N");
INSERT INTO english_lemma VALUES ("a#01027387","a","ice-free","N");
INSERT INTO english_lemma VALUES ("a#01027508","a","liquescent","N");
INSERT INTO english_lemma VALUES ("a#01027508","a","melting","N");
INSERT INTO english_lemma VALUES ("a#01027590","a","slushy","N");
INSERT INTO english_lemma VALUES ("a#01027690","a","thawed","N");
INSERT INTO english_lemma VALUES ("a#01027790","a","fruitful","N");
INSERT INTO english_lemma VALUES ("a#01028084","a","berried","N");
INSERT INTO english_lemma VALUES ("a#01028084","a","baccate","N");
INSERT INTO english_lemma VALUES ("a#01028084","a","bacciferous","N");
INSERT INTO english_lemma VALUES ("a#01028190","a","bountiful","N");
INSERT INTO english_lemma VALUES ("a#01028190","a","plentiful","N");
INSERT INTO english_lemma VALUES ("a#01028340","a","breeding","N");
INSERT INTO english_lemma VALUES ("a#01028535","a","fat","N");
INSERT INTO english_lemma VALUES ("a#01028535","a","fertile","N");
INSERT INTO english_lemma VALUES ("a#01028535","a","productive","N");
INSERT INTO english_lemma VALUES ("a#01028535","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01028715","a","generative","N");
INSERT INTO english_lemma VALUES ("a#01028715","a","procreative","N");
INSERT INTO english_lemma VALUES ("a#01028715","a","reproductive","N");
INSERT INTO english_lemma VALUES ("a#01028986","a","prolific","N");
INSERT INTO english_lemma VALUES ("a#01028986","a","fertile","N");
INSERT INTO english_lemma VALUES ("a#01029155","a","verdant","N");
INSERT INTO english_lemma VALUES ("a#01029234","a","unfruitful","N");
INSERT INTO english_lemma VALUES ("a#01029449","a","abortive","N");
INSERT INTO english_lemma VALUES ("a#01029449","a","stillborn","N");
INSERT INTO english_lemma VALUES ("a#01029449","a","unsuccessful","N");
INSERT INTO english_lemma VALUES ("a#01029642","a","acarpous","N");
INSERT INTO english_lemma VALUES ("a#01029715","a","barren","N");
INSERT INTO english_lemma VALUES ("a#01029715","a","infertile","N");
INSERT INTO english_lemma VALUES ("a#01029868","a","childless","N");
INSERT INTO english_lemma VALUES ("a#01029868","a","barren","N");
INSERT INTO english_lemma VALUES ("a#01030015","a","hardscrabble","N");
INSERT INTO english_lemma VALUES ("a#01030015","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01030147","a","full","N");
INSERT INTO english_lemma VALUES ("a#01030708","a","abounding_in","N");
INSERT INTO english_lemma VALUES ("a#01030708","a","abounding_with","N");
INSERT INTO english_lemma VALUES ("a#01030708","a","rich_in","N");
INSERT INTO english_lemma VALUES ("a#01030708","a","rife_with","N");
INSERT INTO english_lemma VALUES ("a#01030708","a","thick_with","N");
INSERT INTO english_lemma VALUES ("a#01030957","a","afloat","N");
INSERT INTO english_lemma VALUES ("a#01030957","a","awash","N");
INSERT INTO english_lemma VALUES ("a#01030957","a","flooded","N");
INSERT INTO english_lemma VALUES ("a#01030957","a","inundated","N");
INSERT INTO english_lemma VALUES ("a#01030957","a","overflowing","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","alive_with","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","crawling_with","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","overflowing_with","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","overrun_with","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","swarming_with","N");
INSERT INTO english_lemma VALUES ("a#01031226","a","teeming_with","N");
INSERT INTO english_lemma VALUES ("a#01031793","a","brimful","N");
INSERT INTO english_lemma VALUES ("a#01031793","a","brimful_of","N");
INSERT INTO english_lemma VALUES ("a#01031793","a","brimfull","N");
INSERT INTO english_lemma VALUES ("a#01031793","a","brimfull_of","N");
INSERT INTO english_lemma VALUES ("a#01031793","a","brimming","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","chockablock","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","chock-full","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","chockful","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","choke-full","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","chuck-full","N");
INSERT INTO english_lemma VALUES ("a#01032032","a","cram_full","N");
INSERT INTO english_lemma VALUES ("a#01032221","a","congested","N");
INSERT INTO english_lemma VALUES ("a#01032221","a","engorged","N");
INSERT INTO english_lemma VALUES ("a#01032310","a","filled","N");
INSERT INTO english_lemma VALUES ("a#01032547","a","fraught","N");
INSERT INTO english_lemma VALUES ("a#01032547","a","pregnant","N");
INSERT INTO english_lemma VALUES ("a#01032744","a","glutted","N");
INSERT INTO english_lemma VALUES ("a#01032744","a","overfull","N");
INSERT INTO english_lemma VALUES ("a#01032845","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01032845","a","weighed_down","N");
INSERT INTO english_lemma VALUES ("a#01033001","a","imbued","N");
INSERT INTO english_lemma VALUES ("a#01033001","a","instinct","N");
INSERT INTO english_lemma VALUES ("a#01033191","a","laden","N");
INSERT INTO english_lemma VALUES ("a#01033191","a","loaded","N");
INSERT INTO english_lemma VALUES ("a#01033191","a","ladened","N");
INSERT INTO english_lemma VALUES ("a#01033378","a","overladen","N");
INSERT INTO english_lemma VALUES ("a#01033378","a","overloaded","N");
INSERT INTO english_lemma VALUES ("a#01033467","a","riddled","N");
INSERT INTO english_lemma VALUES ("a#01033572","a","stuffed","N");
INSERT INTO english_lemma VALUES ("a#01033667","a","stuffed","N");
INSERT INTO english_lemma VALUES ("a#01033785","a","swarming","N");
INSERT INTO english_lemma VALUES ("a#01033924","a","untouched","N");
INSERT INTO english_lemma VALUES ("a#01033924","a","untasted","N");
INSERT INTO english_lemma VALUES ("a#01034038","a","well-lined","N");
INSERT INTO english_lemma VALUES ("a#01034130","a","empty","N");
INSERT INTO english_lemma VALUES ("a#01034554","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01034554","a","stripped","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","barren_of","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","destitute_of","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","devoid_of","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","empty_of","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","innocent_of","N");
INSERT INTO english_lemma VALUES ("a#01034714","a","void_of","N");
INSERT INTO english_lemma VALUES ("a#01035077","a","bereft_of","N");
INSERT INTO english_lemma VALUES ("a#01035077","a","deprived_of","N");
INSERT INTO english_lemma VALUES ("a#01035211","a","blank","N");
INSERT INTO english_lemma VALUES ("a#01035211","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01035211","a","white","N");
INSERT INTO english_lemma VALUES ("a#01035399","a","emptied","N");
INSERT INTO english_lemma VALUES ("a#01035475","a","empty-handed","N");
INSERT INTO english_lemma VALUES ("a#01035563","a","glassy","N");
INSERT INTO english_lemma VALUES ("a#01035563","a","glazed","N");
INSERT INTO english_lemma VALUES ("a#01035730","a","lifeless","N");
INSERT INTO english_lemma VALUES ("a#01035912","a","looted","N");
INSERT INTO english_lemma VALUES ("a#01035912","a","pillaged","N");
INSERT INTO english_lemma VALUES ("a#01035912","a","plundered","N");
INSERT INTO english_lemma VALUES ("a#01035912","a","ransacked","N");
INSERT INTO english_lemma VALUES ("a#01036132","a","open","N");
INSERT INTO english_lemma VALUES ("a#01036340","a","unfilled","N");
INSERT INTO english_lemma VALUES ("a#01036446","a","vacant","N");
INSERT INTO english_lemma VALUES ("a#01036561","a","vacant","N");
INSERT INTO english_lemma VALUES ("a#01036659","a","void","N");
INSERT INTO english_lemma VALUES ("a#01036768","a","drained","N");
INSERT INTO english_lemma VALUES ("a#01037039","a","empty","N");
INSERT INTO english_lemma VALUES ("a#01037153","a","exhausted","N");
INSERT INTO english_lemma VALUES ("a#01037299","a","undrained","N");
INSERT INTO english_lemma VALUES ("a#01037408","a","full-time","N");
INSERT INTO english_lemma VALUES ("a#01037547","a","regular","N");
INSERT INTO english_lemma VALUES ("a#01037641","a","part-time","N");
INSERT INTO english_lemma VALUES ("a#01037877","a","half-time","N");
INSERT INTO english_lemma VALUES ("a#01038036","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#01038036","a","temporary","N");
INSERT INTO english_lemma VALUES ("a#01038192","a","odd-job","N");
INSERT INTO english_lemma VALUES ("a#01038304","a","underemployed","N");
INSERT INTO english_lemma VALUES ("a#01038551","a","functional","N");
INSERT INTO english_lemma VALUES ("a#01038818","a","structural","N");
INSERT INTO english_lemma VALUES ("a#01039045","a","utilitarian","N");
INSERT INTO english_lemma VALUES ("a#01039045","a","useful","N");
INSERT INTO english_lemma VALUES ("a#01039164","a","nonfunctional","N");
INSERT INTO english_lemma VALUES ("a#01039331","a","nonstructural","N");
INSERT INTO english_lemma VALUES ("a#01039405","a","cosmetic","N");
INSERT INTO english_lemma VALUES ("a#01039405","a","decorative","N");
INSERT INTO english_lemma VALUES ("a#01039405","a","ornamental","N");
INSERT INTO english_lemma VALUES ("a#01039619","a","functioning","N");
INSERT INTO english_lemma VALUES ("a#01039791","a","running","N");
INSERT INTO english_lemma VALUES ("a#01039791","a","operative","N");
INSERT INTO english_lemma VALUES ("a#01039791","a","functional","N");
INSERT INTO english_lemma VALUES ("a#01039791","a","working","N");
INSERT INTO english_lemma VALUES ("a#01040004","a","up","N");
INSERT INTO english_lemma VALUES ("a#01040132","a","malfunctioning","N");
INSERT INTO english_lemma VALUES ("a#01040132","a","nonfunctional","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","amiss","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","awry","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","haywire","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","out_of_order","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","the_matter","N");
INSERT INTO english_lemma VALUES ("a#01040379","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01040694","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01040694","a","defective","N");
INSERT INTO english_lemma VALUES ("a#01040831","a","dead","N");
INSERT INTO english_lemma VALUES ("a#01040983","a","down","N");
INSERT INTO english_lemma VALUES ("a#01041133","a","run-down","N");
INSERT INTO english_lemma VALUES ("a#01041233","a","functional","N");
INSERT INTO english_lemma VALUES ("a#01041379","a","organic","N");
INSERT INTO english_lemma VALUES ("a#01041517","a","rigged","N");
INSERT INTO english_lemma VALUES ("a#01041710","a","lateen","N");
INSERT INTO english_lemma VALUES ("a#01041710","a","lateen-rigged","N");
INSERT INTO english_lemma VALUES ("a#01041817","a","outrigged","N");
INSERT INTO english_lemma VALUES ("a#01042036","a","square-rigged","N");
INSERT INTO english_lemma VALUES ("a#01042142","a","unrigged","N");
INSERT INTO english_lemma VALUES ("a#01042227","a","equipped","N");
INSERT INTO english_lemma VALUES ("a#01042227","a","equipt","N");
INSERT INTO english_lemma VALUES ("a#01042576","a","accoutered","N");
INSERT INTO english_lemma VALUES ("a#01042576","a","accoutred","N");
INSERT INTO english_lemma VALUES ("a#01042794","a","armored","N");
INSERT INTO english_lemma VALUES ("a#01042794","a","panoplied","N");
INSERT INTO english_lemma VALUES ("a#01042914","a","helmeted","N");
INSERT INTO english_lemma VALUES ("a#01043002","a","outfitted","N");
INSERT INTO english_lemma VALUES ("a#01043232","a","prepared","N");
INSERT INTO english_lemma VALUES ("a#01043424","a","transistorized","N");
INSERT INTO english_lemma VALUES ("a#01043536","a","visored","N");
INSERT INTO english_lemma VALUES ("a#01043685","a","unequipped","N");
INSERT INTO english_lemma VALUES ("a#01043933","a","ill-equipped","N");
INSERT INTO english_lemma VALUES ("a#01044062","a","unprepared","N");
INSERT INTO english_lemma VALUES ("a#01044193","a","fledged","N");
INSERT INTO english_lemma VALUES ("a#01044193","a","mature","N");
INSERT INTO english_lemma VALUES ("a#01044366","a","fledgling","N");
INSERT INTO english_lemma VALUES ("a#01044366","a","fledgeling","N");
INSERT INTO english_lemma VALUES ("a#01044518","a","full-fledged","N");
INSERT INTO english_lemma VALUES ("a#01044518","a","fully_fledged","N");
INSERT INTO english_lemma VALUES ("a#01044681","a","unfledged","N");
INSERT INTO english_lemma VALUES ("a#01044681","a","immature","N");
INSERT INTO english_lemma VALUES ("a#01044858","a","unfeathered","N");
INSERT INTO english_lemma VALUES ("a#01044960","a","framed","N");
INSERT INTO english_lemma VALUES ("a#01045099","a","unframed","N");
INSERT INTO english_lemma VALUES ("a#01045200","a","furnished","N");
INSERT INTO english_lemma VALUES ("a#01045200","a","equipped","N");
INSERT INTO english_lemma VALUES ("a#01045506","a","appointed","N");
INSERT INTO english_lemma VALUES ("a#01045675","a","fitted_out","N");
INSERT INTO english_lemma VALUES ("a#01045675","a","outfitted","N");
INSERT INTO english_lemma VALUES ("a#01045879","a","furnished_with","N");
INSERT INTO english_lemma VALUES ("a#01045879","a","provided_with","N");
INSERT INTO english_lemma VALUES ("a#01045879","a","supplied_with","N");
INSERT INTO english_lemma VALUES ("a#01045990","a","stocked","N");
INSERT INTO english_lemma VALUES ("a#01045990","a","stocked_with","N");
INSERT INTO english_lemma VALUES ("a#01046147","a","well-appointed","N");
INSERT INTO english_lemma VALUES ("a#01046147","a","well-found","N");
INSERT INTO english_lemma VALUES ("a#01046335","a","unfurnished","N");
INSERT INTO english_lemma VALUES ("a#01046335","a","unequipped","N");
INSERT INTO english_lemma VALUES ("a#01046505","a","unfurnished_with","N");
INSERT INTO english_lemma VALUES ("a#01046505","a","unprovided_with","N");
INSERT INTO english_lemma VALUES ("a#01046505","a","unsupplied_with","N");
INSERT INTO english_lemma VALUES ("a#01046655","a","funded","N");
INSERT INTO english_lemma VALUES ("a#01046752","a","unfunded","N");
INSERT INTO english_lemma VALUES ("a#01046854","a","fueled","N");
INSERT INTO english_lemma VALUES ("a#01046993","a","burning","N");
INSERT INTO english_lemma VALUES ("a#01047124","a","oil-fired","N");
INSERT INTO english_lemma VALUES ("a#01047219","a","oxyacetylene","N");
INSERT INTO english_lemma VALUES ("a#01047372","a","unfueled","N");
INSERT INTO english_lemma VALUES ("a#01047485","a","self-sustained","N");
INSERT INTO english_lemma VALUES ("a#01047572","a","unfed","N");
INSERT INTO english_lemma VALUES ("a#01047673","a","specified","N");
INSERT INTO english_lemma VALUES ("a#01047898","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#01047898","a","given","N");
INSERT INTO english_lemma VALUES ("a#01048044","a","mere","N");
INSERT INTO english_lemma VALUES ("a#01048147","a","nominative","N");
INSERT INTO english_lemma VALUES ("a#01048147","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#01048288","a","specific","N");
INSERT INTO english_lemma VALUES ("a#01048401","a","such","N");
INSERT INTO english_lemma VALUES ("a#01048401","a","such_that","N");
INSERT INTO english_lemma VALUES ("a#01048574","a","such","N");
INSERT INTO english_lemma VALUES ("a#01048574","a","such_as","N");
INSERT INTO english_lemma VALUES ("a#01048774","a","unspecified","N");
INSERT INTO english_lemma VALUES ("a#01048974","a","any_old","N");
INSERT INTO english_lemma VALUES ("a#01049108","a","one","N");
INSERT INTO english_lemma VALUES ("a#01049208","a","some","N");
INSERT INTO english_lemma VALUES ("a#01049418","a","such-and-such","N");
INSERT INTO english_lemma VALUES ("a#01049545","a","geared","N");
INSERT INTO english_lemma VALUES ("a#01049729","a","back-geared","N");
INSERT INTO english_lemma VALUES ("a#01049729","a","double-geared","N");
INSERT INTO english_lemma VALUES ("a#01049930","a","double-geared","N");
INSERT INTO english_lemma VALUES ("a#01050152","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#01050152","a","meshed","N");
INSERT INTO english_lemma VALUES ("a#01050152","a","intermeshed","N");
INSERT INTO english_lemma VALUES ("a#01050357","a","in_gear","N");
INSERT INTO english_lemma VALUES ("a#01050453","a","ungeared","N");
INSERT INTO english_lemma VALUES ("a#01050599","a","out_of_gear","N");
INSERT INTO english_lemma VALUES ("a#01050726","a","general","N");
INSERT INTO english_lemma VALUES ("a#01051298","a","as_a_whole","N");
INSERT INTO english_lemma VALUES ("a#01051298","a","at_large","N");
INSERT INTO english_lemma VALUES ("a#01051298","a","in_general","N");
INSERT INTO english_lemma VALUES ("a#01051520","a","at-large","N");
INSERT INTO english_lemma VALUES ("a#01051691","a","broad","N");
INSERT INTO english_lemma VALUES ("a#01051691","a","unspecific","N");
INSERT INTO english_lemma VALUES ("a#01051858","a","generalized","N");
INSERT INTO english_lemma VALUES ("a#01052023","a","general-purpose","N");
INSERT INTO english_lemma VALUES ("a#01052023","a","all-purpose","N");
INSERT INTO english_lemma VALUES ("a#01052129","a","generic","N");
INSERT INTO english_lemma VALUES ("a#01052255","a","gross","N");
INSERT INTO english_lemma VALUES ("a#01052403","a","mass","N");
INSERT INTO english_lemma VALUES ("a#01052403","a","large-scale","N");
INSERT INTO english_lemma VALUES ("a#01052524","a","miscellaneous","N");
INSERT INTO english_lemma VALUES ("a#01052666","a","overall","N");
INSERT INTO english_lemma VALUES ("a#01052783","a","pandemic","N");
INSERT INTO english_lemma VALUES ("a#01052889","a","pervading","N");
INSERT INTO english_lemma VALUES ("a#01052889","a","pervasive","N");
INSERT INTO english_lemma VALUES ("a#01053037","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01053037","a","popular","N");
INSERT INTO english_lemma VALUES ("a#01053199","a","widespread","N");
INSERT INTO english_lemma VALUES ("a#01053344","a","specific","N");
INSERT INTO english_lemma VALUES ("a#01053852","a","ad_hoc","N");
INSERT INTO english_lemma VALUES ("a#01053999","a","circumstantial","N");
INSERT INTO english_lemma VALUES ("a#01054149","a","limited","N");
INSERT INTO english_lemma VALUES ("a#01054149","a","special","N");
INSERT INTO english_lemma VALUES ("a#01054295","a","particular","N");
INSERT INTO english_lemma VALUES ("a#01054295","a","peculiar","N");
INSERT INTO english_lemma VALUES ("a#01054295","a","special","N");
INSERT INTO english_lemma VALUES ("a#01054694","a","particular","N");
INSERT INTO english_lemma VALUES ("a#01054925","a","particularized","N");
INSERT INTO english_lemma VALUES ("a#01054925","a","particularised","N");
INSERT INTO english_lemma VALUES ("a#01055105","a","proper","N");
INSERT INTO english_lemma VALUES ("a#01055258","a","unique","N");
INSERT INTO english_lemma VALUES ("a#01055431","a","specific","N");
INSERT INTO english_lemma VALUES ("a#01055799","a","nonspecific","N");
INSERT INTO english_lemma VALUES ("a#01056006","a","national","N");
INSERT INTO english_lemma VALUES ("a#01056295","a","federal","N");
INSERT INTO english_lemma VALUES ("a#01056571","a","general","N");
INSERT INTO english_lemma VALUES ("a#01056664","a","local","N");
INSERT INTO english_lemma VALUES ("a#01056978","a","community","N");
INSERT INTO english_lemma VALUES ("a#01057111","a","district","N");
INSERT INTO english_lemma VALUES ("a#01057248","a","local","N");
INSERT INTO english_lemma VALUES ("a#01057351","a","express","N");
INSERT INTO english_lemma VALUES ("a#01057467","a","cosmopolitan","N");
INSERT INTO english_lemma VALUES ("a#01057467","a","widely_distributed","N");
INSERT INTO english_lemma VALUES ("a#01057659","a","endemic","N");
INSERT INTO english_lemma VALUES ("a#01057824","a","branchiate","N");
INSERT INTO english_lemma VALUES ("a#01057824","a","gilled","N");
INSERT INTO english_lemma VALUES ("a#01057929","a","abranchiate","N");
INSERT INTO english_lemma VALUES ("a#01057929","a","abranchial","N");
INSERT INTO english_lemma VALUES ("a#01057929","a","abranchious","N");
INSERT INTO english_lemma VALUES ("a#01057929","a","gill-less","N");
INSERT INTO english_lemma VALUES ("a#01058041","a","central","N");
INSERT INTO english_lemma VALUES ("a#01058295","a","home","N");
INSERT INTO english_lemma VALUES ("a#01058419","a","local","N");
INSERT INTO english_lemma VALUES ("a#01058595","a","federal","N");
INSERT INTO english_lemma VALUES ("a#01058903","a","unitary","N");
INSERT INTO english_lemma VALUES ("a#01059127","a","centralized","N");
INSERT INTO english_lemma VALUES ("a#01059335","a","decentralized","N");
INSERT INTO english_lemma VALUES ("a#01059622","a","localized","N");
INSERT INTO english_lemma VALUES ("a#01059761","a","redistributed","N");
INSERT INTO english_lemma VALUES ("a#01059920","a","suburbanized","N");
INSERT INTO english_lemma VALUES ("a#01060035","a","technical","N");
INSERT INTO english_lemma VALUES ("a#01060451","a","abstract","N");
INSERT INTO english_lemma VALUES ("a#01060451","a","theoretical","N");
INSERT INTO english_lemma VALUES ("a#01060574","a","specialized","N");
INSERT INTO english_lemma VALUES ("a#01060805","a","nontechnical","N");
INSERT INTO english_lemma VALUES ("a#01060805","a","untechnical","N");
INSERT INTO english_lemma VALUES ("a#01061068","a","nonproprietary","N");
INSERT INTO english_lemma VALUES ("a#01061308","a","generic","N");
INSERT INTO english_lemma VALUES ("a#01061472","a","unpatented","N");
INSERT INTO english_lemma VALUES ("a#01061579","a","proprietary","N");
INSERT INTO english_lemma VALUES ("a#01061898","a","branded","N");
INSERT INTO english_lemma VALUES ("a#01062117","a","copyright","N");
INSERT INTO english_lemma VALUES ("a#01062117","a","copyrighted","N");
INSERT INTO english_lemma VALUES ("a#01062307","a","patented","N");
INSERT INTO english_lemma VALUES ("a#01062430","a","trademarked","N");
INSERT INTO english_lemma VALUES ("a#01062627","a","generous","N");
INSERT INTO english_lemma VALUES ("a#01062887","a","benevolent","N");
INSERT INTO english_lemma VALUES ("a#01062887","a","freehearted","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","big","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","bighearted","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","bounteous","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","bountiful","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","freehanded","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","handsome","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","giving","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","liberal","N");
INSERT INTO english_lemma VALUES ("a#01062993","a","openhanded","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","lavish","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","munificent","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","overgenerous","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","prodigal","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","too-generous","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","unsparing","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","unstinted","N");
INSERT INTO english_lemma VALUES ("a#01063414","a","unstinting","N");
INSERT INTO english_lemma VALUES ("a#01063877","a","unselfish","N");
INSERT INTO english_lemma VALUES ("a#01063943","a","stingy","N");
INSERT INTO english_lemma VALUES ("a#01063943","a","ungenerous","N");
INSERT INTO english_lemma VALUES ("a#01064333","a","beggarly","N");
INSERT INTO english_lemma VALUES ("a#01064333","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01064459","a","cheap","N");
INSERT INTO english_lemma VALUES ("a#01064459","a","chinchy","N");
INSERT INTO english_lemma VALUES ("a#01064459","a","chintzy","N");
INSERT INTO english_lemma VALUES ("a#01064552","a","cheeseparing","N");
INSERT INTO english_lemma VALUES ("a#01064552","a","close","N");
INSERT INTO english_lemma VALUES ("a#01064552","a","near","N");
INSERT INTO english_lemma VALUES ("a#01064552","a","penny-pinching","N");
INSERT INTO english_lemma VALUES ("a#01064787","a","closefisted","N");
INSERT INTO english_lemma VALUES ("a#01064787","a","hardfisted","N");
INSERT INTO english_lemma VALUES ("a#01064787","a","tightfisted","N");
INSERT INTO english_lemma VALUES ("a#01064900","a","grudging","N");
INSERT INTO english_lemma VALUES ("a#01064900","a","niggardly","N");
INSERT INTO english_lemma VALUES ("a#01064900","a","scrimy","N");
INSERT INTO english_lemma VALUES ("a#01065022","a","meager","N");
INSERT INTO english_lemma VALUES ("a#01065022","a","scrimpy","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","mingy","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","miserly","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","little","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","small","N");
INSERT INTO english_lemma VALUES ("a#01065122","a","tight","N");
INSERT INTO english_lemma VALUES ("a#01065320","a","parsimonious","N");
INSERT INTO english_lemma VALUES ("a#01065320","a","penurious","N");
INSERT INTO english_lemma VALUES ("a#01065548","a","generous","N");
INSERT INTO english_lemma VALUES ("a#01065754","a","big","N");
INSERT INTO english_lemma VALUES ("a#01065754","a","large","N");
INSERT INTO english_lemma VALUES ("a#01065754","a","magnanimous","N");
INSERT INTO english_lemma VALUES ("a#01066033","a","kind","N");
INSERT INTO english_lemma VALUES ("a#01066115","a","ungrudging","N");
INSERT INTO english_lemma VALUES ("a#01066223","a","ungenerous","N");
INSERT INTO english_lemma VALUES ("a#01066223","a","meanspirited","N");
INSERT INTO english_lemma VALUES ("a#01066527","a","grudging","N");
INSERT INTO english_lemma VALUES ("a#01066607","a","uncharitable","N");
INSERT INTO english_lemma VALUES ("a#01066607","a","unforgiving","N");
INSERT INTO english_lemma VALUES ("a#01066794","a","genuine","N");
INSERT INTO english_lemma VALUES ("a#01067073","a","authentic","N");
INSERT INTO english_lemma VALUES ("a#01067073","a","bona_fide","N");
INSERT INTO english_lemma VALUES ("a#01067073","a","unquestionable","N");
INSERT INTO english_lemma VALUES ("a#01067073","a","veritable","N");
INSERT INTO english_lemma VALUES ("a#01067322","a","attested","N");
INSERT INTO english_lemma VALUES ("a#01067322","a","authenticated","N");
INSERT INTO english_lemma VALUES ("a#01067322","a","documented","N");
INSERT INTO english_lemma VALUES ("a#01067428","a","good","N");
INSERT INTO english_lemma VALUES ("a#01067511","a","honest-to-god","N");
INSERT INTO english_lemma VALUES ("a#01067511","a","honest-to-goodness","N");
INSERT INTO english_lemma VALUES ("a#01067511","a","old","N");
INSERT INTO english_lemma VALUES ("a#01067511","a","sure-enough","N");
INSERT INTO english_lemma VALUES ("a#01067771","a","real","N");
INSERT INTO english_lemma VALUES ("a#01067771","a","true","N");
INSERT INTO english_lemma VALUES ("a#01067907","a","counterfeit","N");
INSERT INTO english_lemma VALUES ("a#01067907","a","imitative","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","assumed","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","false","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","fictitious","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","fictive","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","pretended","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","put_on","N");
INSERT INTO english_lemma VALUES ("a#01068366","a","sham","N");
INSERT INTO english_lemma VALUES ("a#01068663","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01068663","a","forged","N");
INSERT INTO english_lemma VALUES ("a#01068799","a","base","N");
INSERT INTO english_lemma VALUES ("a#01068914","a","bogus","N");
INSERT INTO english_lemma VALUES ("a#01068914","a","fake","N");
INSERT INTO english_lemma VALUES ("a#01068914","a","phony","N");
INSERT INTO english_lemma VALUES ("a#01068914","a","phoney","N");
INSERT INTO english_lemma VALUES ("a#01068914","a","bastard","N");
INSERT INTO english_lemma VALUES ("a#01069042","a","inauthentic","N");
INSERT INTO english_lemma VALUES ("a#01069042","a","unauthentic","N");
INSERT INTO english_lemma VALUES ("a#01069042","a","spurious","N");
INSERT INTO english_lemma VALUES ("a#01069170","a","mock","N");
INSERT INTO english_lemma VALUES ("a#01069289","a","ostensible","N");
INSERT INTO english_lemma VALUES ("a#01069289","a","ostensive","N");
INSERT INTO english_lemma VALUES ("a#01069465","a","pinchbeck","N");
INSERT INTO english_lemma VALUES ("a#01069579","a","pseudo","N");
INSERT INTO english_lemma VALUES ("a#01069737","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#01069896","a","geocentric","N");
INSERT INTO english_lemma VALUES ("a#01070001","a","Ptolemaic","N");
INSERT INTO english_lemma VALUES ("a#01070256","a","heliocentric","N");
INSERT INTO english_lemma VALUES ("a#01070361","a","Copernican","N");
INSERT INTO english_lemma VALUES ("a#01070520","a","given","N");
INSERT INTO english_lemma VALUES ("a#01070707","a","bestowed","N");
INSERT INTO english_lemma VALUES ("a#01070707","a","conferred","N");
INSERT INTO english_lemma VALUES ("a#01070707","a","presented","N");
INSERT INTO english_lemma VALUES ("a#01070814","a","donated","N");
INSERT INTO english_lemma VALUES ("a#01070972","a","granted","N");
INSERT INTO english_lemma VALUES ("a#01071096","a","relinquished","N");
INSERT INTO english_lemma VALUES ("a#01071096","a","surrendered","N");
INSERT INTO english_lemma VALUES ("a#01071260","a","taken","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","appropriated","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","condemned","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","confiscate","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","confiscated","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","seized","N");
INSERT INTO english_lemma VALUES ("a#01071474","a","taken_over","N");
INSERT INTO english_lemma VALUES ("a#01071767","a","assumed","N");
INSERT INTO english_lemma VALUES ("a#01071767","a","arrogated","N");
INSERT INTO english_lemma VALUES ("a#01071998","a","embezzled","N");
INSERT INTO english_lemma VALUES ("a#01072155","a","expropriated","N");
INSERT INTO english_lemma VALUES ("a#01072373","a","purloined","N");
INSERT INTO english_lemma VALUES ("a#01072373","a","stolen","N");
INSERT INTO english_lemma VALUES ("a#01072479","a","usurped","N");
INSERT INTO english_lemma VALUES ("a#01072643","a","glazed","N");
INSERT INTO english_lemma VALUES ("a#01072643","a","shiny","N");
INSERT INTO english_lemma VALUES ("a#01072830","a","glassy","N");
INSERT INTO english_lemma VALUES ("a#01072830","a","vitreous","N");
INSERT INTO english_lemma VALUES ("a#01072830","a","vitrified","N");
INSERT INTO english_lemma VALUES ("a#01073087","a","glossy","N");
INSERT INTO english_lemma VALUES ("a#01073087","a","calendered","N");
INSERT INTO english_lemma VALUES ("a#01073313","a","icy","N");
INSERT INTO english_lemma VALUES ("a#01073451","a","unglazed","N");
INSERT INTO english_lemma VALUES ("a#01073568","a","unvitrified","N");
INSERT INTO english_lemma VALUES ("a#01073688","a","glazed","N");
INSERT INTO english_lemma VALUES ("a#01073688","a","glassed","N");
INSERT INTO english_lemma VALUES ("a#01073800","a","unglazed","N");
INSERT INTO english_lemma VALUES ("a#01073800","a","glassless","N");
INSERT INTO english_lemma VALUES ("a#01073959","a","glorious","N");
INSERT INTO english_lemma VALUES ("a#01074254","a","bright","N");
INSERT INTO english_lemma VALUES ("a#01074418","a","celebrated","N");
INSERT INTO english_lemma VALUES ("a#01074418","a","historied","N");
INSERT INTO english_lemma VALUES ("a#01074418","a","storied","N");
INSERT INTO english_lemma VALUES ("a#01074523","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01074523","a","elysian","N");
INSERT INTO english_lemma VALUES ("a#01074523","a","inspired","N");
INSERT INTO english_lemma VALUES ("a#01074762","a","empyreal","N");
INSERT INTO english_lemma VALUES ("a#01074762","a","empyrean","N");
INSERT INTO english_lemma VALUES ("a#01074762","a","sublime","N");
INSERT INTO english_lemma VALUES ("a#01074994","a","illustrious","N");
INSERT INTO english_lemma VALUES ("a#01075108","a","incandescent","N");
INSERT INTO english_lemma VALUES ("a#01075256","a","lustrous","N");
INSERT INTO english_lemma VALUES ("a#01075398","a","inglorious","N");
INSERT INTO english_lemma VALUES ("a#01075398","a","dishonorable","N");
INSERT INTO english_lemma VALUES ("a#01075597","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#01075597","a","unknown","N");
INSERT INTO english_lemma VALUES ("a#01075597","a","unsung","N");
INSERT INTO english_lemma VALUES ("a#01075742","a","go","N");
INSERT INTO english_lemma VALUES ("a#01075873","a","a-ok","N");
INSERT INTO english_lemma VALUES ("a#01075873","a","a-okay","N");
INSERT INTO english_lemma VALUES ("a#01075968","a","no-go","N");
INSERT INTO english_lemma VALUES ("a#01076114","a","good","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","bang-up","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","bully","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","cool","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","corking","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","cracking","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","dandy","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","great","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","groovy","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","keen","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","neat","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","nifty","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","not_bad","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","peachy","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","slap-up","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","swell","N");
INSERT INTO english_lemma VALUES ("a#01076845","a","smashing","N");
INSERT INTO english_lemma VALUES ("a#01077153","a","good_enough","N");
INSERT INTO english_lemma VALUES ("a#01077303","a","goodish","N");
INSERT INTO english_lemma VALUES ("a#01077402","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01077535","a","redeeming","N");
INSERT INTO english_lemma VALUES ("a#01077729","a","satisfactory","N");
INSERT INTO english_lemma VALUES ("a#01077729","a","acceptable","N");
INSERT INTO english_lemma VALUES ("a#01077859","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01077975","a","suitable","N");
INSERT INTO english_lemma VALUES ("a#01078106","a","superb","N");
INSERT INTO english_lemma VALUES ("a#01078193","a","well-behaved","N");
INSERT INTO english_lemma VALUES ("a#01078193","a","well_behaved","N");
INSERT INTO english_lemma VALUES ("a#01078381","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","atrocious","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","abominable","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","awful","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","dreadful","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","painful","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","terrible","N");
INSERT INTO english_lemma VALUES ("a#01079225","a","unspeakable","N");
INSERT INTO english_lemma VALUES ("a#01079563","a","corked","N");
INSERT INTO english_lemma VALUES ("a#01079563","a","corky","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","deplorable","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","distressing","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","lamentable","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","pitiful","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","sad","N");
INSERT INTO english_lemma VALUES ("a#01079703","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#01079947","a","fearful","N");
INSERT INTO english_lemma VALUES ("a#01079947","a","frightful","N");
INSERT INTO english_lemma VALUES ("a#01079947","a","terrible","N");
INSERT INTO english_lemma VALUES ("a#01080123","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01080123","a","pretty","N");
INSERT INTO english_lemma VALUES ("a#01080240","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01080240","a","tough","N");
INSERT INTO english_lemma VALUES ("a#01080360","a","hopeless","N");
INSERT INTO english_lemma VALUES ("a#01080562","a","horrid","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","icky","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","crappy","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","lousy","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","rotten","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","shitty","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","stinking","N");
INSERT INTO english_lemma VALUES ("a#01080665","a","stinky","N");
INSERT INTO english_lemma VALUES ("a#01080831","a","ill","N");
INSERT INTO english_lemma VALUES ("a#01080924","a","incompetent","N");
INSERT INTO english_lemma VALUES ("a#01080924","a","unskilled","N");
INSERT INTO english_lemma VALUES ("a#01081038","a","mediocre","N");
INSERT INTO english_lemma VALUES ("a#01081173","a","mischievous","N");
INSERT INTO english_lemma VALUES ("a#01081173","a","naughty","N");
INSERT INTO english_lemma VALUES ("a#01081313","a","negative","N");
INSERT INTO english_lemma VALUES ("a#01081506","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01081614","a","rubber","N");
INSERT INTO english_lemma VALUES ("a#01081614","a","no-good","N");
INSERT INTO english_lemma VALUES ("a#01081723","a","severe","N");
INSERT INTO english_lemma VALUES ("a#01081873","a","swingeing","N");
INSERT INTO english_lemma VALUES ("a#01082026","a","unfavorable","N");
INSERT INTO english_lemma VALUES ("a#01082154","a","unsatisfactory","N");
INSERT INTO english_lemma VALUES ("a#01082316","a","unsuitable","N");
INSERT INTO english_lemma VALUES ("a#01082452","a","good","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","angelic","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","angelical","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","beatific","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","saintlike","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","saintly","N");
INSERT INTO english_lemma VALUES ("a#01082754","a","sainted","N");
INSERT INTO english_lemma VALUES ("a#01083035","a","beneficent","N");
INSERT INTO english_lemma VALUES ("a#01083035","a","benevolent","N");
INSERT INTO english_lemma VALUES ("a#01083035","a","gracious","N");
INSERT INTO english_lemma VALUES ("a#01083139","a","goody-goody","N");
INSERT INTO english_lemma VALUES ("a#01083240","a","redemptive","N");
INSERT INTO english_lemma VALUES ("a#01083240","a","redeeming","N");
INSERT INTO english_lemma VALUES ("a#01083240","a","saving","N");
INSERT INTO english_lemma VALUES ("a#01083421","a","white","N");
INSERT INTO english_lemma VALUES ("a#01083562","a","worthy","N");
INSERT INTO english_lemma VALUES ("a#01083652","a","evil","N");
INSERT INTO english_lemma VALUES ("a#01083652","a","wicked","N");
INSERT INTO english_lemma VALUES ("a#01084054","a","atrocious","N");
INSERT INTO english_lemma VALUES ("a#01084054","a","flagitious","N");
INSERT INTO english_lemma VALUES ("a#01084054","a","grievous","N");
INSERT INTO english_lemma VALUES ("a#01084054","a","heinous","N");
INSERT INTO english_lemma VALUES ("a#01084054","a","monstrous","N");
INSERT INTO english_lemma VALUES ("a#01084323","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01084323","a","immoral","N");
INSERT INTO english_lemma VALUES ("a#01084447","a","black","N");
INSERT INTO english_lemma VALUES ("a#01084447","a","dark","N");
INSERT INTO english_lemma VALUES ("a#01084447","a","sinister","N");
INSERT INTO english_lemma VALUES ("a#01084842","a","corruptive","N");
INSERT INTO english_lemma VALUES ("a#01084842","a","perversive","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","demonic","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","diabolic","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","diabolical","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","fiendish","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","hellish","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","infernal","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","satanic","N");
INSERT INTO english_lemma VALUES ("a#01084941","a","unholy","N");
INSERT INTO english_lemma VALUES ("a#01085389","a","despicable","N");
INSERT INTO english_lemma VALUES ("a#01085389","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#01085389","a","vile","N");
INSERT INTO english_lemma VALUES ("a#01085389","a","unworthy","N");
INSERT INTO english_lemma VALUES ("a#01085602","a","devilish","N");
INSERT INTO english_lemma VALUES ("a#01085602","a","diabolic","N");
INSERT INTO english_lemma VALUES ("a#01085602","a","diabolical","N");
INSERT INTO english_lemma VALUES ("a#01085602","a","mephistophelian","N");
INSERT INTO english_lemma VALUES ("a#01085602","a","mephistophelean","N");
INSERT INTO english_lemma VALUES ("a#01085940","a","evil-minded","N");
INSERT INTO english_lemma VALUES ("a#01086032","a","good-natured","N");
INSERT INTO english_lemma VALUES ("a#01086370","a","amiable","N");
INSERT INTO english_lemma VALUES ("a#01086370","a","good-humored","N");
INSERT INTO english_lemma VALUES ("a#01086370","a","good-humoured","N");
INSERT INTO english_lemma VALUES ("a#01086534","a","equable","N");
INSERT INTO english_lemma VALUES ("a#01086534","a","even-tempered","N");
INSERT INTO english_lemma VALUES ("a#01086534","a","good-tempered","N");
INSERT INTO english_lemma VALUES ("a#01086534","a","placid","N");
INSERT INTO english_lemma VALUES ("a#01086763","a","ill-natured","N");
INSERT INTO english_lemma VALUES ("a#01087302","a","atrabilious","N");
INSERT INTO english_lemma VALUES ("a#01087302","a","bilious","N");
INSERT INTO english_lemma VALUES ("a#01087302","a","dyspeptic","N");
INSERT INTO english_lemma VALUES ("a#01087302","a","liverish","N");
INSERT INTO english_lemma VALUES ("a#01087435","a","bristly","N");
INSERT INTO english_lemma VALUES ("a#01087435","a","prickly","N");
INSERT INTO english_lemma VALUES ("a#01087435","a","splenetic","N");
INSERT INTO english_lemma VALUES ("a#01087435","a","waspish","N");
INSERT INTO english_lemma VALUES ("a#01087670","a","cantankerous","N");
INSERT INTO english_lemma VALUES ("a#01087670","a","crotchety","N");
INSERT INTO english_lemma VALUES ("a#01087670","a","ornery","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","choleric","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","irascible","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","hotheaded","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","hot-tempered","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","quick-tempered","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","short","N");
INSERT INTO english_lemma VALUES ("a#01087857","a","short-tempered","N");
INSERT INTO english_lemma VALUES ("a#01088042","a","churlish","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","crabbed","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","crabby","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","cross","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","fussy","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","grouchy","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","grumpy","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","bad-tempered","N");
INSERT INTO english_lemma VALUES ("a#01088163","a","ill-tempered","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","cranky","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","fractious","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","irritable","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","nettlesome","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","peevish","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","peckish","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","pettish","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","petulant","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","testy","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","tetchy","N");
INSERT INTO english_lemma VALUES ("a#01088311","a","techy","N");
INSERT INTO english_lemma VALUES ("a#01088579","a","crusty","N");
INSERT INTO english_lemma VALUES ("a#01088579","a","curmudgeonly","N");
INSERT INTO english_lemma VALUES ("a#01088579","a","gruff","N");
INSERT INTO english_lemma VALUES ("a#01088579","a","ill-humored","N");
INSERT INTO english_lemma VALUES ("a#01088579","a","ill-humoured","N");
INSERT INTO english_lemma VALUES ("a#01088814","a","currish","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","dark","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","dour","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","glowering","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","glum","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","moody","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","morose","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","saturnine","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","sour","N");
INSERT INTO english_lemma VALUES ("a#01088903","a","sullen","N");
INSERT INTO english_lemma VALUES ("a#01089299","a","feisty","N");
INSERT INTO english_lemma VALUES ("a#01089299","a","touchy","N");
INSERT INTO english_lemma VALUES ("a#01089436","a","huffish","N");
INSERT INTO english_lemma VALUES ("a#01089436","a","sulky","N");
INSERT INTO english_lemma VALUES ("a#01089513","a","misanthropic","N");
INSERT INTO english_lemma VALUES ("a#01089513","a","misanthropical","N");
INSERT INTO english_lemma VALUES ("a#01089614","a","misogynous","N");
INSERT INTO english_lemma VALUES ("a#01089697","a","shirty","N");
INSERT INTO english_lemma VALUES ("a#01089697","a","snorty","N");
INSERT INTO english_lemma VALUES ("a#01089801","a","shrewish","N");
INSERT INTO english_lemma VALUES ("a#01089801","a","nagging","N");
INSERT INTO english_lemma VALUES ("a#01089943","a","snappish","N");
INSERT INTO english_lemma VALUES ("a#01089943","a","snappy","N");
INSERT INTO english_lemma VALUES ("a#01090061","a","spoiled","N");
INSERT INTO english_lemma VALUES ("a#01090061","a","spoilt","N");
INSERT INTO english_lemma VALUES ("a#01090226","a","surly","N");
INSERT INTO english_lemma VALUES ("a#01090226","a","ugly","N");
INSERT INTO english_lemma VALUES ("a#01090386","a","graceful","N");
INSERT INTO english_lemma VALUES ("a#01090656","a","deft","N");
INSERT INTO english_lemma VALUES ("a#01090737","a","elegant","N");
INSERT INTO english_lemma VALUES ("a#01090843","a","flowing","N");
INSERT INTO english_lemma VALUES ("a#01090843","a","fluent","N");
INSERT INTO english_lemma VALUES ("a#01090843","a","fluid","N");
INSERT INTO english_lemma VALUES ("a#01090843","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#01090843","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#01091073","a","fluent","N");
INSERT INTO english_lemma VALUES ("a#01091188","a","gainly","N");
INSERT INTO english_lemma VALUES ("a#01091321","a","gracile","N");
INSERT INTO english_lemma VALUES ("a#01091321","a","willowy","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","lissome","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","lissom","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","lithe","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","lithesome","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","slender","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","supple","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","svelte","N");
INSERT INTO english_lemma VALUES ("a#01091405","a","sylphlike","N");
INSERT INTO english_lemma VALUES ("a#01091576","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#01091940","a","gawky","N");
INSERT INTO english_lemma VALUES ("a#01091940","a","clumsy","N");
INSERT INTO english_lemma VALUES ("a#01091940","a","clunky","N");
INSERT INTO english_lemma VALUES ("a#01091940","a","ungainly","N");
INSERT INTO english_lemma VALUES ("a#01091940","a","unwieldy","N");
INSERT INTO english_lemma VALUES ("a#01092214","a","graceless","N");
INSERT INTO english_lemma VALUES ("a#01092214","a","ungraceful","N");
INSERT INTO english_lemma VALUES ("a#01092404","a","labored","N");
INSERT INTO english_lemma VALUES ("a#01092404","a","laboured","N");
INSERT INTO english_lemma VALUES ("a#01092404","a","strained","N");
INSERT INTO english_lemma VALUES ("a#01092531","a","wooden","N");
INSERT INTO english_lemma VALUES ("a#01092661","a","gracious","N");
INSERT INTO english_lemma VALUES ("a#01092969","a","elegant","N");
INSERT INTO english_lemma VALUES ("a#01092969","a","graceful","N");
INSERT INTO english_lemma VALUES ("a#01092969","a","refined","N");
INSERT INTO english_lemma VALUES ("a#01093078","a","merciful","N");
INSERT INTO english_lemma VALUES ("a#01093202","a","urbane","N");
INSERT INTO english_lemma VALUES ("a#01093290","a","ungracious","N");
INSERT INTO english_lemma VALUES ("a#01093535","a","churlish","N");
INSERT INTO english_lemma VALUES ("a#01093606","a","graceless","N");
INSERT INTO english_lemma VALUES ("a#01093606","a","unpleasing","N");
INSERT INTO english_lemma VALUES ("a#01093726","a","gradual","N");
INSERT INTO english_lemma VALUES ("a#01093892","a","bit-by-bit","N");
INSERT INTO english_lemma VALUES ("a#01093892","a","in_small_stages","N");
INSERT INTO english_lemma VALUES ("a#01093892","a","piecemeal","N");
INSERT INTO english_lemma VALUES ("a#01093892","a","step-by-step","N");
INSERT INTO english_lemma VALUES ("a#01093892","a","stepwise","N");
INSERT INTO english_lemma VALUES ("a#01094024","a","gradational","N");
INSERT INTO english_lemma VALUES ("a#01094024","a","gradatory","N");
INSERT INTO english_lemma VALUES ("a#01094024","a","graduated","N");
INSERT INTO english_lemma VALUES ("a#01094125","a","sudden","N");
INSERT INTO english_lemma VALUES ("a#01094377","a","abrupt","N");
INSERT INTO english_lemma VALUES ("a#01094524","a","explosive","N");
INSERT INTO english_lemma VALUES ("a#01094617","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01094746","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#01094746","a","unforeseen","N");
INSERT INTO english_lemma VALUES ("a#01094898","a","gradual","N");
INSERT INTO english_lemma VALUES ("a#01095073","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01095073","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01095196","a","sloping","N");
INSERT INTO english_lemma VALUES ("a#01095353","a","steep","N");
INSERT INTO english_lemma VALUES ("a#01095581","a","abrupt","N");
INSERT INTO english_lemma VALUES ("a#01095581","a","precipitous","N");
INSERT INTO english_lemma VALUES ("a#01095581","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01095798","a","bluff","N");
INSERT INTO english_lemma VALUES ("a#01095798","a","bold","N");
INSERT INTO english_lemma VALUES ("a#01095798","a","sheer","N");
INSERT INTO english_lemma VALUES ("a#01095985","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01096070","a","perpendicular","N");
INSERT INTO english_lemma VALUES ("a#01096190","a","steepish","N");
INSERT INTO english_lemma VALUES ("a#01096259","a","cliffy","N");
INSERT INTO english_lemma VALUES ("a#01096259","a","clifflike","N");
INSERT INTO english_lemma VALUES ("a#01096477","a","craggy","N");
INSERT INTO english_lemma VALUES ("a#01096477","a","rugged","N");
INSERT INTO english_lemma VALUES ("a#01096554","a","precipitous","N");
INSERT INTO english_lemma VALUES ("a#01096662","a","rock-ribbed","N");
INSERT INTO english_lemma VALUES ("a#01096662","a","rockbound","N");
INSERT INTO english_lemma VALUES ("a#01096816","a","beachy","N");
INSERT INTO english_lemma VALUES ("a#01096816","a","beachlike","N");
INSERT INTO english_lemma VALUES ("a#01097044","a","sandy","N");
INSERT INTO english_lemma VALUES ("a#01097140","a","gravelly","N");
INSERT INTO english_lemma VALUES ("a#01097140","a","pebbly","N");
INSERT INTO english_lemma VALUES ("a#01097140","a","shingly","N");
INSERT INTO english_lemma VALUES ("a#01097275","a","gram-positive","N");
INSERT INTO english_lemma VALUES ("a#01097433","a","gram-negative","N");
INSERT INTO english_lemma VALUES ("a#01097599","a","grammatical","N");
INSERT INTO english_lemma VALUES ("a#01097599","a","well-formed","N");
INSERT INTO english_lemma VALUES ("a#01097776","a","ungrammatical","N");
INSERT INTO english_lemma VALUES ("a#01097776","a","ill-formed","N");
INSERT INTO english_lemma VALUES ("a#01097922","a","grateful","N");
INSERT INTO english_lemma VALUES ("a#01097922","a","thankful","N");
INSERT INTO english_lemma VALUES ("a#01098125","a","appreciative","N");
INSERT INTO english_lemma VALUES ("a#01098277","a","glad","N");
INSERT INTO english_lemma VALUES ("a#01098383","a","ungrateful","N");
INSERT INTO english_lemma VALUES ("a#01098383","a","thankless","N");
INSERT INTO english_lemma VALUES ("a#01098383","a","unthankful","N");
INSERT INTO english_lemma VALUES ("a#01098621","a","unappreciative","N");
INSERT INTO english_lemma VALUES ("a#01098754","a","haploid","N");
INSERT INTO english_lemma VALUES ("a#01098754","a","haploidic","N");
INSERT INTO english_lemma VALUES ("a#01098754","a","monoploid","N");
INSERT INTO english_lemma VALUES ("a#01098918","a","diploid","N");
INSERT INTO english_lemma VALUES ("a#01099107","a","polyploid","N");
INSERT INTO english_lemma VALUES ("a#01099314","a","happy","N");
INSERT INTO english_lemma VALUES ("a#01099811","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#01099926","a","blissful","N");
INSERT INTO english_lemma VALUES ("a#01100061","a","bright","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","elysian","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisiacal","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisiac","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisaical","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisaic","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisal","N");
INSERT INTO english_lemma VALUES ("a#01100206","a","paradisial","N");
INSERT INTO english_lemma VALUES ("a#01100498","a","golden","N");
INSERT INTO english_lemma VALUES ("a#01100498","a","halcyon","N");
INSERT INTO english_lemma VALUES ("a#01100498","a","prosperous","N");
INSERT INTO english_lemma VALUES ("a#01100661","a","halcyon","N");
INSERT INTO english_lemma VALUES ("a#01100759","a","joyful","N");
INSERT INTO english_lemma VALUES ("a#01100759","a","joyous","N");
INSERT INTO english_lemma VALUES ("a#01100938","a","laughing","N");
INSERT INTO english_lemma VALUES ("a#01100938","a","riant","N");
INSERT INTO english_lemma VALUES ("a#01101074","a","unhappy","N");
INSERT INTO english_lemma VALUES ("a#01101074","a","sad","N");
INSERT INTO english_lemma VALUES ("a#01101631","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01101631","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#01101837","a","homesick","N");
INSERT INTO english_lemma VALUES ("a#01101837","a","nostalgic","N");
INSERT INTO english_lemma VALUES ("a#01101968","a","lovesick","N");
INSERT INTO english_lemma VALUES ("a#01102092","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#01102092","a","suffering","N");
INSERT INTO english_lemma VALUES ("a#01102092","a","wretched","N");
INSERT INTO english_lemma VALUES ("a#01102326","a","regretful","N");
INSERT INTO english_lemma VALUES ("a#01102326","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#01102544","a","unregretful","N");
INSERT INTO english_lemma VALUES ("a#01102544","a","unregretting","N");
INSERT INTO english_lemma VALUES ("a#01102688","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01103106","a","adamantine","N");
INSERT INTO english_lemma VALUES ("a#01103195","a","corneous","N");
INSERT INTO english_lemma VALUES ("a#01103195","a","hornlike","N");
INSERT INTO english_lemma VALUES ("a#01103195","a","horny","N");
INSERT INTO english_lemma VALUES ("a#01103317","a","erect","N");
INSERT INTO english_lemma VALUES ("a#01103317","a","tumid","N");
INSERT INTO english_lemma VALUES ("a#01103423","a","firm","N");
INSERT INTO english_lemma VALUES ("a#01103423","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01103580","a","granitic","N");
INSERT INTO english_lemma VALUES ("a#01103580","a","granitelike","N");
INSERT INTO english_lemma VALUES ("a#01103580","a","rocklike","N");
INSERT INTO english_lemma VALUES ("a#01103580","a","stony","N");
INSERT INTO english_lemma VALUES ("a#01103702","a","hardened","N");
INSERT INTO english_lemma VALUES ("a#01103702","a","set","N");
INSERT INTO english_lemma VALUES ("a#01103800","a","lignified","N");
INSERT INTO english_lemma VALUES ("a#01103800","a","woody","N");
INSERT INTO english_lemma VALUES ("a#01103943","a","marmoreal","N");
INSERT INTO english_lemma VALUES ("a#01103943","a","marmorean","N");
INSERT INTO english_lemma VALUES ("a#01104034","a","ossified","N");
INSERT INTO english_lemma VALUES ("a#01104178","a","petrified","N");
INSERT INTO english_lemma VALUES ("a#01104254","a","petrous","N");
INSERT INTO english_lemma VALUES ("a#01104254","a","stonelike","N");
INSERT INTO english_lemma VALUES ("a#01104387","a","semihard","N");
INSERT INTO english_lemma VALUES ("a#01104455","a","slaty","N");
INSERT INTO english_lemma VALUES ("a#01104455","a","slatey","N");
INSERT INTO english_lemma VALUES ("a#01104546","a","steely","N");
INSERT INTO english_lemma VALUES ("a#01104627","a","unpadded","N");
INSERT INTO english_lemma VALUES ("a#01104721","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01105125","a","brushed","N");
INSERT INTO english_lemma VALUES ("a#01105125","a","fleecy","N");
INSERT INTO english_lemma VALUES ("a#01105125","a","napped","N");
INSERT INTO english_lemma VALUES ("a#01105312","a","cheeselike","N");
INSERT INTO english_lemma VALUES ("a#01105401","a","compressible","N");
INSERT INTO english_lemma VALUES ("a#01105401","a","squeezable","N");
INSERT INTO english_lemma VALUES ("a#01105507","a","cottony","N");
INSERT INTO english_lemma VALUES ("a#01105597","a","cushioned","N");
INSERT INTO english_lemma VALUES ("a#01105597","a","cushiony","N");
INSERT INTO english_lemma VALUES ("a#01105597","a","padded","N");
INSERT INTO english_lemma VALUES ("a#01105720","a","demulcent","N");
INSERT INTO english_lemma VALUES ("a#01105720","a","emollient","N");
INSERT INTO english_lemma VALUES ("a#01105720","a","salving","N");
INSERT INTO english_lemma VALUES ("a#01105720","a","softening","N");
INSERT INTO english_lemma VALUES ("a#01105870","a","downy","N");
INSERT INTO english_lemma VALUES ("a#01105870","a","downlike","N");
INSERT INTO english_lemma VALUES ("a#01105870","a","flossy","N");
INSERT INTO english_lemma VALUES ("a#01105870","a","fluffy","N");
INSERT INTO english_lemma VALUES ("a#01105979","a","flabby","N");
INSERT INTO english_lemma VALUES ("a#01105979","a","flaccid","N");
INSERT INTO english_lemma VALUES ("a#01106117","a","flocculent","N");
INSERT INTO english_lemma VALUES ("a#01106117","a","woolly","N");
INSERT INTO english_lemma VALUES ("a#01106117","a","wooly","N");
INSERT INTO english_lemma VALUES ("a#01106230","a","yielding","N");
INSERT INTO english_lemma VALUES ("a#01106369","a","mushy","N");
INSERT INTO english_lemma VALUES ("a#01106451","a","overstuffed","N");
INSERT INTO english_lemma VALUES ("a#01106562","a","softish","N");
INSERT INTO english_lemma VALUES ("a#01106562","a","semisoft","N");
INSERT INTO english_lemma VALUES ("a#01106640","a","spongy","N");
INSERT INTO english_lemma VALUES ("a#01106640","a","squashy","N");
INSERT INTO english_lemma VALUES ("a#01106640","a","squishy","N");
INSERT INTO english_lemma VALUES ("a#01106791","a","velvet","N");
INSERT INTO english_lemma VALUES ("a#01106791","a","velvety","N");
INSERT INTO english_lemma VALUES ("a#01106903","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01107206","a","brutal","N");
INSERT INTO english_lemma VALUES ("a#01107206","a","cruel","N");
INSERT INTO english_lemma VALUES ("a#01107206","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#01107206","a","rigorous","N");
INSERT INTO english_lemma VALUES ("a#01107206","a","unkind","N");
INSERT INTO english_lemma VALUES ("a#01107477","a","calculating","N");
INSERT INTO english_lemma VALUES ("a#01107477","a","calculative","N");
INSERT INTO english_lemma VALUES ("a#01107477","a","conniving","N");
INSERT INTO english_lemma VALUES ("a#01107477","a","scheming","N");
INSERT INTO english_lemma VALUES ("a#01107477","a","shrewd","N");
INSERT INTO english_lemma VALUES ("a#01107653","a","case-hardened","N");
INSERT INTO english_lemma VALUES ("a#01107653","a","hardened","N");
INSERT INTO english_lemma VALUES ("a#01107653","a","hard-boiled","N");
INSERT INTO english_lemma VALUES ("a#01107806","a","steely","N");
INSERT INTO english_lemma VALUES ("a#01107950","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#01107950","a","uphill","N");
INSERT INTO english_lemma VALUES ("a#01108119","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01108542","a","coddled","N");
INSERT INTO english_lemma VALUES ("a#01108542","a","pampered","N");
INSERT INTO english_lemma VALUES ("a#01108542","a","spoiled","N");
INSERT INTO english_lemma VALUES ("a#01108749","a","compliant","N");
INSERT INTO english_lemma VALUES ("a#01108836","a","diffused","N");
INSERT INTO english_lemma VALUES ("a#01108836","a","softened","N");
INSERT INTO english_lemma VALUES ("a#01108964","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01109077","a","effeminate","N");
INSERT INTO english_lemma VALUES ("a#01109077","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01109225","a","euphonious","N");
INSERT INTO english_lemma VALUES ("a#01109379","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#01109560","a","mellow","N");
INSERT INTO english_lemma VALUES ("a#01109560","a","mellowing","N");
INSERT INTO english_lemma VALUES ("a#01109786","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01109889","a","plosive","N");
INSERT INTO english_lemma VALUES ("a#01110069","a","velar","N");
INSERT INTO english_lemma VALUES ("a#01110244","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01110428","a","fricative","N");
INSERT INTO english_lemma VALUES ("a#01110428","a","sibilant","N");
INSERT INTO english_lemma VALUES ("a#01110428","a","spirant","N");
INSERT INTO english_lemma VALUES ("a#01110614","a","palatal","N");
INSERT INTO english_lemma VALUES ("a#01110614","a","palatalized","N");
INSERT INTO english_lemma VALUES ("a#01110850","a","hardhearted","N");
INSERT INTO english_lemma VALUES ("a#01110850","a","heartless","N");
INSERT INTO english_lemma VALUES ("a#01110974","a","flinty","N");
INSERT INTO english_lemma VALUES ("a#01110974","a","obdurate","N");
INSERT INTO english_lemma VALUES ("a#01110974","a","stony","N");
INSERT INTO english_lemma VALUES ("a#01111155","a","softhearted","N");
INSERT INTO english_lemma VALUES ("a#01111155","a","soft-boiled","N");
INSERT INTO english_lemma VALUES ("a#01111280","a","hearted","N");
INSERT INTO english_lemma VALUES ("a#01111445","a","heartless","N");
INSERT INTO english_lemma VALUES ("a#01111594","a","cruel","N");
INSERT INTO english_lemma VALUES ("a#01111594","a","unkind","N");
INSERT INTO english_lemma VALUES ("a#01111705","a","alcoholic","N");
INSERT INTO english_lemma VALUES ("a#01111929","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01112066","a","hard","N");
INSERT INTO english_lemma VALUES ("a#01112066","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01112172","a","intoxicant","N");
INSERT INTO english_lemma VALUES ("a#01112172","a","intoxicating","N");
INSERT INTO english_lemma VALUES ("a#01112262","a","laced","N");
INSERT INTO english_lemma VALUES ("a#01112262","a","spiked","N");
INSERT INTO english_lemma VALUES ("a#01112416","a","spirituous","N");
INSERT INTO english_lemma VALUES ("a#01112416","a","spiritous","N");
INSERT INTO english_lemma VALUES ("a#01112568","a","wet","N");
INSERT INTO english_lemma VALUES ("a#01112694","a","nonalcoholic","N");
INSERT INTO english_lemma VALUES ("a#01112694","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01112842","a","hardwood","N");
INSERT INTO english_lemma VALUES ("a#01112980","a","softwood","N");
INSERT INTO english_lemma VALUES ("a#01113117","a","harmless","N");
INSERT INTO english_lemma VALUES ("a#01113405","a","innocent","N");
INSERT INTO english_lemma VALUES ("a#01113405","a","innocuous","N");
INSERT INTO english_lemma VALUES ("a#01113529","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#01113529","a","unoffending","N");
INSERT INTO english_lemma VALUES ("a#01113641","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#01114176","a","abusive","N");
INSERT INTO english_lemma VALUES ("a#01114349","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01114468","a","bruising","N");
INSERT INTO english_lemma VALUES ("a#01114647","a","deleterious","N");
INSERT INTO english_lemma VALUES ("a#01114647","a","hurtful","N");
INSERT INTO english_lemma VALUES ("a#01114647","a","injurious","N");
INSERT INTO english_lemma VALUES ("a#01114647","a","noxious","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","calumniatory","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","calumnious","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","defamatory","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","denigrative","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","denigrating","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","denigratory","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","libellous","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","libelous","N");
INSERT INTO english_lemma VALUES ("a#01114802","a","slanderous","N");
INSERT INTO english_lemma VALUES ("a#01115042","a","catastrophic","N");
INSERT INTO english_lemma VALUES ("a#01115042","a","ruinous","N");
INSERT INTO english_lemma VALUES ("a#01115248","a","counterproductive","N");
INSERT INTO english_lemma VALUES ("a#01115355","a","damaging","N");
INSERT INTO english_lemma VALUES ("a#01115355","a","detrimental","N");
INSERT INTO english_lemma VALUES ("a#01115355","a","prejudicial","N");
INSERT INTO english_lemma VALUES ("a#01115355","a","prejudicious","N");
INSERT INTO english_lemma VALUES ("a#01115620","a","ill","N");
INSERT INTO english_lemma VALUES ("a#01115759","a","insidious","N");
INSERT INTO english_lemma VALUES ("a#01115759","a","pernicious","N");
INSERT INTO english_lemma VALUES ("a#01115759","a","subtle","N");
INSERT INTO english_lemma VALUES ("a#01115914","a","mischievous","N");
INSERT INTO english_lemma VALUES ("a#01116044","a","nocent","N");
INSERT INTO english_lemma VALUES ("a#01116128","a","stabbing","N");
INSERT INTO english_lemma VALUES ("a#01116128","a","traumatic","N");
INSERT INTO english_lemma VALUES ("a#01116128","a","wounding","N");
INSERT INTO english_lemma VALUES ("a#01116381","a","harmonious","N");
INSERT INTO english_lemma VALUES ("a#01116564","a","consonant","N");
INSERT INTO english_lemma VALUES ("a#01116564","a","harmonic","N");
INSERT INTO english_lemma VALUES ("a#01116564","a","harmonical","N");
INSERT INTO english_lemma VALUES ("a#01116564","a","harmonized","N");
INSERT INTO english_lemma VALUES ("a#01116564","a","in_harmony","N");
INSERT INTO english_lemma VALUES ("a#01116707","a","harmonic","N");
INSERT INTO english_lemma VALUES ("a#01116707","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#01116877","a","on-key","N");
INSERT INTO english_lemma VALUES ("a#01116877","a","true","N");
INSERT INTO english_lemma VALUES ("a#01116978","a","pure","N");
INSERT INTO english_lemma VALUES ("a#01117059","a","symphonic","N");
INSERT INTO english_lemma VALUES ("a#01117059","a","symphonious","N");
INSERT INTO english_lemma VALUES ("a#01117190","a","inharmonious","N");
INSERT INTO english_lemma VALUES ("a#01117190","a","unharmonious","N");
INSERT INTO english_lemma VALUES ("a#01117350","a","discordant","N");
INSERT INTO english_lemma VALUES ("a#01117350","a","disharmonious","N");
INSERT INTO english_lemma VALUES ("a#01117350","a","dissonant","N");
INSERT INTO english_lemma VALUES ("a#01117350","a","inharmonic","N");
INSERT INTO english_lemma VALUES ("a#01117466","a","false","N");
INSERT INTO english_lemma VALUES ("a#01117466","a","off-key","N");
INSERT INTO english_lemma VALUES ("a#01117466","a","sour","N");
INSERT INTO english_lemma VALUES ("a#01117607","a","unresolved","N");
INSERT INTO english_lemma VALUES ("a#01117607","a","dissonant","N");
INSERT INTO english_lemma VALUES ("a#01117744","a","healthful","N");
INSERT INTO english_lemma VALUES ("a#01118193","a","anthelmintic","N");
INSERT INTO english_lemma VALUES ("a#01118193","a","anthelminthic","N");
INSERT INTO english_lemma VALUES ("a#01118193","a","helminthic","N");
INSERT INTO english_lemma VALUES ("a#01118193","a","parasiticidal","N");
INSERT INTO english_lemma VALUES ("a#01118347","a","antimicrobial","N");
INSERT INTO english_lemma VALUES ("a#01118347","a","antimicrobic","N");
INSERT INTO english_lemma VALUES ("a#01118502","a","carminative","N");
INSERT INTO english_lemma VALUES ("a#01118502","a","flatus-relieving","N");
INSERT INTO english_lemma VALUES ("a#01118649","a","cathartic","N");
INSERT INTO english_lemma VALUES ("a#01118649","a","psychotherapeutic","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","curative","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","healing","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","alterative","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","remedial","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","sanative","N");
INSERT INTO english_lemma VALUES ("a#01118744","a","therapeutic","N");
INSERT INTO english_lemma VALUES ("a#01119079","a","drugless","N");
INSERT INTO english_lemma VALUES ("a#01119178","a","beneficial","N");
INSERT INTO english_lemma VALUES ("a#01119178","a","good","N");
INSERT INTO english_lemma VALUES ("a#01119178","a","salutary","N");
INSERT INTO english_lemma VALUES ("a#01119416","a","medicative","N");
INSERT INTO english_lemma VALUES ("a#01119416","a","medicinal","N");
INSERT INTO english_lemma VALUES ("a#01119581","a","preventive","N");
INSERT INTO english_lemma VALUES ("a#01119581","a","preventative","N");
INSERT INTO english_lemma VALUES ("a#01119581","a","prophylactic","N");
INSERT INTO english_lemma VALUES ("a#01119798","a","recuperative","N");
INSERT INTO english_lemma VALUES ("a#01119798","a","restorative","N");
INSERT INTO english_lemma VALUES ("a#01119985","a","unhealthful","N");
INSERT INTO english_lemma VALUES ("a#01120298","a","crippling","N");
INSERT INTO english_lemma VALUES ("a#01120298","a","disabling","N");
INSERT INTO english_lemma VALUES ("a#01120298","a","incapacitating","N");
INSERT INTO english_lemma VALUES ("a#01120447","a","infective","N");
INSERT INTO english_lemma VALUES ("a#01120447","a","morbific","N");
INSERT INTO english_lemma VALUES ("a#01120447","a","pathogenic","N");
INSERT INTO english_lemma VALUES ("a#01120591","a","unmedicinal","N");
INSERT INTO english_lemma VALUES ("a#01120591","a","unmedicative","N");
INSERT INTO english_lemma VALUES ("a#01120591","a","unmedical","N");
INSERT INTO english_lemma VALUES ("a#01120591","a","nonmedicinal","N");
INSERT INTO english_lemma VALUES ("a#01120804","a","unhealthy","N");
INSERT INTO english_lemma VALUES ("a#01120947","a","medical","N");
INSERT INTO english_lemma VALUES ("a#01121135","a","surgical","N");
INSERT INTO english_lemma VALUES ("a#01121135","a","operative","N");
INSERT INTO english_lemma VALUES ("a#01121384","a","postoperative","N");
INSERT INTO english_lemma VALUES ("a#01121541","a","operable","N");
INSERT INTO english_lemma VALUES ("a#01121664","a","inoperable","N");
INSERT INTO english_lemma VALUES ("a#01121793","a","pyretic","N");
INSERT INTO english_lemma VALUES ("a#01121860","a","antipyretic","N");
INSERT INTO english_lemma VALUES ("a#01121949","a","healthy","N");
INSERT INTO english_lemma VALUES ("a#01122421","a","blooming","N");
INSERT INTO english_lemma VALUES ("a#01122421","a","flushed","N");
INSERT INTO english_lemma VALUES ("a#01122421","a","rose-cheeked","N");
INSERT INTO english_lemma VALUES ("a#01122421","a","rosy","N");
INSERT INTO english_lemma VALUES ("a#01122421","a","rosy-cheeked","N");
INSERT INTO english_lemma VALUES ("a#01122557","a","bouncing","N");
INSERT INTO english_lemma VALUES ("a#01122649","a","firm","N");
INSERT INTO english_lemma VALUES ("a#01122767","a","flourishing","N");
INSERT INTO english_lemma VALUES ("a#01122767","a","growing","N");
INSERT INTO english_lemma VALUES ("a#01122767","a","thriving","N");
INSERT INTO english_lemma VALUES ("a#01123007","a","good","N");
INSERT INTO english_lemma VALUES ("a#01123007","a","sound","N");
INSERT INTO english_lemma VALUES ("a#01123172","a","hale","N");
INSERT INTO english_lemma VALUES ("a#01123172","a","whole","N");
INSERT INTO english_lemma VALUES ("a#01123346","a","hearty","N");
INSERT INTO english_lemma VALUES ("a#01123468","a","hearty","N");
INSERT INTO english_lemma VALUES ("a#01123468","a","full-blooded","N");
INSERT INTO english_lemma VALUES ("a#01123468","a","lusty","N");
INSERT INTO english_lemma VALUES ("a#01123468","a","red-blooded","N");
INSERT INTO english_lemma VALUES ("a#01123641","a","rubicund","N");
INSERT INTO english_lemma VALUES ("a#01123641","a","ruddy","N");
INSERT INTO english_lemma VALUES ("a#01123641","a","sanguine","N");
INSERT INTO english_lemma VALUES ("a#01123869","a","well-preserved","N");
INSERT INTO english_lemma VALUES ("a#01123967","a","wholesome","N");
INSERT INTO english_lemma VALUES ("a#01124146","a","unhealthy","N");
INSERT INTO english_lemma VALUES ("a#01124936","a","angry","N");
INSERT INTO english_lemma VALUES ("a#01125034","a","arthritic","N");
INSERT INTO english_lemma VALUES ("a#01125034","a","creaky","N");
INSERT INTO english_lemma VALUES ("a#01125034","a","rheumatic","N");
INSERT INTO english_lemma VALUES ("a#01125034","a","rheumatoid","N");
INSERT INTO english_lemma VALUES ("a#01125177","a","asthmatic","N");
INSERT INTO english_lemma VALUES ("a#01125177","a","wheezing","N");
INSERT INTO english_lemma VALUES ("a#01125177","a","wheezy","N");
INSERT INTO english_lemma VALUES ("a#01125297","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01125297","a","unfit","N");
INSERT INTO english_lemma VALUES ("a#01125297","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#01125477","a","blebby","N");
INSERT INTO english_lemma VALUES ("a#01125477","a","blistery","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","bloated","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","distended","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","puffed","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","puffy","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","swollen","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","tumescent","N");
INSERT INTO english_lemma VALUES ("a#01125568","a","tumid","N");
INSERT INTO english_lemma VALUES ("a#01125902","a","bloodshot","N");
INSERT INTO english_lemma VALUES ("a#01126041","a","cankerous","N");
INSERT INTO english_lemma VALUES ("a#01126041","a","ulcerated","N");
INSERT INTO english_lemma VALUES ("a#01126041","a","ulcerous","N");
INSERT INTO english_lemma VALUES ("a#01126145","a","carbuncled","N");
INSERT INTO english_lemma VALUES ("a#01126145","a","carbuncular","N");
INSERT INTO english_lemma VALUES ("a#01126256","a","carious","N");
INSERT INTO english_lemma VALUES ("a#01126352","a","caseous","N");
INSERT INTO english_lemma VALUES ("a#01126447","a","chilblained","N");
INSERT INTO english_lemma VALUES ("a#01126552","a","colicky","N");
INSERT INTO english_lemma VALUES ("a#01126552","a","flatulent","N");
INSERT INTO english_lemma VALUES ("a#01126552","a","gassy","N");
INSERT INTO english_lemma VALUES ("a#01126678","a","debilitated","N");
INSERT INTO english_lemma VALUES ("a#01126678","a","enfeebled","N");
INSERT INTO english_lemma VALUES ("a#01126678","a","infirm","N");
INSERT INTO english_lemma VALUES ("a#01126678","a","seedy","N");
INSERT INTO english_lemma VALUES ("a#01126807","a","dehydrated","N");
INSERT INTO english_lemma VALUES ("a#01126996","a","diseased","N");
INSERT INTO english_lemma VALUES ("a#01126996","a","morbid","N");
INSERT INTO english_lemma VALUES ("a#01126996","a","pathologic","N");
INSERT INTO english_lemma VALUES ("a#01126996","a","pathological","N");
INSERT INTO english_lemma VALUES ("a#01127240","a","edematous","N");
INSERT INTO english_lemma VALUES ("a#01127240","a","dropsical","N");
INSERT INTO english_lemma VALUES ("a#01127355","a","enlarged","N");
INSERT INTO english_lemma VALUES ("a#01127447","a","foaming","N");
INSERT INTO english_lemma VALUES ("a#01127447","a","foamy","N");
INSERT INTO english_lemma VALUES ("a#01127447","a","frothing","N");
INSERT INTO english_lemma VALUES ("a#01127633","a","gangrenous","N");
INSERT INTO english_lemma VALUES ("a#01127633","a","mortified","N");
INSERT INTO english_lemma VALUES ("a#01127729","a","inflamed","N");
INSERT INTO english_lemma VALUES ("a#01127870","a","inflammatory","N");
INSERT INTO english_lemma VALUES ("a#01128023","a","ingrowing","N");
INSERT INTO english_lemma VALUES ("a#01128023","a","ingrown","N");
INSERT INTO english_lemma VALUES ("a#01128144","a","jaundiced","N");
INSERT INTO english_lemma VALUES ("a#01128144","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#01128264","a","membranous","N");
INSERT INTO english_lemma VALUES ("a#01128264","a","membrane-forming","N");
INSERT INTO english_lemma VALUES ("a#01128441","a","mental","N");
INSERT INTO english_lemma VALUES ("a#01128566","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01128566","a","sore","N");
INSERT INTO english_lemma VALUES ("a#01128686","a","sallow","N");
INSERT INTO english_lemma VALUES ("a#01128686","a","sickly","N");
INSERT INTO english_lemma VALUES ("a#01128765","a","sore-eyed","N");
INSERT INTO english_lemma VALUES ("a#01128879","a","sunburned","N");
INSERT INTO english_lemma VALUES ("a#01128879","a","sunburnt","N");
INSERT INTO english_lemma VALUES ("a#01128992","a","varicose","N");
INSERT INTO english_lemma VALUES ("a#01129093","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01129262","a","phlegmy","N");
INSERT INTO english_lemma VALUES ("a#01129380","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01129479","a","heavenly","N");
INSERT INTO english_lemma VALUES ("a#01129746","a","ambrosial","N");
INSERT INTO english_lemma VALUES ("a#01129746","a","ambrosian","N");
INSERT INTO english_lemma VALUES ("a#01129832","a","celestial","N");
INSERT INTO english_lemma VALUES ("a#01129832","a","ethereal","N");
INSERT INTO english_lemma VALUES ("a#01129832","a","supernal","N");
INSERT INTO english_lemma VALUES ("a#01130016","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01130016","a","godly","N");
INSERT INTO english_lemma VALUES ("a#01130200","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01130200","a","godlike","N");
INSERT INTO english_lemma VALUES ("a#01130499","a","paradisiacal","N");
INSERT INTO english_lemma VALUES ("a#01130499","a","paradisiac","N");
INSERT INTO english_lemma VALUES ("a#01130499","a","paradisaical","N");
INSERT INTO english_lemma VALUES ("a#01130499","a","paradisaic","N");
INSERT INTO english_lemma VALUES ("a#01130499","a","paradisal","N");
INSERT INTO english_lemma VALUES ("a#01130706","a","providential","N");
INSERT INTO english_lemma VALUES ("a#01130706","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01130827","a","translunar","N");
INSERT INTO english_lemma VALUES ("a#01130827","a","translunary","N");
INSERT INTO english_lemma VALUES ("a#01130827","a","superlunar","N");
INSERT INTO english_lemma VALUES ("a#01130827","a","superlunary","N");
INSERT INTO english_lemma VALUES ("a#01130973","a","earthly","N");
INSERT INTO english_lemma VALUES ("a#01131376","a","earthborn","N");
INSERT INTO english_lemma VALUES ("a#01131511","a","earthbound","N");
INSERT INTO english_lemma VALUES ("a#01131589","a","earthlike","N");
INSERT INTO english_lemma VALUES ("a#01131706","a","mundane","N");
INSERT INTO english_lemma VALUES ("a#01131706","a","terrene","N");
INSERT INTO english_lemma VALUES ("a#01131921","a","sublunar","N");
INSERT INTO english_lemma VALUES ("a#01131921","a","sublunary","N");
INSERT INTO english_lemma VALUES ("a#01131921","a","terrestrial","N");
INSERT INTO english_lemma VALUES ("a#01132164","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#01132284","a","digestible","N");
INSERT INTO english_lemma VALUES ("a#01132508","a","assimilable","N");
INSERT INTO english_lemma VALUES ("a#01132620","a","digested","N");
INSERT INTO english_lemma VALUES ("a#01132743","a","light","N");
INSERT INTO english_lemma VALUES ("a#01132883","a","predigested","N");
INSERT INTO english_lemma VALUES ("a#01133076","a","indigestible","N");
INSERT INTO english_lemma VALUES ("a#01133249","a","flatulent","N");
INSERT INTO english_lemma VALUES ("a#01133353","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01133513","a","nondigestible","N");
INSERT INTO english_lemma VALUES ("a#01133587","a","undigested","N");
INSERT INTO english_lemma VALUES ("a#01133675","a","headed","N");
INSERT INTO english_lemma VALUES ("a#01133910","a","burr-headed","N");
INSERT INTO english_lemma VALUES ("a#01134029","a","headlike","N");
INSERT INTO english_lemma VALUES ("a#01134127","a","headless","N");
INSERT INTO english_lemma VALUES ("a#01134314","a","acephalous","N");
INSERT INTO english_lemma VALUES ("a#01134441","a","beheaded","N");
INSERT INTO english_lemma VALUES ("a#01134441","a","decapitated","N");
INSERT INTO english_lemma VALUES ("a#01134563","a","headed","N");
INSERT INTO english_lemma VALUES ("a#01134682","a","unheaded","N");
INSERT INTO english_lemma VALUES ("a#01134789","a","cheeked","N");
INSERT INTO english_lemma VALUES ("a#01134909","a","cheekless","N");
INSERT INTO english_lemma VALUES ("a#01134980","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01135312","a","dense","N");
INSERT INTO english_lemma VALUES ("a#01135429","a","doughy","N");
INSERT INTO english_lemma VALUES ("a#01135429","a","soggy","N");
INSERT INTO english_lemma VALUES ("a#01135612","a","heavyweight","N");
INSERT INTO english_lemma VALUES ("a#01135766","a","hefty","N");
INSERT INTO english_lemma VALUES ("a#01135871","a","massive","N");
INSERT INTO english_lemma VALUES ("a#01136044","a","middleweight","N");
INSERT INTO english_lemma VALUES ("a#01136198","a","ponderous","N");
INSERT INTO english_lemma VALUES ("a#01136363","a","welterweight","N");
INSERT INTO english_lemma VALUES ("a#01136498","a","light","N");
INSERT INTO english_lemma VALUES ("a#01136895","a","airy","N");
INSERT INTO english_lemma VALUES ("a#01137036","a","bantamweight","N");
INSERT INTO english_lemma VALUES ("a#01137138","a","buoyant","N");
INSERT INTO english_lemma VALUES ("a#01137138","a","floaty","N");
INSERT INTO english_lemma VALUES ("a#01137316","a","chiffon","N");
INSERT INTO english_lemma VALUES ("a#01137483","a","feathery","N");
INSERT INTO english_lemma VALUES ("a#01137483","a","featherlike","N");
INSERT INTO english_lemma VALUES ("a#01137610","a","featherweight","N");
INSERT INTO english_lemma VALUES ("a#01137740","a","flyweight","N");
INSERT INTO english_lemma VALUES ("a#01137865","a","lightweight","N");
INSERT INTO english_lemma VALUES ("a#01137977","a","lightweight","N");
INSERT INTO english_lemma VALUES ("a#01138103","a","low-density","N");
INSERT INTO english_lemma VALUES ("a#01138211","a","weighty","N");
INSERT INTO english_lemma VALUES ("a#01138341","a","weightless","N");
INSERT INTO english_lemma VALUES ("a#01138604","a","light-duty","N");
INSERT INTO english_lemma VALUES ("a#01138732","a","light","N");
INSERT INTO english_lemma VALUES ("a#01138874","a","heavy-duty","N");
INSERT INTO english_lemma VALUES ("a#01139037","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01139194","a","industrial","N");
INSERT INTO english_lemma VALUES ("a#01139298","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01139627","a","burdensome","N");
INSERT INTO english_lemma VALUES ("a#01139627","a","onerous","N");
INSERT INTO english_lemma VALUES ("a#01139627","a","taxing","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","distressing","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","distressful","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","disturbing","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","perturbing","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","troubling","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","worrisome","N");
INSERT INTO english_lemma VALUES ("a#01139868","a","worrying","N");
INSERT INTO english_lemma VALUES ("a#01140317","a","leaden","N");
INSERT INTO english_lemma VALUES ("a#01140317","a","weighted","N");
INSERT INTO english_lemma VALUES ("a#01140462","a","oppressive","N");
INSERT INTO english_lemma VALUES ("a#01140614","a","weighty","N");
INSERT INTO english_lemma VALUES ("a#01140744","a","light","N");
INSERT INTO english_lemma VALUES ("a#01140894","a","fooling","N");
INSERT INTO english_lemma VALUES ("a#01140894","a","casual","N");
INSERT INTO english_lemma VALUES ("a#01141075","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01141308","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#01141385","a","thick","N");
INSERT INTO english_lemma VALUES ("a#01141469","a","light","N");
INSERT INTO english_lemma VALUES ("a#01141721","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01141825","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01142009","a","light","N");
INSERT INTO english_lemma VALUES ("a#01142160","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01142322","a","big","N");
INSERT INTO english_lemma VALUES ("a#01142322","a","high","N");
INSERT INTO english_lemma VALUES ("a#01142439","a","light","N");
INSERT INTO english_lemma VALUES ("a#01142598","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01142598","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01142598","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01142793","a","light-footed","N");
INSERT INTO english_lemma VALUES ("a#01142938","a","light","N");
INSERT INTO english_lemma VALUES ("a#01142938","a","lightsome","N");
INSERT INTO english_lemma VALUES ("a#01142938","a","tripping","N");
INSERT INTO english_lemma VALUES ("a#01143148","a","heavy-footed","N");
INSERT INTO english_lemma VALUES ("a#01143295","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01143295","a","lumbering","N");
INSERT INTO english_lemma VALUES ("a#01143295","a","ponderous","N");
INSERT INTO english_lemma VALUES ("a#01143537","a","light","N");
INSERT INTO english_lemma VALUES ("a#01143766","a","light-armed","N");
INSERT INTO english_lemma VALUES ("a#01143766","a","lightly-armed","N");
INSERT INTO english_lemma VALUES ("a#01143864","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01144205","a","heedless","N");
INSERT INTO english_lemma VALUES ("a#01144205","a","thoughtless","N");
INSERT INTO english_lemma VALUES ("a#01144205","a","unheeding","N");
INSERT INTO english_lemma VALUES ("a#01144569","a","careless","N");
INSERT INTO english_lemma VALUES ("a#01144569","a","thoughtless","N");
INSERT INTO english_lemma VALUES ("a#01144569","a","regardless","N");
INSERT INTO english_lemma VALUES ("a#01144852","a","deaf","N");
INSERT INTO english_lemma VALUES ("a#01144852","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01145007","a","heedful","N");
INSERT INTO english_lemma VALUES ("a#01145007","a","attentive","N");
INSERT INTO english_lemma VALUES ("a#01145007","a","thoughtful","N");
INSERT INTO english_lemma VALUES ("a#01145239","a","enabling","N");
INSERT INTO english_lemma VALUES ("a#01145408","a","facultative","N");
INSERT INTO english_lemma VALUES ("a#01145562","a","sanctionative","N");
INSERT INTO english_lemma VALUES ("a#01145562","a","sanctioning","N");
INSERT INTO english_lemma VALUES ("a#01145757","a","disabling","N");
INSERT INTO english_lemma VALUES ("a#01145757","a","disqualifying","N");
INSERT INTO english_lemma VALUES ("a#01145952","a","helpful","N");
INSERT INTO english_lemma VALUES ("a#01146379","a","accommodating","N");
INSERT INTO english_lemma VALUES ("a#01146514","a","adjuvant","N");
INSERT INTO english_lemma VALUES ("a#01146670","a","assistive","N");
INSERT INTO english_lemma VALUES ("a#01146743","a","face-saving","N");
INSERT INTO english_lemma VALUES ("a#01146860","a","facilitative","N");
INSERT INTO english_lemma VALUES ("a#01147006","a","facilitatory","N");
INSERT INTO english_lemma VALUES ("a#01147115","a","implemental","N");
INSERT INTO english_lemma VALUES ("a#01147115","a","instrumental","N");
INSERT INTO english_lemma VALUES ("a#01147260","a","kind","N");
INSERT INTO english_lemma VALUES ("a#01147404","a","laborsaving","N");
INSERT INTO english_lemma VALUES ("a#01147404","a","laboursaving","N");
INSERT INTO english_lemma VALUES ("a#01147587","a","ministering","N");
INSERT INTO english_lemma VALUES ("a#01147587","a","ministrant","N");
INSERT INTO english_lemma VALUES ("a#01147587","a","attending","N");
INSERT INTO english_lemma VALUES ("a#01147779","a","reformative","N");
INSERT INTO english_lemma VALUES ("a#01147779","a","reformatory","N");
INSERT INTO english_lemma VALUES ("a#01147937","a","right-hand","N");
INSERT INTO english_lemma VALUES ("a#01148040","a","stabilizing","N");
INSERT INTO english_lemma VALUES ("a#01148188","a","steadying","N");
INSERT INTO english_lemma VALUES ("a#01148308","a","unhelpful","N");
INSERT INTO english_lemma VALUES ("a#01148477","a","unaccommodating","N");
INSERT INTO english_lemma VALUES ("a#01148645","a","unconstructive","N");
INSERT INTO english_lemma VALUES ("a#01148722","a","useless","N");
INSERT INTO english_lemma VALUES ("a#01148830","a","heterodactyl","N");
INSERT INTO english_lemma VALUES ("a#01148983","a","zygodactyl","N");
INSERT INTO english_lemma VALUES ("a#01149134","a","heterogeneous","N");
INSERT INTO english_lemma VALUES ("a#01149429","a","assorted","N");
INSERT INTO english_lemma VALUES ("a#01149429","a","miscellaneous","N");
INSERT INTO english_lemma VALUES ("a#01149429","a","mixed","N");
INSERT INTO english_lemma VALUES ("a#01149429","a","motley","N");
INSERT INTO english_lemma VALUES ("a#01149429","a","sundry","N");
INSERT INTO english_lemma VALUES ("a#01149839","a","disparate","N");
INSERT INTO english_lemma VALUES ("a#01149990","a","inhomogeneous","N");
INSERT INTO english_lemma VALUES ("a#01149990","a","nonuniform","N");
INSERT INTO english_lemma VALUES ("a#01150078","a","homogeneous","N");
INSERT INTO english_lemma VALUES ("a#01150299","a","consistent","N");
INSERT INTO english_lemma VALUES ("a#01150299","a","uniform","N");
INSERT INTO english_lemma VALUES ("a#01150489","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01150640","a","homogenized","N");
INSERT INTO english_lemma VALUES ("a#01150714","a","homozygous","N");
INSERT INTO english_lemma VALUES ("a#01150898","a","heterozygous","N");
INSERT INTO english_lemma VALUES ("a#01151057","a","heterosexual","N");
INSERT INTO english_lemma VALUES ("a#01151219","a","straight","N");
INSERT INTO english_lemma VALUES ("a#01151299","a","homosexual","N");
INSERT INTO english_lemma VALUES ("a#01151581","a","butch","N");
INSERT INTO english_lemma VALUES ("a#01151663","a","gay","N");
INSERT INTO english_lemma VALUES ("a#01151663","a","queer","N");
INSERT INTO english_lemma VALUES ("a#01151663","a","homophile","N");
INSERT INTO english_lemma VALUES ("a#01151777","a","homoerotic","N");
INSERT INTO english_lemma VALUES ("a#01151866","a","lesbian","N");
INSERT INTO english_lemma VALUES ("a#01151866","a","sapphic","N");
INSERT INTO english_lemma VALUES ("a#01151953","a","pederastic","N");
INSERT INTO english_lemma VALUES ("a#01151953","a","paederastic","N");
INSERT INTO english_lemma VALUES ("a#01152064","a","transsexual","N");
INSERT INTO english_lemma VALUES ("a#01152207","a","transvestic","N");
INSERT INTO english_lemma VALUES ("a#01152207","a","transvestite","N");
INSERT INTO english_lemma VALUES ("a#01152355","a","tribadistic","N");
INSERT INTO english_lemma VALUES ("a#01152489","a","bisexual","N");
INSERT INTO english_lemma VALUES ("a#01152594","a","hierarchical","N");
INSERT INTO english_lemma VALUES ("a#01152594","a","hierarchal","N");
INSERT INTO english_lemma VALUES ("a#01152594","a","hierarchic","N");
INSERT INTO english_lemma VALUES ("a#01152973","a","class-conscious","N");
INSERT INTO english_lemma VALUES ("a#01152973","a","stratified","N");
INSERT INTO english_lemma VALUES ("a#01153120","a","gradable","N");
INSERT INTO english_lemma VALUES ("a#01153233","a","graded","N");
INSERT INTO english_lemma VALUES ("a#01153233","a","ranked","N");
INSERT INTO english_lemma VALUES ("a#01153233","a","stratified","N");
INSERT INTO english_lemma VALUES ("a#01153389","a","nonhierarchical","N");
INSERT INTO english_lemma VALUES ("a#01153389","a","nonhierarchic","N");
INSERT INTO english_lemma VALUES ("a#01153514","a","ungraded","N");
INSERT INTO english_lemma VALUES ("a#01153514","a","unordered","N");
INSERT INTO english_lemma VALUES ("a#01153514","a","unranked","N");
INSERT INTO english_lemma VALUES ("a#01153628","a","high","N");
INSERT INTO english_lemma VALUES ("a#01154149","a","altitudinous","N");
INSERT INTO english_lemma VALUES ("a#01154232","a","commanding","N");
INSERT INTO english_lemma VALUES ("a#01154232","a","dominating","N");
INSERT INTO english_lemma VALUES ("a#01154232","a","overlooking","N");
INSERT INTO english_lemma VALUES ("a#01154473","a","eminent","N");
INSERT INTO english_lemma VALUES ("a#01154473","a","lofty","N");
INSERT INTO english_lemma VALUES ("a#01154473","a","soaring","N");
INSERT INTO english_lemma VALUES ("a#01154473","a","towering","N");
INSERT INTO english_lemma VALUES ("a#01154710","a","high-level","N");
INSERT INTO english_lemma VALUES ("a#01154834","a","high-stepped","N");
INSERT INTO english_lemma VALUES ("a#01154834","a","high-stepping","N");
INSERT INTO english_lemma VALUES ("a#01154994","a","high-top","N");
INSERT INTO english_lemma VALUES ("a#01154994","a","high-topped","N");
INSERT INTO english_lemma VALUES ("a#01155112","a","steep","N");
INSERT INTO english_lemma VALUES ("a#01155248","a","upper","N");
INSERT INTO english_lemma VALUES ("a#01155404","a","low","N");
INSERT INTO english_lemma VALUES ("a#01155792","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01155883","a","low-level","N");
INSERT INTO english_lemma VALUES ("a#01156005","a","low-lying","N");
INSERT INTO english_lemma VALUES ("a#01156146","a","nether","N");
INSERT INTO english_lemma VALUES ("a#01156146","a","under","N");
INSERT INTO english_lemma VALUES ("a#01156297","a","squat","N");
INSERT INTO english_lemma VALUES ("a#01156297","a","underslung","N");
INSERT INTO english_lemma VALUES ("a#01156417","a","raised","N");
INSERT INTO english_lemma VALUES ("a#01156609","a","elevated","N");
INSERT INTO english_lemma VALUES ("a#01156711","a","up","N");
INSERT INTO english_lemma VALUES ("a#01156786","a","upraised","N");
INSERT INTO english_lemma VALUES ("a#01156786","a","lifted","N");
INSERT INTO english_lemma VALUES ("a#01156917","a","lowered","N");
INSERT INTO english_lemma VALUES ("a#01157057","a","down","N");
INSERT INTO english_lemma VALUES ("a#01157136","a","high-tech","N");
INSERT INTO english_lemma VALUES ("a#01157136","a","hi-tech","N");
INSERT INTO english_lemma VALUES ("a#01157285","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#01157285","a","sophisticated","N");
INSERT INTO english_lemma VALUES ("a#01157466","a","low-tech","N");
INSERT INTO english_lemma VALUES ("a#01157550","a","necked","N");
INSERT INTO english_lemma VALUES ("a#01157807","a","decollete","N");
INSERT INTO english_lemma VALUES ("a#01157807","a","low-cut","N");
INSERT INTO english_lemma VALUES ("a#01157807","a","low-necked","N");
INSERT INTO english_lemma VALUES ("a#01157944","a","high-necked","N");
INSERT INTO english_lemma VALUES ("a#01158063","a","necklike","N");
INSERT INTO english_lemma VALUES ("a#01158135","a","polo-neck","N");
INSERT INTO english_lemma VALUES ("a#01158232","a","throated","N");
INSERT INTO english_lemma VALUES ("a#01158367","a","turtleneck","N");
INSERT INTO english_lemma VALUES ("a#01158367","a","turtlenecked","N");
INSERT INTO english_lemma VALUES ("a#01158499","a","neckless","N");
INSERT INTO english_lemma VALUES ("a#01158590","a","ceilinged","N");
INSERT INTO english_lemma VALUES ("a#01158804","a","high-ceilinged","N");
INSERT INTO english_lemma VALUES ("a#01158900","a","low-ceilinged","N");
INSERT INTO english_lemma VALUES ("a#01158994","a","raftered","N");
INSERT INTO english_lemma VALUES ("a#01159120","a","floored","N");
INSERT INTO english_lemma VALUES ("a#01159195","a","low-sudsing","N");
INSERT INTO english_lemma VALUES ("a#01159276","a","high-sudsing","N");
INSERT INTO english_lemma VALUES ("a#01159358","a","high","N");
INSERT INTO english_lemma VALUES ("a#01159832","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#01160067","a","broad","N");
INSERT INTO english_lemma VALUES ("a#01160067","a","full","N");
INSERT INTO english_lemma VALUES ("a#01160209","a","climactic","N");
INSERT INTO english_lemma VALUES ("a#01160209","a","climactical","N");
INSERT INTO english_lemma VALUES ("a#01160209","a","peak","N");
INSERT INTO english_lemma VALUES ("a#01160343","a","exalted","N");
INSERT INTO english_lemma VALUES ("a#01160448","a","flooding","N");
INSERT INTO english_lemma VALUES ("a#01160448","a","in_flood","N");
INSERT INTO english_lemma VALUES ("a#01160448","a","overflowing","N");
INSERT INTO english_lemma VALUES ("a#01160448","a","swollen","N");
INSERT INTO english_lemma VALUES ("a#01160589","a","graduate","N");
INSERT INTO english_lemma VALUES ("a#01160589","a","postgraduate","N");
INSERT INTO english_lemma VALUES ("a#01160734","a","great","N");
INSERT INTO english_lemma VALUES ("a#01160838","a","higher","N");
INSERT INTO english_lemma VALUES ("a#01160972","a","higher","N");
INSERT INTO english_lemma VALUES ("a#01161103","a","last","N");
INSERT INTO english_lemma VALUES ("a#01161103","a","utmost","N");
INSERT INTO english_lemma VALUES ("a#01161336","a","soaring","N");
INSERT INTO english_lemma VALUES ("a#01161459","a","low","N");
INSERT INTO english_lemma VALUES ("a#01161723","a","debased","N");
INSERT INTO english_lemma VALUES ("a#01161723","a","devalued","N");
INSERT INTO english_lemma VALUES ("a#01161723","a","degraded","N");
INSERT INTO english_lemma VALUES ("a#01161858","a","depressed","N");
INSERT INTO english_lemma VALUES ("a#01161858","a","down","N");
INSERT INTO english_lemma VALUES ("a#01161991","a","low-level","N");
INSERT INTO english_lemma VALUES ("a#01162081","a","reduced","N");
INSERT INTO english_lemma VALUES ("a#01162081","a","rock-bottom","N");
INSERT INTO english_lemma VALUES ("a#01162188","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01162278","a","high","N");
INSERT INTO english_lemma VALUES ("a#01162278","a","high-pitched","N");
INSERT INTO english_lemma VALUES ("a#01162667","a","adenoidal","N");
INSERT INTO english_lemma VALUES ("a#01162667","a","pinched","N");
INSERT INTO english_lemma VALUES ("a#01162667","a","nasal","N");
INSERT INTO english_lemma VALUES ("a#01162802","a","altissimo","N");
INSERT INTO english_lemma VALUES ("a#01162867","a","alto","N");
INSERT INTO english_lemma VALUES ("a#01163005","a","countertenor","N");
INSERT INTO english_lemma VALUES ("a#01163005","a","alto","N");
INSERT INTO english_lemma VALUES ("a#01163141","a","falsetto","N");
INSERT INTO english_lemma VALUES ("a#01163263","a","peaky","N");
INSERT INTO english_lemma VALUES ("a#01163263","a","spiky","N");
INSERT INTO english_lemma VALUES ("a#01163419","a","piping","N");
INSERT INTO english_lemma VALUES ("a#01163535","a","piercing","N");
INSERT INTO english_lemma VALUES ("a#01163535","a","shrill","N");
INSERT INTO english_lemma VALUES ("a#01163535","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01163669","a","screaky","N");
INSERT INTO english_lemma VALUES ("a#01163669","a","screechy","N");
INSERT INTO english_lemma VALUES ("a#01163669","a","squeaking","N");
INSERT INTO english_lemma VALUES ("a#01163669","a","squeaky","N");
INSERT INTO english_lemma VALUES ("a#01163669","a","squealing","N");
INSERT INTO english_lemma VALUES ("a#01163851","a","shrilling","N");
INSERT INTO english_lemma VALUES ("a#01163975","a","soprano","N");
INSERT INTO english_lemma VALUES ("a#01163975","a","treble","N");
INSERT INTO english_lemma VALUES ("a#01164161","a","sopranino","N");
INSERT INTO english_lemma VALUES ("a#01164269","a","tenor","N");
INSERT INTO english_lemma VALUES ("a#01164396","a","tenor","N");
INSERT INTO english_lemma VALUES ("a#01164535","a","low","N");
INSERT INTO english_lemma VALUES ("a#01164535","a","low-pitched","N");
INSERT INTO english_lemma VALUES ("a#01164759","a","alto","N");
INSERT INTO english_lemma VALUES ("a#01164759","a","contralto","N");
INSERT INTO english_lemma VALUES ("a#01164857","a","baritone","N");
INSERT INTO english_lemma VALUES ("a#01164995","a","bass","N");
INSERT INTO english_lemma VALUES ("a#01164995","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01165187","a","contrabass","N");
INSERT INTO english_lemma VALUES ("a#01165187","a","double-bass","N");
INSERT INTO english_lemma VALUES ("a#01165359","a","throaty","N");
INSERT INTO english_lemma VALUES ("a#01165480","a","imitative","N");
INSERT INTO english_lemma VALUES ("a#01165716","a","apish","N");
INSERT INTO english_lemma VALUES ("a#01165716","a","apelike","N");
INSERT INTO english_lemma VALUES ("a#01165813","a","mimetic","N");
INSERT INTO english_lemma VALUES ("a#01165969","a","mimic","N");
INSERT INTO english_lemma VALUES ("a#01166104","a","parrotlike","N");
INSERT INTO english_lemma VALUES ("a#01166308","a","simulated","N");
INSERT INTO english_lemma VALUES ("a#01166455","a","nonimitative","N");
INSERT INTO english_lemma VALUES ("a#01166549","a","echoic","N");
INSERT INTO english_lemma VALUES ("a#01166549","a","imitative","N");
INSERT INTO english_lemma VALUES ("a#01166549","a","onomatopoeic","N");
INSERT INTO english_lemma VALUES ("a#01166549","a","onomatopoeical","N");
INSERT INTO english_lemma VALUES ("a#01166549","a","onomatopoetic","N");
INSERT INTO english_lemma VALUES ("a#01166853","a","nonechoic","N");
INSERT INTO english_lemma VALUES ("a#01166941","a","high-resolution","N");
INSERT INTO english_lemma VALUES ("a#01167158","a","low-resolution","N");
INSERT INTO english_lemma VALUES ("a#01167292","a","high-rise","N");
INSERT INTO english_lemma VALUES ("a#01167499","a","multistory","N");
INSERT INTO english_lemma VALUES ("a#01167499","a","multistorey","N");
INSERT INTO english_lemma VALUES ("a#01167499","a","multistoried","N");
INSERT INTO english_lemma VALUES ("a#01167611","a","storied","N");
INSERT INTO english_lemma VALUES ("a#01167611","a","storeyed","N");
INSERT INTO english_lemma VALUES ("a#01167745","a","low-rise","N");
INSERT INTO english_lemma VALUES ("a#01167955","a","walk-up","N");
INSERT INTO english_lemma VALUES ("a#01168059","a","upland","N");
INSERT INTO english_lemma VALUES ("a#01168059","a","highland","N");
INSERT INTO english_lemma VALUES ("a#01168227","a","alpestrine","N");
INSERT INTO english_lemma VALUES ("a#01168227","a","subalpine","N");
INSERT INTO english_lemma VALUES ("a#01168321","a","alpine","N");
INSERT INTO english_lemma VALUES ("a#01168441","a","mountain","N");
INSERT INTO english_lemma VALUES ("a#01168553","a","mountainous","N");
INSERT INTO english_lemma VALUES ("a#01168636","a","lowland","N");
INSERT INTO english_lemma VALUES ("a#01168742","a","low-lying","N");
INSERT INTO english_lemma VALUES ("a#01168742","a","sea-level","N");
INSERT INTO english_lemma VALUES ("a#01168860","a","home","N");
INSERT INTO english_lemma VALUES ("a#01168960","a","away","N");
INSERT INTO english_lemma VALUES ("a#01169063","a","homologous","N");
INSERT INTO english_lemma VALUES ("a#01169304","a","heterologous","N");
INSERT INTO english_lemma VALUES ("a#01169462","a","autologous","N");
INSERT INTO english_lemma VALUES ("a#01169615","a","homologous","N");
INSERT INTO english_lemma VALUES ("a#01169842","a","homologic","N");
INSERT INTO english_lemma VALUES ("a#01169842","a","homological","N");
INSERT INTO english_lemma VALUES ("a#01169972","a","heterologous","N");
INSERT INTO english_lemma VALUES ("a#01169972","a","heterologic","N");
INSERT INTO english_lemma VALUES ("a#01169972","a","heterological","N");
INSERT INTO english_lemma VALUES ("a#01170142","a","analogous","N");
INSERT INTO english_lemma VALUES ("a#01170344","a","gabled","N");
INSERT INTO english_lemma VALUES ("a#01170579","a","gambrel","N");
INSERT INTO english_lemma VALUES ("a#01170719","a","hipped","N");
INSERT INTO english_lemma VALUES ("a#01170875","a","mansard","N");
INSERT INTO english_lemma VALUES ("a#01171082","a","hipped","N");
INSERT INTO english_lemma VALUES ("a#01171216","a","hipless","N");
INSERT INTO english_lemma VALUES ("a#01171323","a","honest","N");
INSERT INTO english_lemma VALUES ("a#01171323","a","honorable","N");
INSERT INTO english_lemma VALUES ("a#01171702","a","downright","N");
INSERT INTO english_lemma VALUES ("a#01171846","a","open","N");
INSERT INTO english_lemma VALUES ("a#01171964","a","square","N");
INSERT INTO english_lemma VALUES ("a#01171964","a","straight","N");
INSERT INTO english_lemma VALUES ("a#01172115","a","dishonest","N");
INSERT INTO english_lemma VALUES ("a#01172115","a","dishonorable","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","ambidextrous","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","deceitful","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","double-dealing","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","duplicitous","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","Janus-faced","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","two-faced","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","double-faced","N");
INSERT INTO english_lemma VALUES ("a#01172484","a","double-tongued","N");
INSERT INTO english_lemma VALUES ("a#01172922","a","beguiling","N");
INSERT INTO english_lemma VALUES ("a#01173082","a","deceitful","N");
INSERT INTO english_lemma VALUES ("a#01173082","a","fallacious","N");
INSERT INTO english_lemma VALUES ("a#01173082","a","fraudulent","N");
INSERT INTO english_lemma VALUES ("a#01173339","a","deceptive","N");
INSERT INTO english_lemma VALUES ("a#01173339","a","misleading","N");
INSERT INTO english_lemma VALUES ("a#01173642","a","false","N");
INSERT INTO english_lemma VALUES ("a#01173747","a","picaresque","N");
INSERT INTO english_lemma VALUES ("a#01173956","a","rascally","N");
INSERT INTO english_lemma VALUES ("a#01173956","a","roguish","N");
INSERT INTO english_lemma VALUES ("a#01173956","a","scoundrelly","N");
INSERT INTO english_lemma VALUES ("a#01173956","a","blackguardly","N");
INSERT INTO english_lemma VALUES ("a#01174213","a","thieving","N");
INSERT INTO english_lemma VALUES ("a#01174213","a","thievish","N");
INSERT INTO english_lemma VALUES ("a#01174299","a","truthful","N");
INSERT INTO english_lemma VALUES ("a#01174299","a","true","N");
INSERT INTO english_lemma VALUES ("a#01174508","a","honest","N");
INSERT INTO english_lemma VALUES ("a#01174599","a","veracious","N");
INSERT INTO english_lemma VALUES ("a#01174599","a","honest","N");
INSERT INTO english_lemma VALUES ("a#01174733","a","untruthful","N");
INSERT INTO english_lemma VALUES ("a#01174946","a","dishonest","N");
INSERT INTO english_lemma VALUES ("a#01175044","a","lying","N");
INSERT INTO english_lemma VALUES ("a#01175044","a","mendacious","N");
INSERT INTO english_lemma VALUES ("a#01175167","a","honorable","N");
INSERT INTO english_lemma VALUES ("a#01175167","a","honourable","N");
INSERT INTO english_lemma VALUES ("a#01175562","a","august","N");
INSERT INTO english_lemma VALUES ("a#01175562","a","revered","N");
INSERT INTO english_lemma VALUES ("a#01175562","a","venerable","N");
INSERT INTO english_lemma VALUES ("a#01175675","a","laureate","N");
INSERT INTO english_lemma VALUES ("a#01175863","a","noble","N");
INSERT INTO english_lemma VALUES ("a#01175863","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01175863","a","upstanding","N");
INSERT INTO english_lemma VALUES ("a#01175863","a","worthy","N");
INSERT INTO english_lemma VALUES ("a#01176052","a","time-honored","N");
INSERT INTO english_lemma VALUES ("a#01176052","a","time-honoured","N");
INSERT INTO english_lemma VALUES ("a#01176192","a","dishonorable","N");
INSERT INTO english_lemma VALUES ("a#01176192","a","dishonourable","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","black","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","disgraceful","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","ignominious","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","inglorious","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","opprobrious","N");
INSERT INTO english_lemma VALUES ("a#01176593","a","shameful","N");
INSERT INTO english_lemma VALUES ("a#01177007","a","debasing","N");
INSERT INTO english_lemma VALUES ("a#01177007","a","degrading","N");
INSERT INTO english_lemma VALUES ("a#01177116","a","shabby","N");
INSERT INTO english_lemma VALUES ("a#01177221","a","unprincipled","N");
INSERT INTO english_lemma VALUES ("a#01177309","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#01177469","a","hopeful","N");
INSERT INTO english_lemma VALUES ("a#01177731","a","anticipant","N");
INSERT INTO english_lemma VALUES ("a#01177731","a","anticipative","N");
INSERT INTO english_lemma VALUES ("a#01177731","a","expectant","N");
INSERT INTO english_lemma VALUES ("a#01177864","a","aspirant","N");
INSERT INTO english_lemma VALUES ("a#01177864","a","aspiring","N");
INSERT INTO english_lemma VALUES ("a#01177864","a","wishful","N");
INSERT INTO english_lemma VALUES ("a#01177864","a","would-be","N");
INSERT INTO english_lemma VALUES ("a#01177991","a","hopeless","N");
INSERT INTO english_lemma VALUES ("a#01178424","a","abject","N");
INSERT INTO english_lemma VALUES ("a#01178424","a","resigned","N");
INSERT INTO english_lemma VALUES ("a#01178424","a","unhopeful","N");
INSERT INTO english_lemma VALUES ("a#01178561","a","black","N");
INSERT INTO english_lemma VALUES ("a#01178561","a","bleak","N");
INSERT INTO english_lemma VALUES ("a#01178561","a","dim","N");
INSERT INTO english_lemma VALUES ("a#01178808","a","despairing","N");
INSERT INTO english_lemma VALUES ("a#01178808","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#01179135","a","despondent","N");
INSERT INTO english_lemma VALUES ("a#01179135","a","heartsick","N");
INSERT INTO english_lemma VALUES ("a#01179297","a","forlorn","N");
INSERT INTO english_lemma VALUES ("a#01179431","a","futureless","N");
INSERT INTO english_lemma VALUES ("a#01179526","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#01179526","a","grim","N");
INSERT INTO english_lemma VALUES ("a#01179759","a","helpless","N");
INSERT INTO english_lemma VALUES ("a#01179759","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01179853","a","incurable","N");
INSERT INTO english_lemma VALUES ("a#01179949","a","insoluble","N");
INSERT INTO english_lemma VALUES ("a#01180053","a","institutionalized","N");
INSERT INTO english_lemma VALUES ("a#01180254","a","noninstitutionalized","N");
INSERT INTO english_lemma VALUES ("a#01180352","a","institutional","N");
INSERT INTO english_lemma VALUES ("a#01180512","a","institutionalized","N");
INSERT INTO english_lemma VALUES ("a#01180761","a","uninteresting","N");
INSERT INTO english_lemma VALUES ("a#01180942","a","noninstitutional","N");
INSERT INTO english_lemma VALUES ("a#01181022","a","iodinating","N");
INSERT INTO english_lemma VALUES ("a#01181203","a","de-iodinating","N");
INSERT INTO english_lemma VALUES ("a#01181295","a","consolable","N");
INSERT INTO english_lemma VALUES ("a#01181371","a","inconsolable","N");
INSERT INTO english_lemma VALUES ("a#01181371","a","disconsolate","N");
INSERT INTO english_lemma VALUES ("a#01181371","a","unconsolable","N");
INSERT INTO english_lemma VALUES ("a#01181562","a","desolate","N");
INSERT INTO english_lemma VALUES ("a#01181690","a","horizontal","N");
INSERT INTO english_lemma VALUES ("a#01181936","a","crosswise","N");
INSERT INTO english_lemma VALUES ("a#01182039","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01182127","a","level","N");
INSERT INTO english_lemma VALUES ("a#01182248","a","naiant","N");
INSERT INTO english_lemma VALUES ("a#01182248","a","swimming","N");
INSERT INTO english_lemma VALUES ("a#01182362","a","vertical","N");
INSERT INTO english_lemma VALUES ("a#01182362","a","perpendicular","N");
INSERT INTO english_lemma VALUES ("a#01182758","a","plumb","N");
INSERT INTO english_lemma VALUES ("a#01182866","a","upended","N");
INSERT INTO english_lemma VALUES ("a#01182936","a","upright","N");
INSERT INTO english_lemma VALUES ("a#01182936","a","unsloped","N");
INSERT INTO english_lemma VALUES ("a#01183055","a","inclined","N");
INSERT INTO english_lemma VALUES ("a#01183415","a","atilt","N");
INSERT INTO english_lemma VALUES ("a#01183415","a","canted","N");
INSERT INTO english_lemma VALUES ("a#01183415","a","leaning","N");
INSERT INTO english_lemma VALUES ("a#01183415","a","tilted","N");
INSERT INTO english_lemma VALUES ("a#01183415","a","tipped","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","aslant","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","aslope","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","diagonal","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","slanted","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","slanting","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","sloped","N");
INSERT INTO english_lemma VALUES ("a#01183635","a","sloping","N");
INSERT INTO english_lemma VALUES ("a#01183786","a","bevel","N");
INSERT INTO english_lemma VALUES ("a#01183786","a","beveled","N");
INSERT INTO english_lemma VALUES ("a#01183786","a","cant","N");
INSERT INTO english_lemma VALUES ("a#01183917","a","high-pitched","N");
INSERT INTO english_lemma VALUES ("a#01184036","a","low-pitched","N");
INSERT INTO english_lemma VALUES ("a#01184143","a","pitched","N");
INSERT INTO english_lemma VALUES ("a#01184248","a","salient","N");
INSERT INTO english_lemma VALUES ("a#01184369","a","sidelong","N");
INSERT INTO english_lemma VALUES ("a#01184506","a","skew","N");
INSERT INTO english_lemma VALUES ("a#01184506","a","skewed","N");
INSERT INTO english_lemma VALUES ("a#01184641","a","erect","N");
INSERT INTO english_lemma VALUES ("a#01184641","a","vertical","N");
INSERT INTO english_lemma VALUES ("a#01184641","a","upright","N");
INSERT INTO english_lemma VALUES ("a#01185081","a","erectile","N");
INSERT INTO english_lemma VALUES ("a#01185203","a","fastigiate","N");
INSERT INTO english_lemma VALUES ("a#01185344","a","passant","N");
INSERT INTO english_lemma VALUES ("a#01185458","a","rampant","N");
INSERT INTO english_lemma VALUES ("a#01185458","a","rearing","N");
INSERT INTO english_lemma VALUES ("a#01185630","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01185731","a","stand-up","N");
INSERT INTO english_lemma VALUES ("a#01185853","a","statant","N");
INSERT INTO english_lemma VALUES ("a#01185943","a","straight-backed","N");
INSERT INTO english_lemma VALUES ("a#01186048","a","straight","N");
INSERT INTO english_lemma VALUES ("a#01186048","a","unbent","N");
INSERT INTO english_lemma VALUES ("a#01186048","a","unbowed","N");
INSERT INTO english_lemma VALUES ("a#01186048","a","upright","N");
INSERT INTO english_lemma VALUES ("a#01186272","a","unerect","N");
INSERT INTO english_lemma VALUES ("a#01186648","a","accumbent","N");
INSERT INTO english_lemma VALUES ("a#01186648","a","decumbent","N");
INSERT INTO english_lemma VALUES ("a#01186648","a","recumbent","N");
INSERT INTO english_lemma VALUES ("a#01186648","a","reclining","N");
INSERT INTO english_lemma VALUES ("a#01186784","a","bent","N");
INSERT INTO english_lemma VALUES ("a#01186784","a","bowed","N");
INSERT INTO english_lemma VALUES ("a#01186784","a","inclined","N");
INSERT INTO english_lemma VALUES ("a#01186932","a","bended","N");
INSERT INTO english_lemma VALUES ("a#01186932","a","bent","N");
INSERT INTO english_lemma VALUES ("a#01187075","a","cernuous","N");
INSERT INTO english_lemma VALUES ("a#01187075","a","drooping","N");
INSERT INTO english_lemma VALUES ("a#01187075","a","nodding","N");
INSERT INTO english_lemma VALUES ("a#01187075","a","pendulous","N");
INSERT INTO english_lemma VALUES ("a#01187343","a","couchant","N");
INSERT INTO english_lemma VALUES ("a#01187476","a","crouched","N");
INSERT INTO english_lemma VALUES ("a#01187476","a","crouching","N");
INSERT INTO english_lemma VALUES ("a#01187476","a","huddled","N");
INSERT INTO english_lemma VALUES ("a#01187476","a","hunkered","N");
INSERT INTO english_lemma VALUES ("a#01187476","a","hunkered_down","N");
INSERT INTO english_lemma VALUES ("a#01187700","a","dormant","N");
INSERT INTO english_lemma VALUES ("a#01187700","a","sleeping","N");
INSERT INTO english_lemma VALUES ("a#01187818","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01187818","a","prostrate","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","hunched","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","round-backed","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","round-shouldered","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","stooped","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","stooping","N");
INSERT INTO english_lemma VALUES ("a#01187977","a","crooked","N");
INSERT INTO english_lemma VALUES ("a#01188188","a","kneeling","N");
INSERT INTO english_lemma VALUES ("a#01188256","a","leaning","N");
INSERT INTO english_lemma VALUES ("a#01188335","a","lolling","N");
INSERT INTO english_lemma VALUES ("a#01188335","a","lounging","N");
INSERT INTO english_lemma VALUES ("a#01188425","a","prone","N");
INSERT INTO english_lemma VALUES ("a#01188425","a","prostrate","N");
INSERT INTO english_lemma VALUES ("a#01188508","a","slouched","N");
INSERT INTO english_lemma VALUES ("a#01188508","a","slouching","N");
INSERT INTO english_lemma VALUES ("a#01188508","a","slumped","N");
INSERT INTO english_lemma VALUES ("a#01188608","a","supine","N");
INSERT INTO english_lemma VALUES ("a#01188608","a","resupine","N");
INSERT INTO english_lemma VALUES ("a#01188689","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01188878","a","seated","N");
INSERT INTO english_lemma VALUES ("a#01188878","a","sitting","N");
INSERT INTO english_lemma VALUES ("a#01189084","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01189284","a","running","N");
INSERT INTO english_lemma VALUES ("a#01189480","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01189730","a","running","N");
INSERT INTO english_lemma VALUES ("a#01189961","a","flowing","N");
INSERT INTO english_lemma VALUES ("a#01189961","a","streaming","N");
INSERT INTO english_lemma VALUES ("a#01190072","a","gushing","N");
INSERT INTO english_lemma VALUES ("a#01190072","a","pouring","N");
INSERT INTO english_lemma VALUES ("a#01190198","a","jetting","N");
INSERT INTO english_lemma VALUES ("a#01190198","a","spouting","N");
INSERT INTO english_lemma VALUES ("a#01190198","a","spurting","N");
INSERT INTO english_lemma VALUES ("a#01190198","a","squirting","N");
INSERT INTO english_lemma VALUES ("a#01190332","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01190515","a","dead","N");
INSERT INTO english_lemma VALUES ("a#01190515","a","stagnant","N");
INSERT INTO english_lemma VALUES ("a#01190650","a","slack","N");
INSERT INTO english_lemma VALUES ("a#01190777","a","still","N");
INSERT INTO english_lemma VALUES ("a#01190898","a","running","N");
INSERT INTO english_lemma VALUES ("a#01191060","a","passing","N");
INSERT INTO english_lemma VALUES ("a#01191060","a","pass","N");
INSERT INTO english_lemma VALUES ("a#01191226","a","hospitable","N");
INSERT INTO english_lemma VALUES ("a#01191407","a","kind","N");
INSERT INTO english_lemma VALUES ("a#01191503","a","inhospitable","N");
INSERT INTO english_lemma VALUES ("a#01191747","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01191747","a","barren","N");
INSERT INTO english_lemma VALUES ("a#01191747","a","bleak","N");
INSERT INTO english_lemma VALUES ("a#01191747","a","desolate","N");
INSERT INTO english_lemma VALUES ("a#01191747","a","stark","N");
INSERT INTO english_lemma VALUES ("a#01192009","a","desert","N");
INSERT INTO english_lemma VALUES ("a#01192009","a","godforsaken","N");
INSERT INTO english_lemma VALUES ("a#01192009","a","waste","N");
INSERT INTO english_lemma VALUES ("a#01192009","a","wild","N");
INSERT INTO english_lemma VALUES ("a#01192235","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#01192235","a","uncongenial","N");
INSERT INTO english_lemma VALUES ("a#01192235","a","unfriendly","N");
INSERT INTO english_lemma VALUES ("a#01192471","a","water-washed","N");
INSERT INTO english_lemma VALUES ("a#01192584","a","windswept","N");
INSERT INTO english_lemma VALUES ("a#01192687","a","hospitable","N");
INSERT INTO english_lemma VALUES ("a#01192932","a","welcoming","N");
INSERT INTO english_lemma VALUES ("a#01193021","a","inhospitable","N");
INSERT INTO english_lemma VALUES ("a#01193200","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#01193636","a","aggressive","N");
INSERT INTO english_lemma VALUES ("a#01193636","a","belligerent","N");
INSERT INTO english_lemma VALUES ("a#01193820","a","antagonistic","N");
INSERT INTO english_lemma VALUES ("a#01193820","a","antipathetic","N");
INSERT INTO english_lemma VALUES ("a#01193820","a","antipathetical","N");
INSERT INTO english_lemma VALUES ("a#01194033","a","at_loggerheads","N");
INSERT INTO english_lemma VALUES ("a#01194202","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#01194352","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#01194463","a","head-on","N");
INSERT INTO english_lemma VALUES ("a#01194578","a","ill","N");
INSERT INTO english_lemma VALUES ("a#01194722","a","opponent","N");
INSERT INTO english_lemma VALUES ("a#01194722","a","opposing","N");
INSERT INTO english_lemma VALUES ("a#01194854","a","truculent","N");
INSERT INTO english_lemma VALUES ("a#01194979","a","unfriendly","N");
INSERT INTO english_lemma VALUES ("a#01194979","a","inimical","N");
INSERT INTO english_lemma VALUES ("a#01195116","a","amicable","N");
INSERT INTO english_lemma VALUES ("a#01195320","a","friendly","N");
INSERT INTO english_lemma VALUES ("a#01195489","a","unhostile","N");
INSERT INTO english_lemma VALUES ("a#01195556","a","well-meaning","N");
INSERT INTO english_lemma VALUES ("a#01195556","a","unthreatening","N");
INSERT INTO english_lemma VALUES ("a#01195771","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01196506","a","baking","N");
INSERT INTO english_lemma VALUES ("a#01196506","a","baking_hot","N");
INSERT INTO english_lemma VALUES ("a#01196595","a","blistering","N");
INSERT INTO english_lemma VALUES ("a#01196595","a","blistery","N");
INSERT INTO english_lemma VALUES ("a#01196729","a","boiling","N");
INSERT INTO english_lemma VALUES ("a#01196729","a","scalding","N");
INSERT INTO english_lemma VALUES ("a#01196829","a","burning","N");
INSERT INTO english_lemma VALUES ("a#01196938","a","calefacient","N");
INSERT INTO english_lemma VALUES ("a#01196938","a","warming","N");
INSERT INTO english_lemma VALUES ("a#01197098","a","calefactory","N");
INSERT INTO english_lemma VALUES ("a#01197098","a","calefactive","N");
INSERT INTO english_lemma VALUES ("a#01197098","a","heating","N");
INSERT INTO english_lemma VALUES ("a#01197227","a","calorifacient","N");
INSERT INTO english_lemma VALUES ("a#01197355","a","calorific","N");
INSERT INTO english_lemma VALUES ("a#01197463","a","fervent","N");
INSERT INTO english_lemma VALUES ("a#01197463","a","fervid","N");
INSERT INTO english_lemma VALUES ("a#01197708","a","fiery","N");
INSERT INTO english_lemma VALUES ("a#01197708","a","igneous","N");
INSERT INTO english_lemma VALUES ("a#01197871","a","heatable","N");
INSERT INTO english_lemma VALUES ("a#01197989","a","heated","N");
INSERT INTO english_lemma VALUES ("a#01197989","a","heated_up","N");
INSERT INTO english_lemma VALUES ("a#01197989","a","het","N");
INSERT INTO english_lemma VALUES ("a#01197989","a","het_up","N");
INSERT INTO english_lemma VALUES ("a#01198241","a","overheated","N");
INSERT INTO english_lemma VALUES ("a#01198388","a","red-hot","N");
INSERT INTO english_lemma VALUES ("a#01198463","a","scorching","N");
INSERT INTO english_lemma VALUES ("a#01198582","a","sizzling","N");
INSERT INTO english_lemma VALUES ("a#01198741","a","sultry","N");
INSERT INTO english_lemma VALUES ("a#01198741","a","stifling","N");
INSERT INTO english_lemma VALUES ("a#01198741","a","sulfurous","N");
INSERT INTO english_lemma VALUES ("a#01198741","a","sulphurous","N");
INSERT INTO english_lemma VALUES ("a#01198995","a","sweltering","N");
INSERT INTO english_lemma VALUES ("a#01198995","a","sweltry","N");
INSERT INTO english_lemma VALUES ("a#01199167","a","thermal","N");
INSERT INTO english_lemma VALUES ("a#01199315","a","torrid","N");
INSERT INTO english_lemma VALUES ("a#01199315","a","sultry","N");
INSERT INTO english_lemma VALUES ("a#01199477","a","tropical","N");
INSERT INTO english_lemma VALUES ("a#01199477","a","tropic","N");
INSERT INTO english_lemma VALUES ("a#01199615","a","white","N");
INSERT INTO english_lemma VALUES ("a#01199615","a","white-hot","N");
INSERT INTO english_lemma VALUES ("a#01199751","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01200425","a","acold","N");
INSERT INTO english_lemma VALUES ("a#01200544","a","algid","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","arctic","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","freezing","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","frigid","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","gelid","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","glacial","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","icy","N");
INSERT INTO english_lemma VALUES ("a#01200711","a","polar","N");
INSERT INTO english_lemma VALUES ("a#01200986","a","bleak","N");
INSERT INTO english_lemma VALUES ("a#01200986","a","cutting","N");
INSERT INTO english_lemma VALUES ("a#01200986","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01201117","a","chilled","N");
INSERT INTO english_lemma VALUES ("a#01201117","a","ice-cold","N");
INSERT INTO english_lemma VALUES ("a#01201117","a","iced","N");
INSERT INTO english_lemma VALUES ("a#01201291","a","chilled","N");
INSERT INTO english_lemma VALUES ("a#01201291","a","shivering","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","frosty","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","nipping","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","nippy","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","snappy","N");
INSERT INTO english_lemma VALUES ("a#01201464","a","parky","N");
INSERT INTO english_lemma VALUES ("a#01201719","a","frigorific","N");
INSERT INTO english_lemma VALUES ("a#01201809","a","frore","N");
INSERT INTO english_lemma VALUES ("a#01201942","a","frosted","N");
INSERT INTO english_lemma VALUES ("a#01201942","a","frosty","N");
INSERT INTO english_lemma VALUES ("a#01201942","a","rimed","N");
INSERT INTO english_lemma VALUES ("a#01201942","a","rimy","N");
INSERT INTO english_lemma VALUES ("a#01202136","a","heatless","N");
INSERT INTO english_lemma VALUES ("a#01202259","a","refrigerant","N");
INSERT INTO english_lemma VALUES ("a#01202259","a","refrigerating","N");
INSERT INTO english_lemma VALUES ("a#01202423","a","refrigerated","N");
INSERT INTO english_lemma VALUES ("a#01202570","a","shivery","N");
INSERT INTO english_lemma VALUES ("a#01202691","a","stone-cold","N");
INSERT INTO english_lemma VALUES ("a#01202822","a","unheated","N");
INSERT INTO english_lemma VALUES ("a#01202822","a","unwarmed","N");
INSERT INTO english_lemma VALUES ("a#01202958","a","vernal","N");
INSERT INTO english_lemma VALUES ("a#01202958","a","springlike","N");
INSERT INTO english_lemma VALUES ("a#01203146","a","spring","N");
INSERT INTO english_lemma VALUES ("a#01203146","a","springtime","N");
INSERT INTO english_lemma VALUES ("a#01203310","a","summery","N");
INSERT INTO english_lemma VALUES ("a#01203530","a","aestival","N");
INSERT INTO english_lemma VALUES ("a#01203530","a","estival","N");
INSERT INTO english_lemma VALUES ("a#01203685","a","summer","N");
INSERT INTO english_lemma VALUES ("a#01203810","a","autumnal","N");
INSERT INTO english_lemma VALUES ("a#01204008","a","autumn","N");
INSERT INTO english_lemma VALUES ("a#01204132","a","wintry","N");
INSERT INTO english_lemma VALUES ("a#01204132","a","wintery","N");
INSERT INTO english_lemma VALUES ("a#01204365","a","brumal","N");
INSERT INTO english_lemma VALUES ("a#01204365","a","hibernal","N");
INSERT INTO english_lemma VALUES ("a#01204365","a","hiemal","N");
INSERT INTO english_lemma VALUES ("a#01204502","a","winter","N");
INSERT INTO english_lemma VALUES ("a#01204625","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01205046","a","boiling","N");
INSERT INTO english_lemma VALUES ("a#01205046","a","sizzling","N");
INSERT INTO english_lemma VALUES ("a#01205227","a","fiery","N");
INSERT INTO english_lemma VALUES ("a#01205227","a","flaming","N");
INSERT INTO english_lemma VALUES ("a#01205339","a","heated","N");
INSERT INTO english_lemma VALUES ("a#01205447","a","red-hot","N");
INSERT INTO english_lemma VALUES ("a#01205447","a","sizzling","N");
INSERT INTO english_lemma VALUES ("a#01205619","a","sensual","N");
INSERT INTO english_lemma VALUES ("a#01205619","a","sultry","N");
INSERT INTO english_lemma VALUES ("a#01205768","a","torrid","N");
INSERT INTO english_lemma VALUES ("a#01205939","a","white-hot","N");
INSERT INTO english_lemma VALUES ("a#01206050","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01206410","a","emotionless","N");
INSERT INTO english_lemma VALUES ("a#01206410","a","passionless","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","frigid","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","frosty","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","glacial","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","icy","N");
INSERT INTO english_lemma VALUES ("a#01206648","a","wintry","N");
INSERT INTO english_lemma VALUES ("a#01206947","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01207095","a","cool","N");
INSERT INTO english_lemma VALUES ("a#01207270","a","human","N");
INSERT INTO english_lemma VALUES ("a#01207614","a","anthropoid","N");
INSERT INTO english_lemma VALUES ("a#01207614","a","manlike","N");
INSERT INTO english_lemma VALUES ("a#01207704","a","anthropomorphic","N");
INSERT INTO english_lemma VALUES ("a#01207704","a","anthropomorphous","N");
INSERT INTO english_lemma VALUES ("a#01207704","a","humanlike","N");
INSERT INTO english_lemma VALUES ("a#01207861","a","earthborn","N");
INSERT INTO english_lemma VALUES ("a#01207972","a","fallible","N");
INSERT INTO english_lemma VALUES ("a#01207972","a","frail","N");
INSERT INTO english_lemma VALUES ("a#01207972","a","imperfect","N");
INSERT INTO english_lemma VALUES ("a#01207972","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01208151","a","hominal","N");
INSERT INTO english_lemma VALUES ("a#01208253","a","hominian","N");
INSERT INTO english_lemma VALUES ("a#01208253","a","hominid","N");
INSERT INTO english_lemma VALUES ("a#01208438","a","hominine","N");
INSERT INTO english_lemma VALUES ("a#01208520","a","nonhuman","N");
INSERT INTO english_lemma VALUES ("a#01208797","a","anthropoid","N");
INSERT INTO english_lemma VALUES ("a#01208797","a","anthropoidal","N");
INSERT INTO english_lemma VALUES ("a#01208797","a","apelike","N");
INSERT INTO english_lemma VALUES ("a#01208894","a","bloodless","N");
INSERT INTO english_lemma VALUES ("a#01209027","a","dehumanized","N");
INSERT INTO english_lemma VALUES ("a#01209027","a","unhuman","N");
INSERT INTO english_lemma VALUES ("a#01209136","a","inhuman","N");
INSERT INTO english_lemma VALUES ("a#01209302","a","mechanical","N");
INSERT INTO english_lemma VALUES ("a#01209385","a","superhuman","N");
INSERT INTO english_lemma VALUES ("a#01209639","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01209639","a","godlike","N");
INSERT INTO english_lemma VALUES ("a#01209876","a","herculean","N");
INSERT INTO english_lemma VALUES ("a#01209876","a","powerful","N");
INSERT INTO english_lemma VALUES ("a#01210005","a","subhuman","N");
INSERT INTO english_lemma VALUES ("a#01210204","a","infrahuman","N");
INSERT INTO english_lemma VALUES ("a#01210344","a","humane","N");
INSERT INTO english_lemma VALUES ("a#01210605","a","compassionate","N");
INSERT INTO english_lemma VALUES ("a#01210823","a","kind","N");
INSERT INTO english_lemma VALUES ("a#01210823","a","merciful","N");
INSERT INTO english_lemma VALUES ("a#01211005","a","human-centered","N");
INSERT INTO english_lemma VALUES ("a#01211005","a","humanist","N");
INSERT INTO english_lemma VALUES ("a#01211005","a","humanistic","N");
INSERT INTO english_lemma VALUES ("a#01211005","a","humanitarian","N");
INSERT INTO english_lemma VALUES ("a#01211298","a","painless","N");
INSERT INTO english_lemma VALUES ("a#01211415","a","inhumane","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","barbarous","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","brutal","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","cruel","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","fell","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","roughshod","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","savage","N");
INSERT INTO english_lemma VALUES ("a#01211817","a","vicious","N");
INSERT INTO english_lemma VALUES ("a#01212141","a","beastly","N");
INSERT INTO english_lemma VALUES ("a#01212141","a","bestial","N");
INSERT INTO english_lemma VALUES ("a#01212141","a","brute","N");
INSERT INTO english_lemma VALUES ("a#01212141","a","brutish","N");
INSERT INTO english_lemma VALUES ("a#01212393","a","brutal","N");
INSERT INTO english_lemma VALUES ("a#01212393","a","cruel","N");
INSERT INTO english_lemma VALUES ("a#01212565","a","cannibalic","N");
INSERT INTO english_lemma VALUES ("a#01212686","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01212686","a","cold-blooded","N");
INSERT INTO english_lemma VALUES ("a#01212686","a","inhuman","N");
INSERT INTO english_lemma VALUES ("a#01212686","a","insensate","N");
INSERT INTO english_lemma VALUES ("a#01212876","a","pitiless","N");
INSERT INTO english_lemma VALUES ("a#01212876","a","unkind","N");
INSERT INTO english_lemma VALUES ("a#01212979","a","humorous","N");
INSERT INTO english_lemma VALUES ("a#01212979","a","humourous","N");
INSERT INTO english_lemma VALUES ("a#01213430","a","bantering","N");
INSERT INTO english_lemma VALUES ("a#01213430","a","facetious","N");
INSERT INTO english_lemma VALUES ("a#01213430","a","tongue-in-cheek","N");
INSERT INTO english_lemma VALUES ("a#01213607","a","buffoonish","N");
INSERT INTO english_lemma VALUES ("a#01213607","a","clownish","N");
INSERT INTO english_lemma VALUES ("a#01213607","a","clowlike","N");
INSERT INTO english_lemma VALUES ("a#01213607","a","zany","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","amusing","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","comic","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","comical","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","funny","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","laughable","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","mirthful","N");
INSERT INTO english_lemma VALUES ("a#01213770","a","risible","N");
INSERT INTO english_lemma VALUES ("a#01214220","a","droll","N");
INSERT INTO english_lemma VALUES ("a#01214374","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01214374","a","ironic","N");
INSERT INTO english_lemma VALUES ("a#01214374","a","ironical","N");
INSERT INTO english_lemma VALUES ("a#01214374","a","wry","N");
INSERT INTO english_lemma VALUES ("a#01214625","a","farcical","N");
INSERT INTO english_lemma VALUES ("a#01214625","a","ludicrous","N");
INSERT INTO english_lemma VALUES ("a#01214625","a","ridiculous","N");
INSERT INTO english_lemma VALUES ("a#01214823","a","Gilbertian","N");
INSERT INTO english_lemma VALUES ("a#01215015","a","hilarious","N");
INSERT INTO english_lemma VALUES ("a#01215015","a","screaming","N");
INSERT INTO english_lemma VALUES ("a#01215015","a","uproarious","N");
INSERT INTO english_lemma VALUES ("a#01215232","a","jesting","N");
INSERT INTO english_lemma VALUES ("a#01215232","a","jocose","N");
INSERT INTO english_lemma VALUES ("a#01215232","a","jocular","N");
INSERT INTO english_lemma VALUES ("a#01215232","a","joking","N");
INSERT INTO english_lemma VALUES ("a#01215351","a","killing","N");
INSERT INTO english_lemma VALUES ("a#01215351","a","sidesplitting","N");
INSERT INTO english_lemma VALUES ("a#01215484","a","seriocomic","N");
INSERT INTO english_lemma VALUES ("a#01215484","a","seriocomical","N");
INSERT INTO english_lemma VALUES ("a#01215645","a","slapstick","N");
INSERT INTO english_lemma VALUES ("a#01215775","a","tragicomic","N");
INSERT INTO english_lemma VALUES ("a#01215775","a","tragicomical","N");
INSERT INTO english_lemma VALUES ("a#01215980","a","waggish","N");
INSERT INTO english_lemma VALUES ("a#01216154","a","witty","N");
INSERT INTO english_lemma VALUES ("a#01216332","a","humorless","N");
INSERT INTO english_lemma VALUES ("a#01216332","a","unhumorous","N");
INSERT INTO english_lemma VALUES ("a#01216511","a","sobersided","N");
INSERT INTO english_lemma VALUES ("a#01216511","a","solemn","N");
INSERT INTO english_lemma VALUES ("a#01216717","a","unfunny","N");
INSERT INTO english_lemma VALUES ("a#01216853","a","hungry","N");
INSERT INTO english_lemma VALUES ("a#01217063","a","empty","N");
INSERT INTO english_lemma VALUES ("a#01217063","a","empty-bellied","N");
INSERT INTO english_lemma VALUES ("a#01217232","a","famished","N");
INSERT INTO english_lemma VALUES ("a#01217232","a","ravenous","N");
INSERT INTO english_lemma VALUES ("a#01217232","a","sharp-set","N");
INSERT INTO english_lemma VALUES ("a#01217232","a","starved","N");
INSERT INTO english_lemma VALUES ("a#01217232","a","esurient","N");
INSERT INTO english_lemma VALUES ("a#01217509","a","peckish","N");
INSERT INTO english_lemma VALUES ("a#01217588","a","supperless","N");
INSERT INTO english_lemma VALUES ("a#01217685","a","thirsty","N");
INSERT INTO english_lemma VALUES ("a#01217838","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01217941","a","hurried","N");
INSERT INTO english_lemma VALUES ("a#01218234","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01218234","a","quick","N");
INSERT INTO english_lemma VALUES ("a#01218234","a","fast","N");
INSERT INTO english_lemma VALUES ("a#01218416","a","hasty","N");
INSERT INTO english_lemma VALUES ("a#01218416","a","headlong","N");
INSERT INTO english_lemma VALUES ("a#01218544","a","hasty","N");
INSERT INTO english_lemma VALUES ("a#01218544","a","overhasty","N");
INSERT INTO english_lemma VALUES ("a#01218544","a","precipitate","N");
INSERT INTO english_lemma VALUES ("a#01218544","a","precipitant","N");
INSERT INTO english_lemma VALUES ("a#01218946","a","helter-skelter","N");
INSERT INTO english_lemma VALUES ("a#01218946","a","pell-mell","N");
INSERT INTO english_lemma VALUES ("a#01219140","a","rush","N");
INSERT INTO english_lemma VALUES ("a#01219140","a","rushed","N");
INSERT INTO english_lemma VALUES ("a#01219236","a","unhurried","N");
INSERT INTO english_lemma VALUES ("a#01219479","a","careful","N");
INSERT INTO english_lemma VALUES ("a#01219479","a","deliberate","N");
INSERT INTO english_lemma VALUES ("a#01219479","a","measured","N");
INSERT INTO english_lemma VALUES ("a#01219644","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01219644","a","easygoing","N");
INSERT INTO english_lemma VALUES ("a#01219644","a","leisurely","N");
INSERT INTO english_lemma VALUES ("a#01219811","a","identifiable","N");
INSERT INTO english_lemma VALUES ("a#01219980","a","acknowledgeable","N");
INSERT INTO english_lemma VALUES ("a#01220071","a","classifiable","N");
INSERT INTO english_lemma VALUES ("a#01220071","a","distinctive","N");
INSERT INTO english_lemma VALUES ("a#01220164","a","diagnosable","N");
INSERT INTO english_lemma VALUES ("a#01220242","a","recognizable","N");
INSERT INTO english_lemma VALUES ("a#01220242","a","recognisable","N");
INSERT INTO english_lemma VALUES ("a#01220242","a","placeable","N");
INSERT INTO english_lemma VALUES ("a#01220349","a","specifiable","N");
INSERT INTO english_lemma VALUES ("a#01220459","a","unidentifiable","N");
INSERT INTO english_lemma VALUES ("a#01220632","a","elusive","N");
INSERT INTO english_lemma VALUES ("a#01220734","a","intangible","N");
INSERT INTO english_lemma VALUES ("a#01220866","a","unclassifiable","N");
INSERT INTO english_lemma VALUES ("a#01220951","a","undiagnosable","N");
INSERT INTO english_lemma VALUES ("a#01221035","a","unrecognizable","N");
INSERT INTO english_lemma VALUES ("a#01221035","a","unrecognisable","N");
INSERT INTO english_lemma VALUES ("a#01221172","a","illustrated","N");
INSERT INTO english_lemma VALUES ("a#01221328","a","pictorial","N");
INSERT INTO english_lemma VALUES ("a#01221432","a","unillustrated","N");
INSERT INTO english_lemma VALUES ("a#01221591","a","immanent","N");
INSERT INTO english_lemma VALUES ("a#01221591","a","subjective","N");
INSERT INTO english_lemma VALUES ("a#01221723","a","transeunt","N");
INSERT INTO english_lemma VALUES ("a#01221723","a","transient","N");
INSERT INTO english_lemma VALUES ("a#01221853","a","impaired","N");
INSERT INTO english_lemma VALUES ("a#01222134","a","ametropic","N");
INSERT INTO english_lemma VALUES ("a#01222134","a","astigmatic","N");
INSERT INTO english_lemma VALUES ("a#01222134","a","myopic","N");
INSERT INTO english_lemma VALUES ("a#01222134","a","presbyopic","N");
INSERT INTO english_lemma VALUES ("a#01222134","a","visually_impaired","N");
INSERT INTO english_lemma VALUES ("a#01222320","a","anosmic","N");
INSERT INTO english_lemma VALUES ("a#01222404","a","broken","N");
INSERT INTO english_lemma VALUES ("a#01222519","a","dicky","N");
INSERT INTO english_lemma VALUES ("a#01222519","a","dickey","N");
INSERT INTO english_lemma VALUES ("a#01222649","a","diminished","N");
INSERT INTO english_lemma VALUES ("a#01222649","a","lessened","N");
INSERT INTO english_lemma VALUES ("a#01222649","a","vitiated","N");
INSERT INTO english_lemma VALUES ("a#01222649","a","weakened","N");
INSERT INTO english_lemma VALUES ("a#01222761","a","dysfunctional","N");
INSERT INTO english_lemma VALUES ("a#01222881","a","dyslectic","N");
INSERT INTO english_lemma VALUES ("a#01222881","a","dyslexic","N");
INSERT INTO english_lemma VALUES ("a#01223045","a","unimpaired","N");
INSERT INTO english_lemma VALUES ("a#01223230","a","intact","N");
INSERT INTO english_lemma VALUES ("a#01223408","a","important","N");
INSERT INTO english_lemma VALUES ("a#01223408","a","of_import","N");
INSERT INTO english_lemma VALUES ("a#01223960","a","all-important","N");
INSERT INTO english_lemma VALUES ("a#01223960","a","all_important","N");
INSERT INTO english_lemma VALUES ("a#01223960","a","crucial","N");
INSERT INTO english_lemma VALUES ("a#01223960","a","essential","N");
INSERT INTO english_lemma VALUES ("a#01223960","a","of_the_essence","N");
INSERT INTO english_lemma VALUES ("a#01224220","a","alpha","N");
INSERT INTO english_lemma VALUES ("a#01224413","a","arch","N");
INSERT INTO english_lemma VALUES ("a#01224413","a","boss","N");
INSERT INTO english_lemma VALUES ("a#01224413","a","chief","N");
INSERT INTO english_lemma VALUES ("a#01224413","a","head","N");
INSERT INTO english_lemma VALUES ("a#01224413","a","top","N");
INSERT INTO english_lemma VALUES ("a#01224655","a","big","N");
INSERT INTO english_lemma VALUES ("a#01224754","a","burning","N");
INSERT INTO english_lemma VALUES ("a#01224859","a","cardinal","N");
INSERT INTO english_lemma VALUES ("a#01224859","a","central","N");
INSERT INTO english_lemma VALUES ("a#01224859","a","fundamental","N");
INSERT INTO english_lemma VALUES ("a#01224859","a","key","N");
INSERT INTO english_lemma VALUES ("a#01224859","a","primal","N");
INSERT INTO english_lemma VALUES ("a#01225152","a","chief","N");
INSERT INTO english_lemma VALUES ("a#01225152","a","main","N");
INSERT INTO english_lemma VALUES ("a#01225152","a","primary","N");
INSERT INTO english_lemma VALUES ("a#01225152","a","principal","N");
INSERT INTO english_lemma VALUES ("a#01225426","a","consequential","N");
INSERT INTO english_lemma VALUES ("a#01225426","a","eventful","N");
INSERT INTO english_lemma VALUES ("a#01225607","a","Copernican","N");
INSERT INTO english_lemma VALUES ("a#01225735","a","distinguished","N");
INSERT INTO english_lemma VALUES ("a#01225735","a","eminent","N");
INSERT INTO english_lemma VALUES ("a#01225735","a","great","N");
INSERT INTO english_lemma VALUES ("a#01225967","a","grave","N");
INSERT INTO english_lemma VALUES ("a#01225967","a","grievous","N");
INSERT INTO english_lemma VALUES ("a#01225967","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01225967","a","weighty","N");
INSERT INTO english_lemma VALUES ("a#01226290","a","historic","N");
INSERT INTO english_lemma VALUES ("a#01226409","a","in-chief","N");
INSERT INTO english_lemma VALUES ("a#01226534","a","measurable","N");
INSERT INTO english_lemma VALUES ("a#01226655","a","most-valuable","N");
INSERT INTO english_lemma VALUES ("a#01226825","a","serious","N");
INSERT INTO english_lemma VALUES ("a#01226931","a","strategic","N");
INSERT INTO english_lemma VALUES ("a#01227156","a","useful","N");
INSERT INTO english_lemma VALUES ("a#01227156","a","valuable","N");
INSERT INTO english_lemma VALUES ("a#01227156","a","of_value","N");
INSERT INTO english_lemma VALUES ("a#01227309","a","unimportant","N");
INSERT INTO english_lemma VALUES ("a#01227644","a","inconsequent","N");
INSERT INTO english_lemma VALUES ("a#01227644","a","inconsequential","N");
INSERT INTO english_lemma VALUES ("a#01227853","a","immaterial","N");
INSERT INTO english_lemma VALUES ("a#01227853","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","fiddling","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","footling","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","lilliputian","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","little","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","niggling","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","piddling","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","piffling","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","petty","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","picayune","N");
INSERT INTO english_lemma VALUES ("a#01228148","a","trivial","N");
INSERT INTO english_lemma VALUES ("a#01228696","a","lightweight","N");
INSERT INTO english_lemma VALUES ("a#01228814","a","nickel-and-dime","N");
INSERT INTO english_lemma VALUES ("a#01228814","a","small-time","N");
INSERT INTO english_lemma VALUES ("a#01228996","a","potty","N");
INSERT INTO english_lemma VALUES ("a#01229098","a","impressive","N");
INSERT INTO english_lemma VALUES ("a#01229558","a","amazing","N");
INSERT INTO english_lemma VALUES ("a#01229558","a","awe-inspiring","N");
INSERT INTO english_lemma VALUES ("a#01229558","a","awesome","N");
INSERT INTO english_lemma VALUES ("a#01229558","a","awful","N");
INSERT INTO english_lemma VALUES ("a#01229558","a","awing","N");
INSERT INTO english_lemma VALUES ("a#01229969","a","arresting","N");
INSERT INTO english_lemma VALUES ("a#01229969","a","sensational","N");
INSERT INTO english_lemma VALUES ("a#01229969","a","stunning","N");
INSERT INTO english_lemma VALUES ("a#01230203","a","astonishing","N");
INSERT INTO english_lemma VALUES ("a#01230203","a","astounding","N");
INSERT INTO english_lemma VALUES ("a#01230203","a","staggering","N");
INSERT INTO english_lemma VALUES ("a#01230203","a","stupefying","N");
INSERT INTO english_lemma VALUES ("a#01230556","a","baronial","N");
INSERT INTO english_lemma VALUES ("a#01230556","a","imposing","N");
INSERT INTO english_lemma VALUES ("a#01230556","a","noble","N");
INSERT INTO english_lemma VALUES ("a#01230556","a","stately","N");
INSERT INTO english_lemma VALUES ("a#01230799","a","dazzling","N");
INSERT INTO english_lemma VALUES ("a#01230799","a","fulgurant","N");
INSERT INTO english_lemma VALUES ("a#01230799","a","fulgurous","N");
INSERT INTO english_lemma VALUES ("a#01231198","a","dramatic","N");
INSERT INTO english_lemma VALUES ("a#01231198","a","spectacular","N");
INSERT INTO english_lemma VALUES ("a#01231198","a","striking","N");
INSERT INTO english_lemma VALUES ("a#01231494","a","expansive","N");
INSERT INTO english_lemma VALUES ("a#01231494","a","grand","N");
INSERT INTO english_lemma VALUES ("a#01231626","a","formidable","N");
INSERT INTO english_lemma VALUES ("a#01231908","a","gallant","N");
INSERT INTO english_lemma VALUES ("a#01231908","a","lofty","N");
INSERT INTO english_lemma VALUES ("a#01231908","a","majestic","N");
INSERT INTO english_lemma VALUES ("a#01231908","a","proud","N");
INSERT INTO english_lemma VALUES ("a#01232112","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#01232112","a","glorious","N");
INSERT INTO english_lemma VALUES ("a#01232112","a","magnificent","N");
INSERT INTO english_lemma VALUES ("a#01232112","a","splendid","N");
INSERT INTO english_lemma VALUES ("a#01232390","a","grandiose","N");
INSERT INTO english_lemma VALUES ("a#01232527","a","heroic","N");
INSERT INTO english_lemma VALUES ("a#01232527","a","grand","N");
INSERT INTO english_lemma VALUES ("a#01232638","a","important-looking","N");
INSERT INTO english_lemma VALUES ("a#01232726","a","mind-boggling","N");
INSERT INTO english_lemma VALUES ("a#01232881","a","palatial","N");
INSERT INTO english_lemma VALUES ("a#01233009","a","signal","N");
INSERT INTO english_lemma VALUES ("a#01233145","a","thundering","N");
INSERT INTO english_lemma VALUES ("a#01233309","a","unimpressive","N");
INSERT INTO english_lemma VALUES ("a#01233429","a","unimposing","N");
INSERT INTO english_lemma VALUES ("a#01233569","a","noticeable","N");
INSERT INTO english_lemma VALUES ("a#01233896","a","broad","N");
INSERT INTO english_lemma VALUES ("a#01234018","a","detectable","N");
INSERT INTO english_lemma VALUES ("a#01234018","a","perceptible","N");
INSERT INTO english_lemma VALUES ("a#01234186","a","discernible","N");
INSERT INTO english_lemma VALUES ("a#01234186","a","evident","N");
INSERT INTO english_lemma VALUES ("a#01234186","a","observable","N");
INSERT INTO english_lemma VALUES ("a#01234418","a","marked","N");
INSERT INTO english_lemma VALUES ("a#01234418","a","pronounced","N");
INSERT INTO english_lemma VALUES ("a#01234582","a","noted","N");
INSERT INTO english_lemma VALUES ("a#01234701","a","unnoticeable","N");
INSERT INTO english_lemma VALUES ("a#01234890","a","insignificant","N");
INSERT INTO english_lemma VALUES ("a#01234890","a","undistinguished","N");
INSERT INTO english_lemma VALUES ("a#01234988","a","improved","N");
INSERT INTO english_lemma VALUES ("a#01235336","a","built","N");
INSERT INTO english_lemma VALUES ("a#01235336","a","reinforced","N");
INSERT INTO english_lemma VALUES ("a#01235541","a","developed","N");
INSERT INTO english_lemma VALUES ("a#01235729","a","grade","N");
INSERT INTO english_lemma VALUES ("a#01235833","a","graded","N");
INSERT INTO english_lemma VALUES ("a#01235833","a","graveled","N");
INSERT INTO english_lemma VALUES ("a#01235941","a","landscaped","N");
INSERT INTO english_lemma VALUES ("a#01236087","a","unimproved","N");
INSERT INTO english_lemma VALUES ("a#01236356","a","dirt","N");
INSERT INTO english_lemma VALUES ("a#01236356","a","ungraded","N");
INSERT INTO english_lemma VALUES ("a#01236483","a","scrub","N");
INSERT INTO english_lemma VALUES ("a#01236577","a","undeveloped","N");
INSERT INTO english_lemma VALUES ("a#01236730","a","cleared","N");
INSERT INTO english_lemma VALUES ("a#01237057","a","clear-cut","N");
INSERT INTO english_lemma VALUES ("a#01237199","a","improved","N");
INSERT INTO english_lemma VALUES ("a#01237358","a","uncleared","N");
INSERT INTO english_lemma VALUES ("a#01237572","a","unimproved","N");
INSERT INTO english_lemma VALUES ("a#01237791","a","inaugural","N");
INSERT INTO english_lemma VALUES ("a#01237972","a","exaugural","N");
INSERT INTO english_lemma VALUES ("a#01238123","a","farewell","N");
INSERT INTO english_lemma VALUES ("a#01238123","a","valedictory","N");
INSERT INTO english_lemma VALUES ("a#01238255","a","inboard","N");
INSERT INTO english_lemma VALUES ("a#01238412","a","outboard","N");
INSERT INTO english_lemma VALUES ("a#01238592","a","portable","N");
INSERT INTO english_lemma VALUES ("a#01238742","a","inbred","N");
INSERT INTO english_lemma VALUES ("a#01238835","a","interbred","N");
INSERT INTO english_lemma VALUES ("a#01238922","a","outbred","N");
INSERT INTO english_lemma VALUES ("a#01239127","a","crossbred","N");
INSERT INTO english_lemma VALUES ("a#01239127","a","interbred","N");
INSERT INTO english_lemma VALUES ("a#01239240","a","inclined","N");
INSERT INTO english_lemma VALUES ("a#01239541","a","apt","N");
INSERT INTO english_lemma VALUES ("a#01239541","a","disposed","N");
INSERT INTO english_lemma VALUES ("a#01239541","a","given","N");
INSERT INTO english_lemma VALUES ("a#01239541","a","minded","N");
INSERT INTO english_lemma VALUES ("a#01239541","a","tending","N");
INSERT INTO english_lemma VALUES ("a#01239795","a","fond","N");
INSERT INTO english_lemma VALUES ("a#01239795","a","partial","N");
INSERT INTO english_lemma VALUES ("a#01239978","a","minded","N");
INSERT INTO english_lemma VALUES ("a#01240141","a","prone","N");
INSERT INTO english_lemma VALUES ("a#01240288","a","accident-prone","N");
INSERT INTO english_lemma VALUES ("a#01240397","a","disinclined","N");
INSERT INTO english_lemma VALUES ("a#01240635","a","afraid","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","antipathetic","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","antipathetical","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","averse","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","indisposed","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","loath","N");
INSERT INTO english_lemma VALUES ("a#01240781","a","loth","N");
INSERT INTO english_lemma VALUES ("a#01241085","a","reluctant","N");
INSERT INTO english_lemma VALUES ("a#01241234","a","incoming","N");
INSERT INTO english_lemma VALUES ("a#01241570","a","entering","N");
INSERT INTO english_lemma VALUES ("a#01241570","a","ingoing","N");
INSERT INTO english_lemma VALUES ("a#01241722","a","arriving","N");
INSERT INTO english_lemma VALUES ("a#01241722","a","inbound","N");
INSERT INTO english_lemma VALUES ("a#01241722","a","inward","N");
INSERT INTO english_lemma VALUES ("a#01241891","a","designate","N");
INSERT INTO english_lemma VALUES ("a#01241992","a","elect","N");
INSERT INTO english_lemma VALUES ("a#01242110","a","future","N");
INSERT INTO english_lemma VALUES ("a#01242110","a","next","N");
INSERT INTO english_lemma VALUES ("a#01242110","a","succeeding","N");
INSERT INTO english_lemma VALUES ("a#01242260","a","in","N");
INSERT INTO english_lemma VALUES ("a#01242372","a","inflowing","N");
INSERT INTO english_lemma VALUES ("a#01242372","a","influent","N");
INSERT INTO english_lemma VALUES ("a#01242461","a","inpouring","N");
INSERT INTO english_lemma VALUES ("a#01242574","a","outgoing","N");
INSERT INTO english_lemma VALUES ("a#01242820","a","departing","N");
INSERT INTO english_lemma VALUES ("a#01242820","a","outbound","N");
INSERT INTO english_lemma VALUES ("a#01242820","a","outward","N");
INSERT INTO english_lemma VALUES ("a#01242820","a","outward-bound","N");
INSERT INTO english_lemma VALUES ("a#01243012","a","effluent","N");
INSERT INTO english_lemma VALUES ("a#01243012","a","outflowing","N");
INSERT INTO english_lemma VALUES ("a#01243103","a","out","N");
INSERT INTO english_lemma VALUES ("a#01243248","a","past","N");
INSERT INTO english_lemma VALUES ("a#01243248","a","preceding","N");
INSERT INTO english_lemma VALUES ("a#01243248","a","retiring","N");
INSERT INTO english_lemma VALUES ("a#01243427","a","ebb","N");
INSERT INTO english_lemma VALUES ("a#01243427","a","low","N");
INSERT INTO english_lemma VALUES ("a#01243536","a","receding","N");
INSERT INTO english_lemma VALUES ("a#01243658","a","flood","N");
INSERT INTO english_lemma VALUES ("a#01243658","a","high","N");
INSERT INTO english_lemma VALUES ("a#01243773","a","advancing","N");
INSERT INTO english_lemma VALUES ("a#01243773","a","rising","N");
INSERT INTO english_lemma VALUES ("a#01243908","a","inductive","N");
INSERT INTO english_lemma VALUES ("a#01244101","a","deductive","N");
INSERT INTO english_lemma VALUES ("a#01244309","a","deducible","N");
INSERT INTO english_lemma VALUES ("a#01244389","a","illative","N");
INSERT INTO english_lemma VALUES ("a#01244525","a","illative","N");
INSERT INTO english_lemma VALUES ("a#01244525","a","inferential","N");
INSERT INTO english_lemma VALUES ("a#01244698","a","inferential","N");
INSERT INTO english_lemma VALUES ("a#01244850","a","indulgent","N");
INSERT INTO english_lemma VALUES ("a#01245144","a","decadent","N");
INSERT INTO english_lemma VALUES ("a#01245144","a","effete","N");
INSERT INTO english_lemma VALUES ("a#01245378","a","dissipated","N");
INSERT INTO english_lemma VALUES ("a#01245378","a","betting","N");
INSERT INTO english_lemma VALUES ("a#01245378","a","card-playing","N");
INSERT INTO english_lemma VALUES ("a#01245378","a","gambling","N");
INSERT INTO english_lemma VALUES ("a#01245378","a","sporting","N");
INSERT INTO english_lemma VALUES ("a#01245682","a","epicurean","N");
INSERT INTO english_lemma VALUES ("a#01245682","a","luxurious","N");
INSERT INTO english_lemma VALUES ("a#01245682","a","sybaritic","N");
INSERT INTO english_lemma VALUES ("a#01245682","a","voluptuary","N");
INSERT INTO english_lemma VALUES ("a#01245682","a","voluptuous","N");
INSERT INTO english_lemma VALUES ("a#01246045","a","gay","N");
INSERT INTO english_lemma VALUES ("a#01246221","a","hedonic","N");
INSERT INTO english_lemma VALUES ("a#01246221","a","hedonistic","N");
INSERT INTO english_lemma VALUES ("a#01246221","a","epicurean","N");
INSERT INTO english_lemma VALUES ("a#01246402","a","intemperate","N");
INSERT INTO english_lemma VALUES ("a#01246545","a","pampering","N");
INSERT INTO english_lemma VALUES ("a#01246668","a","self-indulgent","N");
INSERT INTO english_lemma VALUES ("a#01246833","a","nonindulgent","N");
INSERT INTO english_lemma VALUES ("a#01247049","a","austere","N");
INSERT INTO english_lemma VALUES ("a#01247049","a","stern","N");
INSERT INTO english_lemma VALUES ("a#01247214","a","blue","N");
INSERT INTO english_lemma VALUES ("a#01247214","a","puritan","N");
INSERT INTO english_lemma VALUES ("a#01247214","a","puritanic","N");
INSERT INTO english_lemma VALUES ("a#01247214","a","puritanical","N");
INSERT INTO english_lemma VALUES ("a#01247456","a","corrective","N");
INSERT INTO english_lemma VALUES ("a#01247456","a","disciplinary","N");
INSERT INTO english_lemma VALUES ("a#01247456","a","disciplinal","N");
INSERT INTO english_lemma VALUES ("a#01247702","a","monkish","N");
INSERT INTO english_lemma VALUES ("a#01247797","a","renunciant","N");
INSERT INTO english_lemma VALUES ("a#01247797","a","renunciative","N");
INSERT INTO english_lemma VALUES ("a#01247797","a","self-abnegating","N");
INSERT INTO english_lemma VALUES ("a#01247797","a","self-denying","N");
INSERT INTO english_lemma VALUES ("a#01247929","a","self-disciplined","N");
INSERT INTO english_lemma VALUES ("a#01248007","a","severe","N");
INSERT INTO english_lemma VALUES ("a#01248007","a","spartan","N");
INSERT INTO english_lemma VALUES ("a#01248007","a","strict","N");
INSERT INTO english_lemma VALUES ("a#01248288","a","industrial","N");
INSERT INTO english_lemma VALUES ("a#01248480","a","developed","N");
INSERT INTO english_lemma VALUES ("a#01248480","a","highly-developed","N");
INSERT INTO english_lemma VALUES ("a#01248649","a","industrialized","N");
INSERT INTO english_lemma VALUES ("a#01248777","a","nonindustrial","N");
INSERT INTO english_lemma VALUES ("a#01248902","a","developing","N");
INSERT INTO english_lemma VALUES ("a#01248902","a","underdeveloped","N");
INSERT INTO english_lemma VALUES ("a#01249057","a","unindustrialized","N");
INSERT INTO english_lemma VALUES ("a#01249150","a","infectious","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","catching","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","communicable","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","contagious","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","contractable","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","transmissible","N");
INSERT INTO english_lemma VALUES ("a#01249364","a","transmittable","N");
INSERT INTO english_lemma VALUES ("a#01249548","a","contagious","N");
INSERT INTO english_lemma VALUES ("a#01249681","a","corrupting","N");
INSERT INTO english_lemma VALUES ("a#01249681","a","contaminating","N");
INSERT INTO english_lemma VALUES ("a#01249776","a","noninfectious","N");
INSERT INTO english_lemma VALUES ("a#01249868","a","noncommunicable","N");
INSERT INTO english_lemma VALUES ("a#01249868","a","noncontagious","N");
INSERT INTO english_lemma VALUES ("a#01249868","a","nontransmissible","N");
INSERT INTO english_lemma VALUES ("a#01250008","a","infernal","N");
INSERT INTO english_lemma VALUES ("a#01250189","a","chthonian","N");
INSERT INTO english_lemma VALUES ("a#01250189","a","chthonic","N");
INSERT INTO english_lemma VALUES ("a#01250189","a","lower","N");
INSERT INTO english_lemma VALUES ("a#01250189","a","nether","N");
INSERT INTO english_lemma VALUES ("a#01250308","a","Hadean","N");
INSERT INTO english_lemma VALUES ("a#01250308","a","Plutonian","N");
INSERT INTO english_lemma VALUES ("a#01250308","a","Tartarean","N");
INSERT INTO english_lemma VALUES ("a#01250441","a","Stygian","N");
INSERT INTO english_lemma VALUES ("a#01250565","a","supernal","N");
INSERT INTO english_lemma VALUES ("a#01250761","a","informative","N");
INSERT INTO english_lemma VALUES ("a#01250761","a","informatory","N");
INSERT INTO english_lemma VALUES ("a#01250957","a","advisory","N");
INSERT INTO english_lemma VALUES ("a#01250957","a","consultative","N");
INSERT INTO english_lemma VALUES ("a#01250957","a","consultatory","N");
INSERT INTO english_lemma VALUES ("a#01250957","a","consultive","N");
INSERT INTO english_lemma VALUES ("a#01251134","a","exemplifying","N");
INSERT INTO english_lemma VALUES ("a#01251134","a","illustrative","N");
INSERT INTO english_lemma VALUES ("a#01251237","a","newsy","N");
INSERT INTO english_lemma VALUES ("a#01251319","a","revealing","N");
INSERT INTO english_lemma VALUES ("a#01251319","a","telling","N");
INSERT INTO english_lemma VALUES ("a#01251319","a","telltale","N");
INSERT INTO english_lemma VALUES ("a#01251546","a","uninformative","N");
INSERT INTO english_lemma VALUES ("a#01251546","a","uninstructive","N");
INSERT INTO english_lemma VALUES ("a#01251655","a","newsless","N");
INSERT INTO english_lemma VALUES ("a#01251743","a","illuminating","N");
INSERT INTO english_lemma VALUES ("a#01251743","a","enlightening","N");
INSERT INTO english_lemma VALUES ("a#01251938","a","unilluminating","N");
INSERT INTO english_lemma VALUES ("a#01251938","a","unenlightening","N");
INSERT INTO english_lemma VALUES ("a#01252075","a","gnostic","N");
INSERT INTO english_lemma VALUES ("a#01252194","a","agnostic","N");
INSERT INTO english_lemma VALUES ("a#01252194","a","agnostical","N");
INSERT INTO english_lemma VALUES ("a#01252334","a","nescient","N");
INSERT INTO english_lemma VALUES ("a#01252334","a","unbelieving","N");
INSERT INTO english_lemma VALUES ("a#01252520","a","noncommital","N");
INSERT INTO english_lemma VALUES ("a#01252520","a","undogmatic","N");
INSERT INTO english_lemma VALUES ("a#01252520","a","undogmatical","N");
INSERT INTO english_lemma VALUES ("a#01252717","a","informed","N");
INSERT INTO english_lemma VALUES ("a#01253089","a","abreast_of","N");
INSERT INTO english_lemma VALUES ("a#01253089","a","au_courant","N");
INSERT INTO english_lemma VALUES ("a#01253089","a","au_fait","N");
INSERT INTO english_lemma VALUES ("a#01253089","a","up_on","N");
INSERT INTO english_lemma VALUES ("a#01253414","a","advised","N");
INSERT INTO english_lemma VALUES ("a#01253514","a","conversant","N");
INSERT INTO english_lemma VALUES ("a#01253514","a","familiar","N");
INSERT INTO english_lemma VALUES ("a#01253708","a","educated","N");
INSERT INTO english_lemma VALUES ("a#01253708","a","enlightened","N");
INSERT INTO english_lemma VALUES ("a#01253865","a","hep","N");
INSERT INTO english_lemma VALUES ("a#01253865","a","hip","N");
INSERT INTO english_lemma VALUES ("a#01253865","a","hip_to","N");
INSERT INTO english_lemma VALUES ("a#01253976","a","knowing","N");
INSERT INTO english_lemma VALUES ("a#01253976","a","wise","N");
INSERT INTO english_lemma VALUES ("a#01253976","a","wise_to","N");
INSERT INTO english_lemma VALUES ("a#01254100","a","aware","N");
INSERT INTO english_lemma VALUES ("a#01254100","a","knowing","N");
INSERT INTO english_lemma VALUES ("a#01254100","a","knowledgeable","N");
INSERT INTO english_lemma VALUES ("a#01254391","a","privy","N");
INSERT INTO english_lemma VALUES ("a#01254561","a","well-read","N");
INSERT INTO english_lemma VALUES ("a#01254727","a","uninformed","N");
INSERT INTO english_lemma VALUES ("a#01255019","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#01255019","a","unknowledgeable","N");
INSERT INTO english_lemma VALUES ("a#01255019","a","unknowing","N");
INSERT INTO english_lemma VALUES ("a#01255019","a","unwitting","N");
INSERT INTO english_lemma VALUES ("a#01255180","a","innocent_of","N");
INSERT INTO english_lemma VALUES ("a#01255180","a","unacquainted_with","N");
INSERT INTO english_lemma VALUES ("a#01255396","a","newsless","N");
INSERT INTO english_lemma VALUES ("a#01255494","a","unadvised","N");
INSERT INTO english_lemma VALUES ("a#01255625","a","uninstructed","N");
INSERT INTO english_lemma VALUES ("a#01255625","a","unenlightened","N");
INSERT INTO english_lemma VALUES ("a#01255777","a","unread","N");
INSERT INTO english_lemma VALUES ("a#01255933","a","ingenuous","N");
INSERT INTO english_lemma VALUES ("a#01255933","a","artless","N");
INSERT INTO english_lemma VALUES ("a#01256179","a","candid","N");
INSERT INTO english_lemma VALUES ("a#01256179","a","open","N");
INSERT INTO english_lemma VALUES ("a#01256355","a","undistorted","N");
INSERT INTO english_lemma VALUES ("a#01256495","a","disingenuous","N");
INSERT INTO english_lemma VALUES ("a#01256495","a","artful","N");
INSERT INTO english_lemma VALUES ("a#01256841","a","distorted","N");
INSERT INTO english_lemma VALUES ("a#01256841","a","misrepresented","N");
INSERT INTO english_lemma VALUES ("a#01256841","a","perverted","N");
INSERT INTO english_lemma VALUES ("a#01256841","a","twisted","N");
INSERT INTO english_lemma VALUES ("a#01257095","a","inhabited","N");
INSERT INTO english_lemma VALUES ("a#01257361","a","colonized","N");
INSERT INTO english_lemma VALUES ("a#01257361","a","settled","N");
INSERT INTO english_lemma VALUES ("a#01257449","a","haunted","N");
INSERT INTO english_lemma VALUES ("a#01257558","a","occupied","N");
INSERT INTO english_lemma VALUES ("a#01257558","a","tenanted","N");
INSERT INTO english_lemma VALUES ("a#01257717","a","owner-occupied","N");
INSERT INTO english_lemma VALUES ("a#01257849","a","peopled","N");
INSERT INTO english_lemma VALUES ("a#01257959","a","populated","N");
INSERT INTO english_lemma VALUES ("a#01258120","a","populous","N");
INSERT INTO english_lemma VALUES ("a#01258120","a","thickly_settled","N");
INSERT INTO english_lemma VALUES ("a#01258210","a","underpopulated","N");
INSERT INTO english_lemma VALUES ("a#01258382","a","uninhabited","N");
INSERT INTO english_lemma VALUES ("a#01258647","a","abandoned","N");
INSERT INTO english_lemma VALUES ("a#01258767","a","depopulated","N");
INSERT INTO english_lemma VALUES ("a#01258935","a","unoccupied","N");
INSERT INTO english_lemma VALUES ("a#01258935","a","untenanted","N");
INSERT INTO english_lemma VALUES ("a#01259114","a","unpeopled","N");
INSERT INTO english_lemma VALUES ("a#01259114","a","unpopulated","N");
INSERT INTO english_lemma VALUES ("a#01259238","a","unsettled","N");
INSERT INTO english_lemma VALUES ("a#01259332","a","inheritable","N");
INSERT INTO english_lemma VALUES ("a#01259332","a","heritable","N");
INSERT INTO english_lemma VALUES ("a#01259559","a","ancestral","N");
INSERT INTO english_lemma VALUES ("a#01259559","a","hereditary","N");
INSERT INTO english_lemma VALUES ("a#01259559","a","patrimonial","N");
INSERT INTO english_lemma VALUES ("a#01259559","a","transmissiblel","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","familial","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","genetic","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","hereditary","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","inherited","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","transmitted","N");
INSERT INTO english_lemma VALUES ("a#01259845","a","transmissible","N");
INSERT INTO english_lemma VALUES ("a#01260106","a","inheriting","N");
INSERT INTO english_lemma VALUES ("a#01260196","a","nee","N");
INSERT INTO english_lemma VALUES ("a#01260364","a","noninheritable","N");
INSERT INTO english_lemma VALUES ("a#01260364","a","nonheritable","N");
INSERT INTO english_lemma VALUES ("a#01260545","a","acquired","N");
INSERT INTO english_lemma VALUES ("a#01260719","a","congenital","N");
INSERT INTO english_lemma VALUES ("a#01260719","a","inborn","N");
INSERT INTO english_lemma VALUES ("a#01260719","a","innate","N");
INSERT INTO english_lemma VALUES ("a#01260876","a","learned","N");
INSERT INTO english_lemma VALUES ("a#01260968","a","nonhereditary","N");
INSERT INTO english_lemma VALUES ("a#01260968","a","nontransmissible","N");
INSERT INTO english_lemma VALUES ("a#01261076","a","nurtural","N");
INSERT INTO english_lemma VALUES ("a#01261153","a","inhibited","N");
INSERT INTO english_lemma VALUES ("a#01261398","a","pent-up","N");
INSERT INTO english_lemma VALUES ("a#01261398","a","repressed","N");
INSERT INTO english_lemma VALUES ("a#01261739","a","smothered","N");
INSERT INTO english_lemma VALUES ("a#01261739","a","stifled","N");
INSERT INTO english_lemma VALUES ("a#01261739","a","strangled","N");
INSERT INTO english_lemma VALUES ("a#01261739","a","suppressed","N");
INSERT INTO english_lemma VALUES ("a#01261943","a","uninhibited","N");
INSERT INTO english_lemma VALUES ("a#01262162","a","abandoned","N");
INSERT INTO english_lemma VALUES ("a#01262293","a","earthy","N");
INSERT INTO english_lemma VALUES ("a#01262393","a","unrepressed","N");
INSERT INTO english_lemma VALUES ("a#01262491","a","unsuppressed","N");
INSERT INTO english_lemma VALUES ("a#01262609","a","injectable","N");
INSERT INTO english_lemma VALUES ("a#01262707","a","uninjectable","N");
INSERT INTO english_lemma VALUES ("a#01262811","a","injured","N");
INSERT INTO english_lemma VALUES ("a#01263425","a","abraded","N");
INSERT INTO english_lemma VALUES ("a#01263425","a","scraped","N");
INSERT INTO english_lemma VALUES ("a#01263425","a","skinned","N");
INSERT INTO english_lemma VALUES ("a#01263562","a","battle-scarred","N");
INSERT INTO english_lemma VALUES ("a#01263640","a","bit","N");
INSERT INTO english_lemma VALUES ("a#01263640","a","bitten","N");
INSERT INTO english_lemma VALUES ("a#01263640","a","stung","N");
INSERT INTO english_lemma VALUES ("a#01263791","a","black-and-blue","N");
INSERT INTO english_lemma VALUES ("a#01263791","a","livid","N");
INSERT INTO english_lemma VALUES ("a#01263953","a","blistered","N");
INSERT INTO english_lemma VALUES ("a#01264154","a","bruised","N");
INSERT INTO english_lemma VALUES ("a#01264154","a","contused","N");
INSERT INTO english_lemma VALUES ("a#01264154","a","contusioned","N");
INSERT INTO english_lemma VALUES ("a#01264302","a","bruised","N");
INSERT INTO english_lemma VALUES ("a#01264302","a","hurt","N");
INSERT INTO english_lemma VALUES ("a#01264302","a","wounded","N");
INSERT INTO english_lemma VALUES ("a#01264509","a","burned","N");
INSERT INTO english_lemma VALUES ("a#01264643","a","cut","N");
INSERT INTO english_lemma VALUES ("a#01264643","a","gashed","N");
INSERT INTO english_lemma VALUES ("a#01264643","a","slashed","N");
INSERT INTO english_lemma VALUES ("a#01264819","a","cut","N");
INSERT INTO english_lemma VALUES ("a#01264819","a","split","N");
INSERT INTO english_lemma VALUES ("a#01264917","a","disabled","N");
INSERT INTO english_lemma VALUES ("a#01264917","a","hors_de_combat","N");
INSERT INTO english_lemma VALUES ("a#01264917","a","out_of_action","N");
INSERT INTO english_lemma VALUES ("a#01265070","a","disjointed","N");
INSERT INTO english_lemma VALUES ("a#01265070","a","dislocated","N");
INSERT INTO english_lemma VALUES ("a#01265070","a","separated","N");
INSERT INTO english_lemma VALUES ("a#01265219","a","harmed","N");
INSERT INTO english_lemma VALUES ("a#01265318","a","hurt","N");
INSERT INTO english_lemma VALUES ("a#01265318","a","wounded","N");
INSERT INTO english_lemma VALUES ("a#01265514","a","lacerate","N");
INSERT INTO english_lemma VALUES ("a#01265514","a","lacerated","N");
INSERT INTO english_lemma VALUES ("a#01265514","a","mangled","N");
INSERT INTO english_lemma VALUES ("a#01265514","a","torn","N");
INSERT INTO english_lemma VALUES ("a#01265638","a","maimed","N");
INSERT INTO english_lemma VALUES ("a#01265638","a","mutilated","N");
INSERT INTO english_lemma VALUES ("a#01265839","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01265942","a","slit","N");
INSERT INTO english_lemma VALUES ("a#01266041","a","stabbed","N");
INSERT INTO english_lemma VALUES ("a#01266129","a","stung","N");
INSERT INTO english_lemma VALUES ("a#01266258","a","swelling","N");
INSERT INTO english_lemma VALUES ("a#01266418","a","uninjured","N");
INSERT INTO english_lemma VALUES ("a#01266688","a","intact","N");
INSERT INTO english_lemma VALUES ("a#01266688","a","inviolate","N");
INSERT INTO english_lemma VALUES ("a#01266819","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#01266948","a","unharmed","N");
INSERT INTO english_lemma VALUES ("a#01266948","a","unhurt","N");
INSERT INTO english_lemma VALUES ("a#01266948","a","unscathed","N");
INSERT INTO english_lemma VALUES ("a#01267039","a","unwounded","N");
INSERT INTO english_lemma VALUES ("a#01267106","a","innocent","N");
INSERT INTO english_lemma VALUES ("a#01267106","a","guiltless","N");
INSERT INTO english_lemma VALUES ("a#01267106","a","clean-handed","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","absolved","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","cleared","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","exculpated","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","exonerated","N");
INSERT INTO english_lemma VALUES ("a#01267380","a","vindicated","N");
INSERT INTO english_lemma VALUES ("a#01267634","a","acquitted","N");
INSERT INTO english_lemma VALUES ("a#01267634","a","not_guilty","N");
INSERT INTO english_lemma VALUES ("a#01267865","a","blameless","N");
INSERT INTO english_lemma VALUES ("a#01267865","a","inculpable","N");
INSERT INTO english_lemma VALUES ("a#01267865","a","irreproachable","N");
INSERT INTO english_lemma VALUES ("a#01267865","a","unimpeachable","N");
INSERT INTO english_lemma VALUES ("a#01268094","a","guilty","N");
INSERT INTO english_lemma VALUES ("a#01268561","a","at_fault","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","blameworthy","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","blamable","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","blameable","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","blameful","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","censurable","N");
INSERT INTO english_lemma VALUES ("a#01268661","a","culpable","N");
INSERT INTO english_lemma VALUES ("a#01268927","a","bloodguilty","N");
INSERT INTO english_lemma VALUES ("a#01269014","a","chargeable","N");
INSERT INTO english_lemma VALUES ("a#01269014","a","indictable","N");
INSERT INTO english_lemma VALUES ("a#01269188","a","condemned","N");
INSERT INTO english_lemma VALUES ("a#01269188","a","convicted","N");
INSERT INTO english_lemma VALUES ("a#01269364","a","conscience-smitten","N");
INSERT INTO english_lemma VALUES ("a#01269451","a","criminal","N");
INSERT INTO english_lemma VALUES ("a#01269580","a","delinquent","N");
INSERT INTO english_lemma VALUES ("a#01269683","a","finable","N");
INSERT INTO english_lemma VALUES ("a#01269683","a","fineable","N");
INSERT INTO english_lemma VALUES ("a#01269764","a","guilt-ridden","N");
INSERT INTO english_lemma VALUES ("a#01269908","a","punishable","N");
INSERT INTO english_lemma VALUES ("a#01270021","a","inspiring","N");
INSERT INTO english_lemma VALUES ("a#01270132","a","ennobling","N");
INSERT INTO english_lemma VALUES ("a#01270132","a","exalting","N");
INSERT INTO english_lemma VALUES ("a#01270259","a","uninspiring","N");
INSERT INTO english_lemma VALUES ("a#01270374","a","instructive","N");
INSERT INTO english_lemma VALUES ("a#01270374","a","informative","N");
INSERT INTO english_lemma VALUES ("a#01270668","a","clarifying","N");
INSERT INTO english_lemma VALUES ("a#01270668","a","elucidative","N");
INSERT INTO english_lemma VALUES ("a#01270779","a","demonstrative","N");
INSERT INTO english_lemma VALUES ("a#01270779","a","illustrative","N");
INSERT INTO english_lemma VALUES ("a#01270876","a","didactic","N");
INSERT INTO english_lemma VALUES ("a#01270876","a","didactical","N");
INSERT INTO english_lemma VALUES ("a#01270978","a","doctrinaire","N");
INSERT INTO english_lemma VALUES ("a#01271113","a","educative","N");
INSERT INTO english_lemma VALUES ("a#01271218","a","educational","N");
INSERT INTO english_lemma VALUES ("a#01271318","a","explanatory","N");
INSERT INTO english_lemma VALUES ("a#01271471","a","expository","N");
INSERT INTO english_lemma VALUES ("a#01271471","a","expositive","N");
INSERT INTO english_lemma VALUES ("a#01271601","a","interpretative","N");
INSERT INTO english_lemma VALUES ("a#01271601","a","interpretive","N");
INSERT INTO english_lemma VALUES ("a#01271705","a","uninstructive","N");
INSERT INTO english_lemma VALUES ("a#01271705","a","uninformative","N");
INSERT INTO english_lemma VALUES ("a#01271812","a","edifying","N");
INSERT INTO english_lemma VALUES ("a#01271812","a","enlightening","N");
INSERT INTO english_lemma VALUES ("a#01272052","a","unedifying","N");
INSERT INTO english_lemma VALUES ("a#01272052","a","unenlightening","N");
INSERT INTO english_lemma VALUES ("a#01272138","a","enlightening","N");
INSERT INTO english_lemma VALUES ("a#01272138","a","informative","N");
INSERT INTO english_lemma VALUES ("a#01272138","a","instructive","N");
INSERT INTO english_lemma VALUES ("a#01272328","a","unenlightening","N");
INSERT INTO english_lemma VALUES ("a#01272328","a","uninformative","N");
INSERT INTO english_lemma VALUES ("a#01272328","a","uninstructive","N");
INSERT INTO english_lemma VALUES ("a#01272482","a","integrated","N");
INSERT INTO english_lemma VALUES ("a#01272749","a","co-ed","N");
INSERT INTO english_lemma VALUES ("a#01272749","a","coeducational","N");
INSERT INTO english_lemma VALUES ("a#01272850","a","desegrated","N");
INSERT INTO english_lemma VALUES ("a#01272850","a","nonsegregated","N");
INSERT INTO english_lemma VALUES ("a#01272850","a","unsegregated","N");
INSERT INTO english_lemma VALUES ("a#01272986","a","interracial","N");
INSERT INTO english_lemma VALUES ("a#01272986","a","mixed","N");
INSERT INTO english_lemma VALUES ("a#01273139","a","mainstreamed","N");
INSERT INTO english_lemma VALUES ("a#01273251","a","segregated","N");
INSERT INTO english_lemma VALUES ("a#01273251","a","unintegrated","N");
INSERT INTO english_lemma VALUES ("a#01273539","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#01273539","a","quarantined","N");
INSERT INTO english_lemma VALUES ("a#01273705","a","separate","N");
INSERT INTO english_lemma VALUES ("a#01273872","a","sequestered","N");
INSERT INTO english_lemma VALUES ("a#01273978","a","white","N");
INSERT INTO english_lemma VALUES ("a#01273978","a","lily-white","N");
INSERT INTO english_lemma VALUES ("a#01274223","a","integrated","N");
INSERT INTO english_lemma VALUES ("a#01274527","a","coordinated","N");
INSERT INTO english_lemma VALUES ("a#01274527","a","interconnected","N");
INSERT INTO english_lemma VALUES ("a#01274527","a","unified","N");
INSERT INTO english_lemma VALUES ("a#01274684","a","embedded","N");
INSERT INTO english_lemma VALUES ("a#01274869","a","incorporated","N");
INSERT INTO english_lemma VALUES ("a#01275018","a","introjected","N");
INSERT INTO english_lemma VALUES ("a#01275136","a","tight-knit","N");
INSERT INTO english_lemma VALUES ("a#01275136","a","tightly_knit","N");
INSERT INTO english_lemma VALUES ("a#01275266","a","nonintegrated","N");
INSERT INTO english_lemma VALUES ("a#01275266","a","unintegrated","N");
INSERT INTO english_lemma VALUES ("a#01275397","a","blended","N");
INSERT INTO english_lemma VALUES ("a#01275619","a","alloyed","N");
INSERT INTO english_lemma VALUES ("a#01275726","a","amalgamated","N");
INSERT INTO english_lemma VALUES ("a#01275726","a","intermingled","N");
INSERT INTO english_lemma VALUES ("a#01275726","a","mixed","N");
INSERT INTO english_lemma VALUES ("a#01275726","a","integrated","N");
INSERT INTO english_lemma VALUES ("a#01275846","a","blending","N");
INSERT INTO english_lemma VALUES ("a#01275846","a","merging","N");
INSERT INTO english_lemma VALUES ("a#01275846","a","mingling","N");
INSERT INTO english_lemma VALUES ("a#01275941","a","emulsified","N");
INSERT INTO english_lemma VALUES ("a#01276148","a","homogenized","N");
INSERT INTO english_lemma VALUES ("a#01276337","a","unblended","N");
INSERT INTO english_lemma VALUES ("a#01276440","a","unhomogenized","N");
INSERT INTO english_lemma VALUES ("a#01276535","a","combined","N");
INSERT INTO english_lemma VALUES ("a#01276767","a","composed","N");
INSERT INTO english_lemma VALUES ("a#01276915","a","compounded","N");
INSERT INTO english_lemma VALUES ("a#01277021","a","condensed","N");
INSERT INTO english_lemma VALUES ("a#01277207","a","conglomerate","N");
INSERT INTO english_lemma VALUES ("a#01277364","a","hyphenated","N");
INSERT INTO english_lemma VALUES ("a#01277596","a","occluded","N");
INSERT INTO english_lemma VALUES ("a#01277596","a","sorbed","N");
INSERT INTO english_lemma VALUES ("a#01277795","a","one","N");
INSERT INTO english_lemma VALUES ("a#01277951","a","rolled_into_one","N");
INSERT INTO english_lemma VALUES ("a#01278075","a","uncombined","N");
INSERT INTO english_lemma VALUES ("a#01278179","a","uncompounded","N");
INSERT INTO english_lemma VALUES ("a#01278179","a","unmixed","N");
INSERT INTO english_lemma VALUES ("a#01278275","a","integrative","N");
INSERT INTO english_lemma VALUES ("a#01278522","a","combinative","N");
INSERT INTO english_lemma VALUES ("a#01278522","a","combinatory","N");
INSERT INTO english_lemma VALUES ("a#01278522","a","combinatorial","N");
INSERT INTO english_lemma VALUES ("a#01278647","a","compositional","N");
INSERT INTO english_lemma VALUES ("a#01278728","a","consolidative","N");
INSERT INTO english_lemma VALUES ("a#01278728","a","unifying","N");
INSERT INTO english_lemma VALUES ("a#01278827","a","plastic","N");
INSERT INTO english_lemma VALUES ("a#01278982","a","disintegrative","N");
INSERT INTO english_lemma VALUES ("a#01279120","a","decompositional","N");
INSERT INTO english_lemma VALUES ("a#01279203","a","intellectual","N");
INSERT INTO english_lemma VALUES ("a#01279724","a","highbrow","N");
INSERT INTO english_lemma VALUES ("a#01279724","a","highbrowed","N");
INSERT INTO english_lemma VALUES ("a#01279909","a","rational","N");
INSERT INTO english_lemma VALUES ("a#01280083","a","reflective","N");
INSERT INTO english_lemma VALUES ("a#01280193","a","good","N");
INSERT INTO english_lemma VALUES ("a#01280193","a","serious","N");
INSERT INTO english_lemma VALUES ("a#01280307","a","sophisticated","N");
INSERT INTO english_lemma VALUES ("a#01280416","a","nonintellectual","N");
INSERT INTO english_lemma VALUES ("a#01280584","a","anti-intellectual","N");
INSERT INTO english_lemma VALUES ("a#01280584","a","philistine","N");
INSERT INTO english_lemma VALUES ("a#01280737","a","lowbrow","N");
INSERT INTO english_lemma VALUES ("a#01280737","a","lowbrowed","N");
INSERT INTO english_lemma VALUES ("a#01280737","a","uncultivated","N");
INSERT INTO english_lemma VALUES ("a#01280921","a","mindless","N");
INSERT INTO english_lemma VALUES ("a#01281024","a","intelligent","N");
INSERT INTO english_lemma VALUES ("a#01281477","a","agile","N");
INSERT INTO english_lemma VALUES ("a#01281477","a","nimble","N");
INSERT INTO english_lemma VALUES ("a#01281584","a","alert","N");
INSERT INTO english_lemma VALUES ("a#01281672","a","apt","N");
INSERT INTO english_lemma VALUES ("a#01281672","a","clever","N");
INSERT INTO english_lemma VALUES ("a#01281852","a","brainy","N");
INSERT INTO english_lemma VALUES ("a#01281852","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#01281852","a","smart_as_a_whip","N");
INSERT INTO english_lemma VALUES ("a#01282082","a","bright","N");
INSERT INTO english_lemma VALUES ("a#01282082","a","smart","N");
INSERT INTO english_lemma VALUES ("a#01282296","a","incisive","N");
INSERT INTO english_lemma VALUES ("a#01282296","a","keen","N");
INSERT INTO english_lemma VALUES ("a#01282296","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01282491","a","quick","N");
INSERT INTO english_lemma VALUES ("a#01282491","a","ready","N");
INSERT INTO english_lemma VALUES ("a#01282636","a","prehensile","N");
INSERT INTO english_lemma VALUES ("a#01282783","a","scintillating","N");
INSERT INTO english_lemma VALUES ("a#01282923","a","searching","N");
INSERT INTO english_lemma VALUES ("a#01282923","a","trenchant","N");
INSERT INTO english_lemma VALUES ("a#01283121","a","unintelligent","N");
INSERT INTO english_lemma VALUES ("a#01283121","a","stupid","N");
INSERT INTO english_lemma VALUES ("a#01283394","a","brainless","N");
INSERT INTO english_lemma VALUES ("a#01283394","a","headless","N");
INSERT INTO english_lemma VALUES ("a#01283483","a","feebleminded","N");
INSERT INTO english_lemma VALUES ("a#01283483","a","half-witted","N");
INSERT INTO english_lemma VALUES ("a#01283483","a","slow-witted","N");
INSERT INTO english_lemma VALUES ("a#01283588","a","imbecile","N");
INSERT INTO english_lemma VALUES ("a#01283588","a","imbecilic","N");
INSERT INTO english_lemma VALUES ("a#01283698","a","moronic","N");
INSERT INTO english_lemma VALUES ("a#01283805","a","intelligible","N");
INSERT INTO english_lemma VALUES ("a#01283982","a","unintelligible","N");
INSERT INTO english_lemma VALUES ("a#01284157","a","slurred","N");
INSERT INTO english_lemma VALUES ("a#01284157","a","thick","N");
INSERT INTO english_lemma VALUES ("a#01284311","a","intended","N");
INSERT INTO english_lemma VALUES ("a#01284583","a","conscious","N");
INSERT INTO english_lemma VALUES ("a#01284583","a","witting","N");
INSERT INTO english_lemma VALUES ("a#01284737","a","deliberate","N");
INSERT INTO english_lemma VALUES ("a#01284737","a","intentional","N");
INSERT INTO english_lemma VALUES ("a#01284737","a","knowing","N");
INSERT INTO english_lemma VALUES ("a#01284737","a","willful","N");
INSERT INTO english_lemma VALUES ("a#01284737","a","wilful","N");
INSERT INTO english_lemma VALUES ("a#01284948","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#01285102","a","well-intentioned","N");
INSERT INTO english_lemma VALUES ("a#01285102","a","well-meaning","N");
INSERT INTO english_lemma VALUES ("a#01285102","a","well-meant","N");
INSERT INTO english_lemma VALUES ("a#01285469","a","unintended","N");
INSERT INTO english_lemma VALUES ("a#01285648","a","accidental","N");
INSERT INTO english_lemma VALUES ("a#01285648","a","inadvertent","N");
INSERT INTO english_lemma VALUES ("a#01285892","a","causeless","N");
INSERT INTO english_lemma VALUES ("a#01285892","a","fortuitous","N");
INSERT INTO english_lemma VALUES ("a#01285892","a","uncaused","N");
INSERT INTO english_lemma VALUES ("a#01286163","a","unintentional","N");
INSERT INTO english_lemma VALUES ("a#01286163","a","unplanned","N");
INSERT INTO english_lemma VALUES ("a#01286163","a","unwitting","N");
INSERT INTO english_lemma VALUES ("a#01286385","a","designed","N");
INSERT INTO english_lemma VALUES ("a#01286385","a","intentional","N");
INSERT INTO english_lemma VALUES ("a#01286653","a","fashioned","N");
INSERT INTO english_lemma VALUES ("a#01286784","a","undesigned","N");
INSERT INTO english_lemma VALUES ("a#01286784","a","unintentional","N");
INSERT INTO english_lemma VALUES ("a#01286909","a","intensifying","N");
INSERT INTO english_lemma VALUES ("a#01287075","a","aggravating","N");
INSERT INTO english_lemma VALUES ("a#01287075","a","exacerbating","N");
INSERT INTO english_lemma VALUES ("a#01287075","a","exasperating","N");
INSERT INTO english_lemma VALUES ("a#01287175","a","augmentative","N");
INSERT INTO english_lemma VALUES ("a#01287175","a","enhancive","N");
INSERT INTO english_lemma VALUES ("a#01287290","a","deepening","N");
INSERT INTO english_lemma VALUES ("a#01287290","a","gathering","N");
INSERT INTO english_lemma VALUES ("a#01287290","a","thickening","N");
INSERT INTO english_lemma VALUES ("a#01287515","a","heightening","N");
INSERT INTO english_lemma VALUES ("a#01287630","a","moderating","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","alleviative","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","alleviatory","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","lenitive","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","mitigative","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","mitigatory","N");
INSERT INTO english_lemma VALUES ("a#01287793","a","palliative","N");
INSERT INTO english_lemma VALUES ("a#01287968","a","analgesic","N");
INSERT INTO english_lemma VALUES ("a#01287968","a","analgetic","N");
INSERT INTO english_lemma VALUES ("a#01287968","a","anodyne","N");
INSERT INTO english_lemma VALUES ("a#01288137","a","tempering","N");
INSERT INTO english_lemma VALUES ("a#01288228","a","weakening","N");
INSERT INTO english_lemma VALUES ("a#01288326","a","interspecies","N");
INSERT INTO english_lemma VALUES ("a#01288326","a","interspecific","N");
INSERT INTO english_lemma VALUES ("a#01288464","a","intraspecies","N");
INSERT INTO english_lemma VALUES ("a#01288464","a","intraspecific","N");
INSERT INTO english_lemma VALUES ("a#01288643","a","interested","N");
INSERT INTO english_lemma VALUES ("a#01288978","a","curious","N");
INSERT INTO english_lemma VALUES ("a#01289129","a","fascinated","N");
INSERT INTO english_lemma VALUES ("a#01289289","a","uninterested","N");
INSERT INTO english_lemma VALUES ("a#01289497","a","apathetic","N");
INSERT INTO english_lemma VALUES ("a#01289497","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01289694","a","blase","N");
INSERT INTO english_lemma VALUES ("a#01289694","a","bored","N");
INSERT INTO english_lemma VALUES ("a#01289905","a","dismissive","N");
INSERT INTO english_lemma VALUES ("a#01290017","a","dulled","N");
INSERT INTO english_lemma VALUES ("a#01290017","a","benumbed","N");
INSERT INTO english_lemma VALUES ("a#01290256","a","inattentive","N");
INSERT INTO english_lemma VALUES ("a#01290353","a","interesting","N");
INSERT INTO english_lemma VALUES ("a#01290570","a","absorbing","N");
INSERT INTO english_lemma VALUES ("a#01290570","a","engrossing","N");
INSERT INTO english_lemma VALUES ("a#01290570","a","fascinating","N");
INSERT INTO english_lemma VALUES ("a#01290570","a","gripping","N");
INSERT INTO english_lemma VALUES ("a#01290570","a","riveting","N");
INSERT INTO english_lemma VALUES ("a#01290743","a","intriguing","N");
INSERT INTO english_lemma VALUES ("a#01290893","a","newsworthy","N");
INSERT INTO english_lemma VALUES ("a#01291004","a","unputdownable","N");
INSERT INTO english_lemma VALUES ("a#01291274","a","uninteresting","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","boring","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","deadening","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","dull","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","ho-hum","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","irksome","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","slow","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","tedious","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","tiresome","N");
INSERT INTO english_lemma VALUES ("a#01291600","a","wearisome","N");
INSERT INTO english_lemma VALUES ("a#01292182","a","insipid","N");
INSERT INTO english_lemma VALUES ("a#01292182","a","jejune","N");
INSERT INTO english_lemma VALUES ("a#01292319","a","narcotic","N");
INSERT INTO english_lemma VALUES ("a#01292319","a","soporiferous","N");
INSERT INTO english_lemma VALUES ("a#01292319","a","soporific","N");
INSERT INTO english_lemma VALUES ("a#01292446","a","pedestrian","N");
INSERT INTO english_lemma VALUES ("a#01292446","a","prosaic","N");
INSERT INTO english_lemma VALUES ("a#01292446","a","prosy","N");
INSERT INTO english_lemma VALUES ("a#01292446","a","earthbound","N");
INSERT INTO english_lemma VALUES ("a#01292587","a","ponderous","N");
INSERT INTO english_lemma VALUES ("a#01292681","a","putdownable","N");
INSERT INTO english_lemma VALUES ("a#01292812","a","intramural","N");
INSERT INTO english_lemma VALUES ("a#01293035","a","internal","N");
INSERT INTO english_lemma VALUES ("a#01293035","a","intragroup","N");
INSERT INTO english_lemma VALUES ("a#01293195","a","extramural","N");
INSERT INTO english_lemma VALUES ("a#01293405","a","intercollegiate","N");
INSERT INTO english_lemma VALUES ("a#01293549","a","intermural","N");
INSERT INTO english_lemma VALUES ("a#01293670","a","interscholastic","N");
INSERT INTO english_lemma VALUES ("a#01293670","a","interschool","N");
INSERT INTO english_lemma VALUES ("a#01293806","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01293992","a","intra_vires","N");
INSERT INTO english_lemma VALUES ("a#01294127","a","ultra_vires","N");
INSERT INTO english_lemma VALUES ("a#01294289","a","intrinsic","N");
INSERT INTO english_lemma VALUES ("a#01294289","a","intrinsical","N");
INSERT INTO english_lemma VALUES ("a#01294559","a","built-in","N");
INSERT INTO english_lemma VALUES ("a#01294559","a","constitutional","N");
INSERT INTO english_lemma VALUES ("a#01294559","a","inbuilt","N");
INSERT INTO english_lemma VALUES ("a#01294559","a","inherent","N");
INSERT INTO english_lemma VALUES ("a#01294559","a","integral","N");
INSERT INTO english_lemma VALUES ("a#01294830","a","inner","N");
INSERT INTO english_lemma VALUES ("a#01294830","a","internal","N");
INSERT INTO english_lemma VALUES ("a#01294830","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#01295036","a","extrinsic","N");
INSERT INTO english_lemma VALUES ("a#01295430","a","accidental","N");
INSERT INTO english_lemma VALUES ("a#01295430","a","adventitious","N");
INSERT INTO english_lemma VALUES ("a#01295768","a","adscititious","N");
INSERT INTO english_lemma VALUES ("a#01295935","a","alien","N");
INSERT INTO english_lemma VALUES ("a#01295935","a","foreign","N");
INSERT INTO english_lemma VALUES ("a#01296215","a","external","N");
INSERT INTO english_lemma VALUES ("a#01296215","a","extraneous","N");
INSERT INTO english_lemma VALUES ("a#01296215","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01296448","a","extraneous","N");
INSERT INTO english_lemma VALUES ("a#01296610","a","introspective","N");
INSERT INTO english_lemma VALUES ("a#01296610","a","introverted","N");
INSERT INTO english_lemma VALUES ("a#01296769","a","self-examining","N");
INSERT INTO english_lemma VALUES ("a#01296843","a","extrospective","N");
INSERT INTO english_lemma VALUES ("a#01296843","a","extroverted","N");
INSERT INTO english_lemma VALUES ("a#01296988","a","introversive","N");
INSERT INTO english_lemma VALUES ("a#01297230","a","introvert","N");
INSERT INTO english_lemma VALUES ("a#01297230","a","introverted","N");
INSERT INTO english_lemma VALUES ("a#01297230","a","introvertive","N");
INSERT INTO english_lemma VALUES ("a#01297344","a","introvertish","N");
INSERT INTO english_lemma VALUES ("a#01297344","a","shut-in","N");
INSERT INTO english_lemma VALUES ("a#01297433","a","extroversive","N");
INSERT INTO english_lemma VALUES ("a#01297433","a","extraversive","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extrovert","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extravert","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extroverted","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extraverted","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extrovertive","N");
INSERT INTO english_lemma VALUES ("a#01297673","a","extravertive","N");
INSERT INTO english_lemma VALUES ("a#01297828","a","extrovertish","N");
INSERT INTO english_lemma VALUES ("a#01297828","a","outgoing","N");
INSERT INTO english_lemma VALUES ("a#01297918","a","ambiversive","N");
INSERT INTO english_lemma VALUES ("a#01298057","a","intrusive","N");
INSERT INTO english_lemma VALUES ("a#01298274","a","encroaching","N");
INSERT INTO english_lemma VALUES ("a#01298274","a","invasive","N");
INSERT INTO english_lemma VALUES ("a#01298274","a","trespassing","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","interfering","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","meddlesome","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","meddling","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","officious","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","busy","N");
INSERT INTO english_lemma VALUES ("a#01298496","a","busybodied","N");
INSERT INTO english_lemma VALUES ("a#01298794","a","unintrusive","N");
INSERT INTO english_lemma VALUES ("a#01298794","a","not_intrusive","N");
INSERT INTO english_lemma VALUES ("a#01298913","a","intrusive","N");
INSERT INTO english_lemma VALUES ("a#01299052","a","intruding","N");
INSERT INTO english_lemma VALUES ("a#01299125","a","protrusive","N");
INSERT INTO english_lemma VALUES ("a#01299379","a","beetle","N");
INSERT INTO english_lemma VALUES ("a#01299379","a","beetling","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","bellied","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","bellying","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","bulbous","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","bulging","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","bulgy","N");
INSERT INTO english_lemma VALUES ("a#01299481","a","protuberant","N");
INSERT INTO english_lemma VALUES ("a#01299603","a","buck","N");
INSERT INTO english_lemma VALUES ("a#01299603","a","bucked","N");
INSERT INTO english_lemma VALUES ("a#01299724","a","obtrusive","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","jutting","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","projected","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","projecting","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","protruding","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","sticking","N");
INSERT INTO english_lemma VALUES ("a#01299804","a","sticking_out","N");
INSERT INTO english_lemma VALUES ("a#01300119","a","overshot","N");
INSERT INTO english_lemma VALUES ("a#01300241","a","starting","N");
INSERT INTO english_lemma VALUES ("a#01300392","a","underhung","N");
INSERT INTO english_lemma VALUES ("a#01300392","a","undershot","N");
INSERT INTO english_lemma VALUES ("a#01300392","a","underslung","N");
INSERT INTO english_lemma VALUES ("a#01300561","a","ventricose","N");
INSERT INTO english_lemma VALUES ("a#01300561","a","ventricous","N");
INSERT INTO english_lemma VALUES ("a#01300717","a","intrusive","N");
INSERT INTO english_lemma VALUES ("a#01300879","a","irruptive","N");
INSERT INTO english_lemma VALUES ("a#01300879","a","eruptive","N");
INSERT INTO english_lemma VALUES ("a#01300879","a","plutonic","N");
INSERT INTO english_lemma VALUES ("a#01301047","a","extrusive","N");
INSERT INTO english_lemma VALUES ("a#01301210","a","eruptive","N");
INSERT INTO english_lemma VALUES ("a#01301210","a","volcanic","N");
INSERT INTO english_lemma VALUES ("a#01301441","a","invasive","N");
INSERT INTO english_lemma VALUES ("a#01301600","a","aggressive","N");
INSERT INTO english_lemma VALUES ("a#01301600","a","fast-growing","N");
INSERT INTO english_lemma VALUES ("a#01301723","a","confined","N");
INSERT INTO english_lemma VALUES ("a#01301805","a","invasive","N");
INSERT INTO english_lemma VALUES ("a#01301947","a","noninvasive","N");
INSERT INTO english_lemma VALUES ("a#01302107","a","invigorating","N");
INSERT INTO english_lemma VALUES ("a#01302374","a","animating","N");
INSERT INTO english_lemma VALUES ("a#01302374","a","enlivening","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","bracing","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","brisk","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","energizing","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","refreshing","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","refreshful","N");
INSERT INTO english_lemma VALUES ("a#01302469","a","tonic","N");
INSERT INTO english_lemma VALUES ("a#01302643","a","corroborant","N");
INSERT INTO english_lemma VALUES ("a#01302744","a","exhilarating","N");
INSERT INTO english_lemma VALUES ("a#01302744","a","stimulating","N");
INSERT INTO english_lemma VALUES ("a#01302886","a","fortifying","N");
INSERT INTO english_lemma VALUES ("a#01302886","a","strengthening","N");
INSERT INTO english_lemma VALUES ("a#01302994","a","life-giving","N");
INSERT INTO english_lemma VALUES ("a#01302994","a","vital","N");
INSERT INTO english_lemma VALUES ("a#01302994","a","vitalizing","N");
INSERT INTO english_lemma VALUES ("a#01303255","a","renewing","N");
INSERT INTO english_lemma VALUES ("a#01303255","a","restorative","N");
INSERT INTO english_lemma VALUES ("a#01303255","a","reviving","N");
INSERT INTO english_lemma VALUES ("a#01303255","a","revitalizing","N");
INSERT INTO english_lemma VALUES ("a#01303428","a","debilitating","N");
INSERT INTO english_lemma VALUES ("a#01303558","a","debilitative","N");
INSERT INTO english_lemma VALUES ("a#01303558","a","enervating","N");
INSERT INTO english_lemma VALUES ("a#01303558","a","enfeebling","N");
INSERT INTO english_lemma VALUES ("a#01303558","a","weakening","N");
INSERT INTO english_lemma VALUES ("a#01303675","a","draining","N");
INSERT INTO english_lemma VALUES ("a#01303675","a","exhausting","N");
INSERT INTO english_lemma VALUES ("a#01303675","a","killing","N");
INSERT INTO english_lemma VALUES ("a#01303813","a","invited","N");
INSERT INTO english_lemma VALUES ("a#01303939","a","invitation","N");
INSERT INTO english_lemma VALUES ("a#01303939","a","invitational","N");
INSERT INTO english_lemma VALUES ("a#01304069","a","solicited","N");
INSERT INTO english_lemma VALUES ("a#01304183","a","uninvited","N");
INSERT INTO english_lemma VALUES ("a#01304340","a","gate-crashing","N");
INSERT INTO english_lemma VALUES ("a#01304486","a","unasked","N");
INSERT INTO english_lemma VALUES ("a#01304486","a","unbid","N");
INSERT INTO english_lemma VALUES ("a#01304486","a","unbidden","N");
INSERT INTO english_lemma VALUES ("a#01304634","a","unsolicited","N");
INSERT INTO english_lemma VALUES ("a#01304634","a","unsought","N");
INSERT INTO english_lemma VALUES ("a#01304745","a","inviting","N");
INSERT INTO english_lemma VALUES ("a#01304916","a","invitatory","N");
INSERT INTO english_lemma VALUES ("a#01305023","a","tantalizing","N");
INSERT INTO english_lemma VALUES ("a#01305023","a","tempting","N");
INSERT INTO english_lemma VALUES ("a#01305160","a","tantalizing","N");
INSERT INTO english_lemma VALUES ("a#01305335","a","uninviting","N");
INSERT INTO english_lemma VALUES ("a#01305459","a","unattractive","N");
INSERT INTO english_lemma VALUES ("a#01305459","a","untempting","N");
INSERT INTO english_lemma VALUES ("a#01305577","a","in_vitro","N");
INSERT INTO english_lemma VALUES ("a#01305744","a","in_vivo","N");
INSERT INTO english_lemma VALUES ("a#01305893","a","ironed","N");
INSERT INTO english_lemma VALUES ("a#01306047","a","pressed","N");
INSERT INTO english_lemma VALUES ("a#01306121","a","smoothed","N");
INSERT INTO english_lemma VALUES ("a#01306121","a","smoothened","N");
INSERT INTO english_lemma VALUES ("a#01306211","a","unironed","N");
INSERT INTO english_lemma VALUES ("a#01306211","a","wrinkled","N");
INSERT INTO english_lemma VALUES ("a#01306435","a","drip-dry","N");
INSERT INTO english_lemma VALUES ("a#01306435","a","permanent-press","N");
INSERT INTO english_lemma VALUES ("a#01306581","a","roughdried","N");
INSERT INTO english_lemma VALUES ("a#01306671","a","unpressed","N");
INSERT INTO english_lemma VALUES ("a#01306763","a","wrinkled","N");
INSERT INTO english_lemma VALUES ("a#01306960","a","crumpled","N");
INSERT INTO english_lemma VALUES ("a#01306960","a","creased","N");
INSERT INTO english_lemma VALUES ("a#01306960","a","rumpled","N");
INSERT INTO english_lemma VALUES ("a#01307123","a","puckered","N");
INSERT INTO english_lemma VALUES ("a#01307123","a","puckered-up","N");
INSERT INTO english_lemma VALUES ("a#01307324","a","unsmoothed","N");
INSERT INTO english_lemma VALUES ("a#01307445","a","unwrinkled","N");
INSERT INTO english_lemma VALUES ("a#01307445","a","wrinkleless","N");
INSERT INTO english_lemma VALUES ("a#01307539","a","isotropic","N");
INSERT INTO english_lemma VALUES ("a#01307539","a","isotropous","N");
INSERT INTO english_lemma VALUES ("a#01307661","a","identical","N");
INSERT INTO english_lemma VALUES ("a#01307779","a","anisotropic","N");
INSERT INTO english_lemma VALUES ("a#01307918","a","aeolotropic","N");
INSERT INTO english_lemma VALUES ("a#01307918","a","eolotropic","N");
INSERT INTO english_lemma VALUES ("a#01308059","a","glad","N");
INSERT INTO english_lemma VALUES ("a#01308350","a","gladsome","N");
INSERT INTO english_lemma VALUES ("a#01308490","a","happy","N");
INSERT INTO english_lemma VALUES ("a#01308490","a","pleased","N");
INSERT INTO english_lemma VALUES ("a#01308632","a","sad","N");
INSERT INTO english_lemma VALUES ("a#01309080","a","bittersweet","N");
INSERT INTO english_lemma VALUES ("a#01309194","a","depressing","N");
INSERT INTO english_lemma VALUES ("a#01309194","a","depressive","N");
INSERT INTO english_lemma VALUES ("a#01309194","a","gloomy","N");
INSERT INTO english_lemma VALUES ("a#01309194","a","saddening","N");
INSERT INTO english_lemma VALUES ("a#01309360","a","doleful","N");
INSERT INTO english_lemma VALUES ("a#01309360","a","mournful","N");
INSERT INTO english_lemma VALUES ("a#01309535","a","heavyhearted","N");
INSERT INTO english_lemma VALUES ("a#01309603","a","melancholy","N");
INSERT INTO english_lemma VALUES ("a#01309603","a","melancholic","N");
INSERT INTO english_lemma VALUES ("a#01309833","a","pensive","N");
INSERT INTO english_lemma VALUES ("a#01309833","a","wistful","N");
INSERT INTO english_lemma VALUES ("a#01310000","a","tragic","N");
INSERT INTO english_lemma VALUES ("a#01310000","a","tragical","N");
INSERT INTO english_lemma VALUES ("a#01310181","a","tragicomic","N");
INSERT INTO english_lemma VALUES ("a#01310181","a","tragicomical","N");
INSERT INTO english_lemma VALUES ("a#01310388","a","wistful","N");
INSERT INTO english_lemma VALUES ("a#01310388","a","yearning","N");
INSERT INTO english_lemma VALUES ("a#01310561","a","joyful","N");
INSERT INTO english_lemma VALUES ("a#01310754","a","beatific","N");
INSERT INTO english_lemma VALUES ("a#01310866","a","overjoyed","N");
INSERT INTO english_lemma VALUES ("a#01310938","a","sorrowful","N");
INSERT INTO english_lemma VALUES ("a#01311497","a","anguished","N");
INSERT INTO english_lemma VALUES ("a#01311497","a","tormented","N");
INSERT INTO english_lemma VALUES ("a#01311497","a","tortured","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","bereaved","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","bereft","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","grief-stricken","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","grieving","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","mourning","N");
INSERT INTO english_lemma VALUES ("a#01311729","a","sorrowing","N");
INSERT INTO english_lemma VALUES ("a#01311905","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#01312015","a","brokenhearted","N");
INSERT INTO english_lemma VALUES ("a#01312015","a","heartbroken","N");
INSERT INTO english_lemma VALUES ("a#01312015","a","heartsick","N");
INSERT INTO english_lemma VALUES ("a#01312115","a","dolorous","N");
INSERT INTO english_lemma VALUES ("a#01312115","a","dolourous","N");
INSERT INTO english_lemma VALUES ("a#01312115","a","lachrymose","N");
INSERT INTO english_lemma VALUES ("a#01312115","a","tearful","N");
INSERT INTO english_lemma VALUES ("a#01312115","a","weeping","N");
INSERT INTO english_lemma VALUES ("a#01312229","a","elegiac","N");
INSERT INTO english_lemma VALUES ("a#01312366","a","grievous","N");
INSERT INTO english_lemma VALUES ("a#01312366","a","heartbreaking","N");
INSERT INTO english_lemma VALUES ("a#01312366","a","heartrending","N");
INSERT INTO english_lemma VALUES ("a#01312607","a","lamentable","N");
INSERT INTO english_lemma VALUES ("a#01312788","a","lamenting","N");
INSERT INTO english_lemma VALUES ("a#01312788","a","wailing","N");
INSERT INTO english_lemma VALUES ("a#01312788","a","wailful","N");
INSERT INTO english_lemma VALUES ("a#01313065","a","lugubrious","N");
INSERT INTO english_lemma VALUES ("a#01313142","a","mournful","N");
INSERT INTO english_lemma VALUES ("a#01313142","a","plaintive","N");
INSERT INTO english_lemma VALUES ("a#01313226","a","sad","N");
INSERT INTO english_lemma VALUES ("a#01313374","a","woebegone","N");
INSERT INTO english_lemma VALUES ("a#01313374","a","woeful","N");
INSERT INTO english_lemma VALUES ("a#01313549","a","joyous","N");
INSERT INTO english_lemma VALUES ("a#01313820","a","ecstatic","N");
INSERT INTO english_lemma VALUES ("a#01313820","a","enraptured","N");
INSERT INTO english_lemma VALUES ("a#01313820","a","rapturous","N");
INSERT INTO english_lemma VALUES ("a#01313820","a","rhapsodic","N");
INSERT INTO english_lemma VALUES ("a#01313944","a","elated","N");
INSERT INTO english_lemma VALUES ("a#01313944","a","gleeful","N");
INSERT INTO english_lemma VALUES ("a#01313944","a","joyful","N");
INSERT INTO english_lemma VALUES ("a#01313944","a","jubilant","N");
INSERT INTO english_lemma VALUES ("a#01314056","a","gala","N");
INSERT INTO english_lemma VALUES ("a#01314056","a","gay","N");
INSERT INTO english_lemma VALUES ("a#01314056","a","festal","N");
INSERT INTO english_lemma VALUES ("a#01314056","a","festive","N");
INSERT INTO english_lemma VALUES ("a#01314056","a","merry","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","gay","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","jocund","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","jolly","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","jovial","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","merry","N");
INSERT INTO english_lemma VALUES ("a#01314288","a","mirthful","N");
INSERT INTO english_lemma VALUES ("a#01314685","a","joyless","N");
INSERT INTO english_lemma VALUES ("a#01314939","a","funereal","N");
INSERT INTO english_lemma VALUES ("a#01314939","a","sepulchral","N");
INSERT INTO english_lemma VALUES ("a#01315096","a","mirthless","N");
INSERT INTO english_lemma VALUES ("a#01315096","a","unamused","N");
INSERT INTO english_lemma VALUES ("a#01315176","a","unsmiling","N");
INSERT INTO english_lemma VALUES ("a#01315243","a","juicy","N");
INSERT INTO english_lemma VALUES ("a#01315344","a","lush","N");
INSERT INTO english_lemma VALUES ("a#01315344","a","succulent","N");
INSERT INTO english_lemma VALUES ("a#01315504","a","sappy","N");
INSERT INTO english_lemma VALUES ("a#01315616","a","juiceless","N");
INSERT INTO english_lemma VALUES ("a#01315703","a","sapless","N");
INSERT INTO english_lemma VALUES ("a#01315875","a","just","N");
INSERT INTO english_lemma VALUES ("a#01316247","a","conscionable","N");
INSERT INTO english_lemma VALUES ("a#01316335","a","fitting","N");
INSERT INTO english_lemma VALUES ("a#01316335","a","meet","N");
INSERT INTO english_lemma VALUES ("a#01316429","a","retributive","N");
INSERT INTO english_lemma VALUES ("a#01316429","a","retributory","N");
INSERT INTO english_lemma VALUES ("a#01316585","a","rightful","N");
INSERT INTO english_lemma VALUES ("a#01316682","a","unjust","N");
INSERT INTO english_lemma VALUES ("a#01316938","a","actionable","N");
INSERT INTO english_lemma VALUES ("a#01317065","a","wrongful","N");
INSERT INTO english_lemma VALUES ("a#01317175","a","merited","N");
INSERT INTO english_lemma VALUES ("a#01317331","a","condign","N");
INSERT INTO english_lemma VALUES ("a#01317470","a","deserved","N");
INSERT INTO english_lemma VALUES ("a#01317470","a","due","N");
INSERT INTO english_lemma VALUES ("a#01317606","a","earned","N");
INSERT INTO english_lemma VALUES ("a#01317705","a","unmerited","N");
INSERT INTO english_lemma VALUES ("a#01317861","a","gratuitous","N");
INSERT INTO english_lemma VALUES ("a#01317954","a","undeserved","N");
INSERT INTO english_lemma VALUES ("a#01317954","a","unearned","N");
INSERT INTO english_lemma VALUES ("a#01318088","a","keyed","N");
INSERT INTO english_lemma VALUES ("a#01318230","a","keyless","N");
INSERT INTO english_lemma VALUES ("a#01318368","a","kind","N");
INSERT INTO english_lemma VALUES ("a#01318851","a","benignant","N");
INSERT INTO english_lemma VALUES ("a#01318851","a","gracious","N");
INSERT INTO english_lemma VALUES ("a#01319020","a","benign","N");
INSERT INTO english_lemma VALUES ("a#01319150","a","charitable","N");
INSERT INTO english_lemma VALUES ("a#01319150","a","kindly","N");
INSERT INTO english_lemma VALUES ("a#01319150","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#01319381","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01319594","a","kindhearted","N");
INSERT INTO english_lemma VALUES ("a#01319744","a","unkind","N");
INSERT INTO english_lemma VALUES ("a#01320002","a","cutting","N");
INSERT INTO english_lemma VALUES ("a#01320002","a","edged","N");
INSERT INTO english_lemma VALUES ("a#01320002","a","stinging","N");
INSERT INTO english_lemma VALUES ("a#01320181","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#01320313","a","hurtful","N");
INSERT INTO english_lemma VALUES ("a#01320413","a","unkindly","N");
INSERT INTO english_lemma VALUES ("a#01320413","a","unsympathetic","N");
INSERT INTO english_lemma VALUES ("a#01320533","a","known","N");
INSERT INTO english_lemma VALUES ("a#01320905","a","best-known","N");
INSERT INTO english_lemma VALUES ("a#01321048","a","better-known","N");
INSERT INTO english_lemma VALUES ("a#01321048","a","better_known","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","celebrated","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","famed","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","far-famed","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","famous","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","illustrious","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","notable","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","noted","N");
INSERT INTO english_lemma VALUES ("a#01321211","a","renowned","N");
INSERT INTO english_lemma VALUES ("a#01321498","a","identified","N");
INSERT INTO english_lemma VALUES ("a#01321645","a","legendary","N");
INSERT INTO english_lemma VALUES ("a#01321812","a","proverbial","N");
INSERT INTO english_lemma VALUES ("a#01321996","a","well-known","N");
INSERT INTO english_lemma VALUES ("a#01321996","a","well_known","N");
INSERT INTO english_lemma VALUES ("a#01322204","a","unknown","N");
INSERT INTO english_lemma VALUES ("a#01322531","a","chartless","N");
INSERT INTO english_lemma VALUES ("a#01322531","a","uncharted","N");
INSERT INTO english_lemma VALUES ("a#01322531","a","unmapped","N");
INSERT INTO english_lemma VALUES ("a#01322681","a","unbeknown","N");
INSERT INTO english_lemma VALUES ("a#01322681","a","unbeknownst","N");
INSERT INTO english_lemma VALUES ("a#01322914","a","undiagnosed","N");
INSERT INTO english_lemma VALUES ("a#01323012","a","undiscovered","N");
INSERT INTO english_lemma VALUES ("a#01323012","a","unexplored","N");
INSERT INTO english_lemma VALUES ("a#01323126","a","unheard-of","N");
INSERT INTO english_lemma VALUES ("a#01323281","a","unidentified","N");
INSERT INTO english_lemma VALUES ("a#01323411","a","transcendent","N");
INSERT INTO english_lemma VALUES ("a#01323411","a","unknowable","N");
INSERT INTO english_lemma VALUES ("a#01323759","a","understood","N");
INSERT INTO english_lemma VALUES ("a#01323969","a","appreciated","N");
INSERT INTO english_lemma VALUES ("a#01323969","a","apprehanded","N");
INSERT INTO english_lemma VALUES ("a#01323969","a","comprehended","N");
INSERT INTO english_lemma VALUES ("a#01324211","a","interpreted","N");
INSERT INTO english_lemma VALUES ("a#01324211","a","taken","N");
INSERT INTO english_lemma VALUES ("a#01324418","a","ununderstood","N");
INSERT INTO english_lemma VALUES ("a#01324656","a","misunderstood","N");
INSERT INTO english_lemma VALUES ("a#01324791","a","uncomprehended","N");
INSERT INTO english_lemma VALUES ("a#01324901","a","undigested","N");
INSERT INTO english_lemma VALUES ("a#01325102","a","ungrasped","N");
INSERT INTO english_lemma VALUES ("a#01325245","a","labeled","N");
INSERT INTO english_lemma VALUES ("a#01325245","a","labelled","N");
INSERT INTO english_lemma VALUES ("a#01325245","a","tagged","N");
INSERT INTO english_lemma VALUES ("a#01325384","a","unlabeled","N");
INSERT INTO english_lemma VALUES ("a#01325384","a","unlabelled","N");
INSERT INTO english_lemma VALUES ("a#01325384","a","untagged","N");
INSERT INTO english_lemma VALUES ("a#01325528","a","lamented","N");
INSERT INTO english_lemma VALUES ("a#01325667","a","unlamented","N");
INSERT INTO english_lemma VALUES ("a#01325667","a","unmourned","N");
INSERT INTO english_lemma VALUES ("a#01325807","a","land","N");
INSERT INTO english_lemma VALUES ("a#01325985","a","onshore","N");
INSERT INTO english_lemma VALUES ("a#01326087","a","overland","N");
INSERT INTO english_lemma VALUES ("a#01326236","a","sea","N");
INSERT INTO english_lemma VALUES ("a#01326542","a","deep-sea","N");
INSERT INTO english_lemma VALUES ("a#01326690","a","oceangoing","N");
INSERT INTO english_lemma VALUES ("a#01326690","a","seafaring","N");
INSERT INTO english_lemma VALUES ("a#01326690","a","seagoing","N");
INSERT INTO english_lemma VALUES ("a#01326812","a","oceanic","N");
INSERT INTO english_lemma VALUES ("a#01326938","a","offshore","N");
INSERT INTO english_lemma VALUES ("a#01327049","a","oversea","N");
INSERT INTO english_lemma VALUES ("a#01327049","a","overseas","N");
INSERT INTO english_lemma VALUES ("a#01327191","a","shipboard","N");
INSERT INTO english_lemma VALUES ("a#01327329","a","suboceanic","N");
INSERT INTO english_lemma VALUES ("a#01327329","a","subocean","N");
INSERT INTO english_lemma VALUES ("a#01327490","a","air","N");
INSERT INTO english_lemma VALUES ("a#01327728","a","aerial","N");
INSERT INTO english_lemma VALUES ("a#01327942","a","aerial","N");
INSERT INTO english_lemma VALUES ("a#01328052","a","aerial","N");
INSERT INTO english_lemma VALUES ("a#01328211","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01328403","a","laureled","N");
INSERT INTO english_lemma VALUES ("a#01328403","a","laurelled","N");
INSERT INTO english_lemma VALUES ("a#01328403","a","crowned","N");
INSERT INTO english_lemma VALUES ("a#01328533","a","unlaureled","N");
INSERT INTO english_lemma VALUES ("a#01328533","a","unlaurelled","N");
INSERT INTO english_lemma VALUES ("a#01328712","a","large","N");
INSERT INTO english_lemma VALUES ("a#01328712","a","big","N");
INSERT INTO english_lemma VALUES ("a#01329930","a","ample","N");
INSERT INTO english_lemma VALUES ("a#01329930","a","sizable","N");
INSERT INTO english_lemma VALUES ("a#01329930","a","sizeable","N");
INSERT INTO english_lemma VALUES ("a#01330082","a","astronomic","N");
INSERT INTO english_lemma VALUES ("a#01330082","a","astronomical","N");
INSERT INTO english_lemma VALUES ("a#01330082","a","galactic","N");
INSERT INTO english_lemma VALUES ("a#01330184","a","banner","N");
INSERT INTO english_lemma VALUES ("a#01330301","a","bigger","N");
INSERT INTO english_lemma VALUES ("a#01330301","a","larger","N");
INSERT INTO english_lemma VALUES ("a#01330402","a","biggest","N");
INSERT INTO english_lemma VALUES ("a#01330402","a","greatest","N");
INSERT INTO english_lemma VALUES ("a#01330402","a","largest","N");
INSERT INTO english_lemma VALUES ("a#01330522","a","biggish","N");
INSERT INTO english_lemma VALUES ("a#01330522","a","largish","N");
INSERT INTO english_lemma VALUES ("a#01330600","a","blown-up","N");
INSERT INTO english_lemma VALUES ("a#01330600","a","enlarged","N");
INSERT INTO english_lemma VALUES ("a#01330746","a","bouffant","N");
INSERT INTO english_lemma VALUES ("a#01330746","a","puffy","N");
INSERT INTO english_lemma VALUES ("a#01330877","a","broad","N");
INSERT INTO english_lemma VALUES ("a#01330877","a","spacious","N");
INSERT INTO english_lemma VALUES ("a#01330877","a","wide","N");
INSERT INTO english_lemma VALUES ("a#01331049","a","bulky","N");
INSERT INTO english_lemma VALUES ("a#01331129","a","capacious","N");
INSERT INTO english_lemma VALUES ("a#01331233","a","colossal","N");
INSERT INTO english_lemma VALUES ("a#01331233","a","prodigious","N");
INSERT INTO english_lemma VALUES ("a#01331233","a","stupendous","N");
INSERT INTO english_lemma VALUES ("a#01331513","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01331616","a","double","N");
INSERT INTO english_lemma VALUES ("a#01331722","a","enormous","N");
INSERT INTO english_lemma VALUES ("a#01331722","a","tremendous","N");
INSERT INTO english_lemma VALUES ("a#01332088","a","cosmic","N");
INSERT INTO english_lemma VALUES ("a#01332180","a","elephantine","N");
INSERT INTO english_lemma VALUES ("a#01332180","a","gargantuan","N");
INSERT INTO english_lemma VALUES ("a#01332180","a","giant","N");
INSERT INTO english_lemma VALUES ("a#01332180","a","jumbo","N");
INSERT INTO english_lemma VALUES ("a#01332311","a","epic","N");
INSERT INTO english_lemma VALUES ("a#01332311","a","heroic","N");
INSERT INTO english_lemma VALUES ("a#01332311","a","larger-than-life","N");
INSERT INTO english_lemma VALUES ("a#01332504","a","extensive","N");
INSERT INTO english_lemma VALUES ("a#01332504","a","extended","N");
INSERT INTO english_lemma VALUES ("a#01332672","a","gigantic","N");
INSERT INTO english_lemma VALUES ("a#01332672","a","mammoth","N");
INSERT INTO english_lemma VALUES ("a#01332909","a","great","N");
INSERT INTO english_lemma VALUES ("a#01333157","a","huge","N");
INSERT INTO english_lemma VALUES ("a#01333157","a","immense","N");
INSERT INTO english_lemma VALUES ("a#01333157","a","vast","N");
INSERT INTO english_lemma VALUES ("a#01333669","a","hulking","N");
INSERT INTO english_lemma VALUES ("a#01333669","a","hulky","N");
INSERT INTO english_lemma VALUES ("a#01333811","a","humongous","N");
INSERT INTO english_lemma VALUES ("a#01333811","a","thumping","N");
INSERT INTO english_lemma VALUES ("a#01333811","a","whopping","N");
INSERT INTO english_lemma VALUES ("a#01333811","a","walloping","N");
INSERT INTO english_lemma VALUES ("a#01333948","a","king-size","N");
INSERT INTO english_lemma VALUES ("a#01333948","a","king-sized","N");
INSERT INTO english_lemma VALUES ("a#01334047","a","large-scale","N");
INSERT INTO english_lemma VALUES ("a#01334171","a","large-scale","N");
INSERT INTO english_lemma VALUES ("a#01334284","a","life-size","N");
INSERT INTO english_lemma VALUES ("a#01334284","a","life-sized","N");
INSERT INTO english_lemma VALUES ("a#01334284","a","full-size","N");
INSERT INTO english_lemma VALUES ("a#01334427","a","macro","N");
INSERT INTO english_lemma VALUES ("a#01334595","a","man-sized","N");
INSERT INTO english_lemma VALUES ("a#01334723","a","massive","N");
INSERT INTO english_lemma VALUES ("a#01334723","a","monolithic","N");
INSERT INTO english_lemma VALUES ("a#01334723","a","monumental","N");
INSERT INTO english_lemma VALUES ("a#01334968","a","massive","N");
INSERT INTO english_lemma VALUES ("a#01335151","a","monstrous","N");
INSERT INTO english_lemma VALUES ("a#01335223","a","mountainous","N");
INSERT INTO english_lemma VALUES ("a#01335370","a","outsize","N");
INSERT INTO english_lemma VALUES ("a#01335370","a","outsized","N");
INSERT INTO english_lemma VALUES ("a#01335370","a","oversize","N");
INSERT INTO english_lemma VALUES ("a#01335370","a","oversized","N");
INSERT INTO english_lemma VALUES ("a#01335489","a","overlarge","N");
INSERT INTO english_lemma VALUES ("a#01335489","a","too_large","N");
INSERT INTO english_lemma VALUES ("a#01335574","a","plumping","N");
INSERT INTO english_lemma VALUES ("a#01335703","a","queen-size","N");
INSERT INTO english_lemma VALUES ("a#01335703","a","queen-sized","N");
INSERT INTO english_lemma VALUES ("a#01335846","a","rangy","N");
INSERT INTO english_lemma VALUES ("a#01335929","a","super","N");
INSERT INTO english_lemma VALUES ("a#01336024","a","titanic","N");
INSERT INTO english_lemma VALUES ("a#01336101","a","voluminous","N");
INSERT INTO english_lemma VALUES ("a#01336204","a","whacking","N");
INSERT INTO english_lemma VALUES ("a#01336329","a","wide-ranging","N");
INSERT INTO english_lemma VALUES ("a#01336443","a","small","N");
INSERT INTO english_lemma VALUES ("a#01336443","a","little","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","bantam","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","diminutive","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","lilliputian","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","midget","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","petite","N");
INSERT INTO english_lemma VALUES ("a#01337063","a","tiny","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","bitty","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","bittie","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","teensy","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","teentsy","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","teeny","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","wee","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","weeny","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","weensy","N");
INSERT INTO english_lemma VALUES ("a#01337271","a","teensy-weensy","N");
INSERT INTO english_lemma VALUES ("a#01337438","a","dinky","N");
INSERT INTO english_lemma VALUES ("a#01337558","a","dwarf","N");
INSERT INTO english_lemma VALUES ("a#01337558","a","dwarfish","N");
INSERT INTO english_lemma VALUES ("a#01337665","a","elfin","N");
INSERT INTO english_lemma VALUES ("a#01337665","a","elflike","N");
INSERT INTO english_lemma VALUES ("a#01337835","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01337930","a","gnomish","N");
INSERT INTO english_lemma VALUES ("a#01338016","a","half-size","N");
INSERT INTO english_lemma VALUES ("a#01338102","a","infinitesimal","N");
INSERT INTO english_lemma VALUES ("a#01338102","a","minute","N");
INSERT INTO english_lemma VALUES ("a#01338102","a","microscopic","N");
INSERT INTO english_lemma VALUES ("a#01338296","a","least","N");
INSERT INTO english_lemma VALUES ("a#01338296","a","littlest","N");
INSERT INTO english_lemma VALUES ("a#01338296","a","smallest","N");
INSERT INTO english_lemma VALUES ("a#01338439","a","lesser","N");
INSERT INTO english_lemma VALUES ("a#01338580","a","micro","N");
INSERT INTO english_lemma VALUES ("a#01338679","a","miniature","N");
INSERT INTO english_lemma VALUES ("a#01338784","a","minuscule","N");
INSERT INTO english_lemma VALUES ("a#01338784","a","miniscule","N");
INSERT INTO english_lemma VALUES ("a#01338920","a","puny","N");
INSERT INTO english_lemma VALUES ("a#01338920","a","runty","N");
INSERT INTO english_lemma VALUES ("a#01338920","a","shrimpy","N");
INSERT INTO english_lemma VALUES ("a#01339034","a","slender","N");
INSERT INTO english_lemma VALUES ("a#01339034","a","slim","N");
INSERT INTO english_lemma VALUES ("a#01339176","a","smaller","N");
INSERT INTO english_lemma VALUES ("a#01339176","a","littler","N");
INSERT INTO english_lemma VALUES ("a#01339282","a","smallish","N");
INSERT INTO english_lemma VALUES ("a#01339349","a","small-scale","N");
INSERT INTO english_lemma VALUES ("a#01339483","a","undersize","N");
INSERT INTO english_lemma VALUES ("a#01339483","a","undersized","N");
INSERT INTO english_lemma VALUES ("a#01339584","a","greater","N");
INSERT INTO english_lemma VALUES ("a#01339742","a","lesser","N");
INSERT INTO english_lemma VALUES ("a#01339871","a","lawful","N");
INSERT INTO english_lemma VALUES ("a#01340057","a","law-abiding","N");
INSERT INTO english_lemma VALUES ("a#01340057","a","observant","N");
INSERT INTO english_lemma VALUES ("a#01340247","a","unlawful","N");
INSERT INTO english_lemma VALUES ("a#01340515","a","lawless","N");
INSERT INTO english_lemma VALUES ("a#01340515","a","outlaw","N");
INSERT INTO english_lemma VALUES ("a#01340649","a","open","N");
INSERT INTO english_lemma VALUES ("a#01340649","a","wide-open","N");
INSERT INTO english_lemma VALUES ("a#01340649","a","lawless","N");
INSERT INTO english_lemma VALUES ("a#01340759","a","wrongful","N");
INSERT INTO english_lemma VALUES ("a#01340913","a","leaded","N");
INSERT INTO english_lemma VALUES ("a#01341044","a","antiknock","N");
INSERT INTO english_lemma VALUES ("a#01341162","a","unleaded","N");
INSERT INTO english_lemma VALUES ("a#01341162","a","leadless","N");
INSERT INTO english_lemma VALUES ("a#01341288","a","lead-free","N");
INSERT INTO english_lemma VALUES ("a#01341288","a","nonleaded","N");
INSERT INTO english_lemma VALUES ("a#01341422","a","leaky","N");
INSERT INTO english_lemma VALUES ("a#01341651","a","drafty","N");
INSERT INTO english_lemma VALUES ("a#01341651","a","draughty","N");
INSERT INTO english_lemma VALUES ("a#01341727","a","drippy","N");
INSERT INTO english_lemma VALUES ("a#01341815","a","oozing","N");
INSERT INTO english_lemma VALUES ("a#01341815","a","oozy","N");
INSERT INTO english_lemma VALUES ("a#01341815","a","seeping","N");
INSERT INTO english_lemma VALUES ("a#01341903","a","holey","N");
INSERT INTO english_lemma VALUES ("a#01341903","a","porous","N");
INSERT INTO english_lemma VALUES ("a#01342068","a","tight","N");
INSERT INTO english_lemma VALUES ("a#01342379","a","airtight","N");
INSERT INTO english_lemma VALUES ("a#01342468","a","hermetic","N");
INSERT INTO english_lemma VALUES ("a#01342561","a","rainproof","N");
INSERT INTO english_lemma VALUES ("a#01342561","a","waterproof","N");
INSERT INTO english_lemma VALUES ("a#01342561","a","waterproofed","N");
INSERT INTO english_lemma VALUES ("a#01342680","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#01342782","a","snug","N");
INSERT INTO english_lemma VALUES ("a#01342903","a","watertight","N");
INSERT INTO english_lemma VALUES ("a#01342996","a","caulked","N");
INSERT INTO english_lemma VALUES ("a#01343137","a","chinked","N");
INSERT INTO english_lemma VALUES ("a#01343137","a","stopped-up","N");
INSERT INTO english_lemma VALUES ("a#01343232","a","weather-stripped","N");
INSERT INTO english_lemma VALUES ("a#01343339","a","uncaulked","N");
INSERT INTO english_lemma VALUES ("a#01343416","a","leavened","N");
INSERT INTO english_lemma VALUES ("a#01343671","a","light","N");
INSERT INTO english_lemma VALUES ("a#01343788","a","raised","N");
INSERT INTO english_lemma VALUES ("a#01343884","a","sourdough","N");
INSERT INTO english_lemma VALUES ("a#01344009","a","unleavened","N");
INSERT INTO english_lemma VALUES ("a#01344165","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01344165","a","unraised","N");
INSERT INTO english_lemma VALUES ("a#01344301","a","leeward","N");
INSERT INTO english_lemma VALUES ("a#01344440","a","downwind","N");
INSERT INTO english_lemma VALUES ("a#01344440","a","lee","N");
INSERT INTO english_lemma VALUES ("a#01344539","a","windward","N");
INSERT INTO english_lemma VALUES ("a#01344667","a","upwind","N");
INSERT INTO english_lemma VALUES ("a#01344667","a","weather","N");
INSERT INTO english_lemma VALUES ("a#01344765","a","legal","N");
INSERT INTO english_lemma VALUES ("a#01345079","a","eligible","N");
INSERT INTO english_lemma VALUES ("a#01345200","a","judicial","N");
INSERT INTO english_lemma VALUES ("a#01345326","a","jural","N");
INSERT INTO english_lemma VALUES ("a#01345326","a","juristic","N");
INSERT INTO english_lemma VALUES ("a#01345445","a","lawful","N");
INSERT INTO english_lemma VALUES ("a#01345445","a","legitimate","N");
INSERT INTO english_lemma VALUES ("a#01345445","a","licit","N");
INSERT INTO english_lemma VALUES ("a#01345598","a","ratified","N");
INSERT INTO english_lemma VALUES ("a#01345598","a","sanctioned","N");
INSERT INTO english_lemma VALUES ("a#01345717","a","statutory","N");
INSERT INTO english_lemma VALUES ("a#01345919","a","sub_judice","N");
INSERT INTO english_lemma VALUES ("a#01346039","a","illegal","N");
INSERT INTO english_lemma VALUES ("a#01346510","a","amerciable","N");
INSERT INTO english_lemma VALUES ("a#01346629","a","banned","N");
INSERT INTO english_lemma VALUES ("a#01346629","a","prohibited","N");
INSERT INTO english_lemma VALUES ("a#01346711","a","bootleg","N");
INSERT INTO english_lemma VALUES ("a#01346711","a","black","N");
INSERT INTO english_lemma VALUES ("a#01346711","a","black-market","N");
INSERT INTO english_lemma VALUES ("a#01346711","a","contraband","N");
INSERT INTO english_lemma VALUES ("a#01346711","a","smuggled","N");
INSERT INTO english_lemma VALUES ("a#01346875","a","criminal","N");
INSERT INTO english_lemma VALUES ("a#01346875","a","felonious","N");
INSERT INTO english_lemma VALUES ("a#01347052","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#01347052","a","ill-gotten","N");
INSERT INTO english_lemma VALUES ("a#01347191","a","embezzled","N");
INSERT INTO english_lemma VALUES ("a#01347191","a","misappropriated","N");
INSERT INTO english_lemma VALUES ("a#01347356","a","extrajudicial","N");
INSERT INTO english_lemma VALUES ("a#01347509","a","extralegal","N");
INSERT INTO english_lemma VALUES ("a#01347509","a","nonlegal","N");
INSERT INTO english_lemma VALUES ("a#01347672","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01347792","a","illegitimate","N");
INSERT INTO english_lemma VALUES ("a#01347792","a","illicit","N");
INSERT INTO english_lemma VALUES ("a#01347792","a","outlaw","N");
INSERT INTO english_lemma VALUES ("a#01347792","a","outlawed","N");
INSERT INTO english_lemma VALUES ("a#01347792","a","unlawful","N");
INSERT INTO english_lemma VALUES ("a#01348020","a","ineligible","N");
INSERT INTO english_lemma VALUES ("a#01348163","a","misbranded","N");
INSERT INTO english_lemma VALUES ("a#01348163","a","mislabeled","N");
INSERT INTO english_lemma VALUES ("a#01348338","a","penal","N");
INSERT INTO english_lemma VALUES ("a#01348338","a","punishable","N");
INSERT INTO english_lemma VALUES ("a#01348450","a","under-the-counter","N");
INSERT INTO english_lemma VALUES ("a#01348551","a","unratified","N");
INSERT INTO english_lemma VALUES ("a#01348671","a","legible","N");
INSERT INTO english_lemma VALUES ("a#01348829","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01348829","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01348978","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01348978","a","decipherable","N");
INSERT INTO english_lemma VALUES ("a#01348978","a","readable","N");
INSERT INTO english_lemma VALUES ("a#01349073","a","illegible","N");
INSERT INTO english_lemma VALUES ("a#01349231","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#01349231","a","foul","N");
INSERT INTO english_lemma VALUES ("a#01349231","a","marked-up","N");
INSERT INTO english_lemma VALUES ("a#01349364","a","indecipherable","N");
INSERT INTO english_lemma VALUES ("a#01349364","a","unclear","N");
INSERT INTO english_lemma VALUES ("a#01349364","a","undecipherable","N");
INSERT INTO english_lemma VALUES ("a#01349364","a","unreadable","N");
INSERT INTO english_lemma VALUES ("a#01349516","a","deciphered","N");
INSERT INTO english_lemma VALUES ("a#01349620","a","undeciphered","N");
INSERT INTO english_lemma VALUES ("a#01349727","a","biological","N");
INSERT INTO english_lemma VALUES ("a#01349861","a","begotten","N");
INSERT INTO english_lemma VALUES ("a#01349983","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01350104","a","adoptive","N");
INSERT INTO english_lemma VALUES ("a#01350259","a","adopted","N");
INSERT INTO english_lemma VALUES ("a#01350379","a","foster","N");
INSERT INTO english_lemma VALUES ("a#01350379","a","surrogate","N");
INSERT INTO english_lemma VALUES ("a#01350601","a","legitimate","N");
INSERT INTO english_lemma VALUES ("a#01350814","a","lawfully-begotten","N");
INSERT INTO english_lemma VALUES ("a#01350922","a","morganatic","N");
INSERT INTO english_lemma VALUES ("a#01350922","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#01351228","a","true","N");
INSERT INTO english_lemma VALUES ("a#01351228","a","lawful","N");
INSERT INTO english_lemma VALUES ("a#01351228","a","rightful","N");
INSERT INTO english_lemma VALUES ("a#01351390","a","illegitimate","N");
INSERT INTO english_lemma VALUES ("a#01351663","a","adulterine","N");
INSERT INTO english_lemma VALUES ("a#01351741","a","base","N");
INSERT INTO english_lemma VALUES ("a#01351741","a","baseborn","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","bastard","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","bastardly","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","misbegot","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","misbegotten","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01351825","a","spurious","N");
INSERT INTO english_lemma VALUES ("a#01352056","a","fatherless","N");
INSERT INTO english_lemma VALUES ("a#01352161","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#01352342","a","unlawful","N");
INSERT INTO english_lemma VALUES ("a#01352342","a","wrongful","N");
INSERT INTO english_lemma VALUES ("a#01352478","a","leptorrhine","N");
INSERT INTO english_lemma VALUES ("a#01352478","a","leptorhine","N");
INSERT INTO english_lemma VALUES ("a#01352478","a","leptorrhinian","N");
INSERT INTO english_lemma VALUES ("a#01352478","a","leptorrhinic","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","platyrrhine","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","platyrrhinian","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","platyrhine","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","platyrhinian","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","platyrrhinic","N");
INSERT INTO english_lemma VALUES ("a#01352605","a","broadnosed","N");
INSERT INTO english_lemma VALUES ("a#01352767","a","leptosporangiate","N");
INSERT INTO english_lemma VALUES ("a#01352925","a","eusporangiate","N");
INSERT INTO english_lemma VALUES ("a#01353127","a","like","N");
INSERT INTO english_lemma VALUES ("a#01353127","a","similar","N");
INSERT INTO english_lemma VALUES ("a#01353546","a","ish","N");
INSERT INTO english_lemma VALUES ("a#01353546","a","ly","N");
INSERT INTO english_lemma VALUES ("a#01353546","a","y","N");
INSERT INTO english_lemma VALUES ("a#01353831","a","like-minded","N");
INSERT INTO english_lemma VALUES ("a#01353913","a","suchlike","N");
INSERT INTO english_lemma VALUES ("a#01354054","a","unlike","N");
INSERT INTO english_lemma VALUES ("a#01354054","a","dissimilar","N");
INSERT INTO english_lemma VALUES ("a#01354054","a","different","N");
INSERT INTO english_lemma VALUES ("a#01354252","a","alike","N");
INSERT INTO english_lemma VALUES ("a#01354252","a","similar","N");
INSERT INTO english_lemma VALUES ("a#01354252","a","like","N");
INSERT INTO english_lemma VALUES ("a#01354496","a","unalike","N");
INSERT INTO english_lemma VALUES ("a#01354496","a","dissimilar","N");
INSERT INTO english_lemma VALUES ("a#01354638","a","like","N");
INSERT INTO english_lemma VALUES ("a#01354638","a","equal","N");
INSERT INTO english_lemma VALUES ("a#01354638","a","equivalent","N");
INSERT INTO english_lemma VALUES ("a#01354638","a","same","N");
INSERT INTO english_lemma VALUES ("a#01354886","a","unlike","N");
INSERT INTO english_lemma VALUES ("a#01354886","a","unequal","N");
INSERT INTO english_lemma VALUES ("a#01355038","a","likely","N");
INSERT INTO english_lemma VALUES ("a#01355488","a","apt","N");
INSERT INTO english_lemma VALUES ("a#01355488","a","liable","N");
INSERT INTO english_lemma VALUES ("a#01355667","a","probable","N");
INSERT INTO english_lemma VALUES ("a#01355801","a","promising","N");
INSERT INTO english_lemma VALUES ("a#01355930","a","unlikely","N");
INSERT INTO english_lemma VALUES ("a#01356217","a","farfetched","N");
INSERT INTO english_lemma VALUES ("a#01356217","a","implausible","N");
INSERT INTO english_lemma VALUES ("a#01356372","a","last","N");
INSERT INTO english_lemma VALUES ("a#01356544","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01356544","a","remote","N");
INSERT INTO english_lemma VALUES ("a#01356660","a","probable","N");
INSERT INTO english_lemma VALUES ("a#01356660","a","likely","N");
INSERT INTO english_lemma VALUES ("a#01356660","a","plausible","N");
INSERT INTO english_lemma VALUES ("a#01356908","a","equiprobable","N");
INSERT INTO english_lemma VALUES ("a#01356983","a","presumed","N");
INSERT INTO english_lemma VALUES ("a#01357137","a","presumptive","N");
INSERT INTO english_lemma VALUES ("a#01357289","a","verisimilar","N");
INSERT INTO english_lemma VALUES ("a#01357397","a","improbable","N");
INSERT INTO english_lemma VALUES ("a#01357397","a","unlikely","N");
INSERT INTO english_lemma VALUES ("a#01357609","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#01357722","a","limbed","N");
INSERT INTO english_lemma VALUES ("a#01357722","a","boughed","N");
INSERT INTO english_lemma VALUES ("a#01357918","a","sharp-limbed","N");
INSERT INTO english_lemma VALUES ("a#01357995","a","limbless","N");
INSERT INTO english_lemma VALUES ("a#01357995","a","boughless","N");
INSERT INTO english_lemma VALUES ("a#01358077","a","limited","N");
INSERT INTO english_lemma VALUES ("a#01358311","a","constricted","N");
INSERT INTO english_lemma VALUES ("a#01358453","a","controlled","N");
INSERT INTO english_lemma VALUES ("a#01358453","a","restricted","N");
INSERT INTO english_lemma VALUES ("a#01358565","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01358565","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01358565","a","small","N");
INSERT INTO english_lemma VALUES ("a#01358565","a","small-scale","N");
INSERT INTO english_lemma VALUES ("a#01358755","a","narrow","N");
INSERT INTO english_lemma VALUES ("a#01358862","a","unlimited","N");
INSERT INTO english_lemma VALUES ("a#01358862","a","limitless","N");
INSERT INTO english_lemma VALUES ("a#01359156","a","bottomless","N");
INSERT INTO english_lemma VALUES ("a#01359302","a","oceanic","N");
INSERT INTO english_lemma VALUES ("a#01359458","a","untrammeled","N");
INSERT INTO english_lemma VALUES ("a#01359458","a","untrammelled","N");
INSERT INTO english_lemma VALUES ("a#01359711","a","lineal","N");
INSERT INTO english_lemma VALUES ("a#01359711","a","direct","N");
INSERT INTO english_lemma VALUES ("a#01359994","a","matrilineal","N");
INSERT INTO english_lemma VALUES ("a#01359994","a","matrilinear","N");
INSERT INTO english_lemma VALUES ("a#01360144","a","patrilineal","N");
INSERT INTO english_lemma VALUES ("a#01360144","a","patrilinear","N");
INSERT INTO english_lemma VALUES ("a#01360290","a","unilateral","N");
INSERT INTO english_lemma VALUES ("a#01360290","a","unilateralist","N");
INSERT INTO english_lemma VALUES ("a#01360429","a","collateral","N");
INSERT INTO english_lemma VALUES ("a#01360429","a","indirect","N");
INSERT INTO english_lemma VALUES ("a#01360429","a","oblique","N");
INSERT INTO english_lemma VALUES ("a#01360662","a","linear","N");
INSERT INTO english_lemma VALUES ("a#01360662","a","additive","N");
INSERT INTO english_lemma VALUES ("a#01360779","a","bilinear","N");
INSERT INTO english_lemma VALUES ("a#01360891","a","nonlinear","N");
INSERT INTO english_lemma VALUES ("a#01360978","a","lined","N");
INSERT INTO english_lemma VALUES ("a#01361132","a","unlined","N");
INSERT INTO english_lemma VALUES ("a#01361239","a","listed","N");
INSERT INTO english_lemma VALUES ("a#01361355","a","catalogued","N");
INSERT INTO english_lemma VALUES ("a#01361434","a","recorded","N");
INSERT INTO english_lemma VALUES ("a#01361543","a","traded","N");
INSERT INTO english_lemma VALUES ("a#01361647","a","unlisted","N");
INSERT INTO english_lemma VALUES ("a#01361801","a","ex-directory","N");
INSERT INTO english_lemma VALUES ("a#01361801","a","not_listed","N");
INSERT INTO english_lemma VALUES ("a#01361968","a","not_traded","N");
INSERT INTO english_lemma VALUES ("a#01362090","a","over-the-counter","N");
INSERT INTO english_lemma VALUES ("a#01362226","a","literal","N");
INSERT INTO english_lemma VALUES ("a#01362408","a","denotative","N");
INSERT INTO english_lemma VALUES ("a#01362408","a","explicit","N");
INSERT INTO english_lemma VALUES ("a#01362532","a","figurative","N");
INSERT INTO english_lemma VALUES ("a#01362532","a","nonliteral","N");
INSERT INTO english_lemma VALUES ("a#01362845","a","analogical","N");
INSERT INTO english_lemma VALUES ("a#01362985","a","extended","N");
INSERT INTO english_lemma VALUES ("a#01363131","a","metaphorical","N");
INSERT INTO english_lemma VALUES ("a#01363131","a","metaphoric","N");
INSERT INTO english_lemma VALUES ("a#01363310","a","metonymic","N");
INSERT INTO english_lemma VALUES ("a#01363310","a","metonymical","N");
INSERT INTO english_lemma VALUES ("a#01363594","a","poetic","N");
INSERT INTO english_lemma VALUES ("a#01363727","a","synecdochic","N");
INSERT INTO english_lemma VALUES ("a#01363727","a","synecdochical","N");
INSERT INTO english_lemma VALUES ("a#01364102","a","tropical","N");
INSERT INTO english_lemma VALUES ("a#01364254","a","literate","N");
INSERT INTO english_lemma VALUES ("a#01364439","a","belletristic","N");
INSERT INTO english_lemma VALUES ("a#01364558","a","lettered","N");
INSERT INTO english_lemma VALUES ("a#01364640","a","literary","N");
INSERT INTO english_lemma VALUES ("a#01364640","a","well-written","N");
INSERT INTO english_lemma VALUES ("a#01364760","a","illiterate","N");
INSERT INTO english_lemma VALUES ("a#01364968","a","analphabetic","N");
INSERT INTO english_lemma VALUES ("a#01364968","a","unlettered","N");
INSERT INTO english_lemma VALUES ("a#01365143","a","functionally_illiterate","N");
INSERT INTO english_lemma VALUES ("a#01365288","a","preliterate","N");
INSERT INTO english_lemma VALUES ("a#01365399","a","semiliterate","N");
INSERT INTO english_lemma VALUES ("a#01365513","a","semiliterate","N");
INSERT INTO english_lemma VALUES ("a#01365601","a","live","N");
INSERT INTO english_lemma VALUES ("a#01365601","a","unrecorded","N");
INSERT INTO english_lemma VALUES ("a#01365931","a","unfilmed","N");
INSERT INTO english_lemma VALUES ("a#01365931","a","untaped","N");
INSERT INTO english_lemma VALUES ("a#01366024","a","recorded","N");
INSERT INTO english_lemma VALUES ("a#01366255","a","canned","N");
INSERT INTO english_lemma VALUES ("a#01366255","a","transcribed","N");
INSERT INTO english_lemma VALUES ("a#01366429","a","filmed","N");
INSERT INTO english_lemma VALUES ("a#01366576","a","prerecorded","N");
INSERT INTO english_lemma VALUES ("a#01366677","a","taped","N");
INSERT INTO english_lemma VALUES ("a#01366677","a","tape-recorded","N");
INSERT INTO english_lemma VALUES ("a#01366761","a","livable","N");
INSERT INTO english_lemma VALUES ("a#01366761","a","liveable","N");
INSERT INTO english_lemma VALUES ("a#01366900","a","habitable","N");
INSERT INTO english_lemma VALUES ("a#01366900","a","inhabitable","N");
INSERT INTO english_lemma VALUES ("a#01367011","a","unlivable","N");
INSERT INTO english_lemma VALUES ("a#01367011","a","unliveable","N");
INSERT INTO english_lemma VALUES ("a#01367169","a","uninhabitable","N");
INSERT INTO english_lemma VALUES ("a#01367251","a","liveried","N");
INSERT INTO english_lemma VALUES ("a#01367366","a","unliveried","N");
INSERT INTO english_lemma VALUES ("a#01367468","a","loaded","N");
INSERT INTO english_lemma VALUES ("a#01367609","a","live","N");
INSERT INTO english_lemma VALUES ("a#01367719","a","undischarged","N");
INSERT INTO english_lemma VALUES ("a#01367719","a","unexploded","N");
INSERT INTO english_lemma VALUES ("a#01367881","a","unloaded","N");
INSERT INTO english_lemma VALUES ("a#01368069","a","blank","N");
INSERT INTO english_lemma VALUES ("a#01368167","a","dud","N");
INSERT INTO english_lemma VALUES ("a#01368313","a","loamy","N");
INSERT INTO english_lemma VALUES ("a#01368430","a","loamless","N");
INSERT INTO english_lemma VALUES ("a#01368524","a","local","N");
INSERT INTO english_lemma VALUES ("a#01368695","a","localized","N");
INSERT INTO english_lemma VALUES ("a#01368862","a","topical","N");
INSERT INTO english_lemma VALUES ("a#01368990","a","general","N");
INSERT INTO english_lemma VALUES ("a#01369160","a","generalized","N");
INSERT INTO english_lemma VALUES ("a#01369273","a","systemic","N");
INSERT INTO english_lemma VALUES ("a#01369375","a","epidemic","N");
INSERT INTO english_lemma VALUES ("a#01369694","a","epiphytotic","N");
INSERT INTO english_lemma VALUES ("a#01369936","a","epizootic","N");
INSERT INTO english_lemma VALUES ("a#01370095","a","pandemic","N");
INSERT INTO english_lemma VALUES ("a#01370222","a","pestilent","N");
INSERT INTO english_lemma VALUES ("a#01370222","a","pestilential","N");
INSERT INTO english_lemma VALUES ("a#01370222","a","plaguelike","N");
INSERT INTO english_lemma VALUES ("a#01370222","a","plaguey","N");
INSERT INTO english_lemma VALUES ("a#01370459","a","endemic","N");
INSERT INTO english_lemma VALUES ("a#01370759","a","gloved","N");
INSERT INTO english_lemma VALUES ("a#01370866","a","gauntleted","N");
INSERT INTO english_lemma VALUES ("a#01370986","a","gloveless","N");
INSERT INTO english_lemma VALUES ("a#01371058","a","hatted","N");
INSERT INTO english_lemma VALUES ("a#01371244","a","turbaned","N");
INSERT INTO english_lemma VALUES ("a#01371315","a","hatless","N");
INSERT INTO english_lemma VALUES ("a#01371449","a","led","N");
INSERT INTO english_lemma VALUES ("a#01371543","a","conducted","N");
INSERT INTO english_lemma VALUES ("a#01371543","a","guided","N");
INSERT INTO english_lemma VALUES ("a#01371712","a","unled","N");
INSERT INTO english_lemma VALUES ("a#01371888","a","leaderless","N");
INSERT INTO english_lemma VALUES ("a#01372010","a","undirected","N");
INSERT INTO english_lemma VALUES ("a#01372010","a","unguided","N");
INSERT INTO english_lemma VALUES ("a#01372208","a","guided","N");
INSERT INTO english_lemma VALUES ("a#01372374","a","radio-controlled","N");
INSERT INTO english_lemma VALUES ("a#01372496","a","target-hunting","N");
INSERT INTO english_lemma VALUES ("a#01372595","a","unguided","N");
INSERT INTO english_lemma VALUES ("a#01372721","a","legged","N");
INSERT INTO english_lemma VALUES ("a#01372894","a","leglike","N");
INSERT INTO english_lemma VALUES ("a#01373006","a","three-legged","N");
INSERT INTO english_lemma VALUES ("a#01373145","a","legless","N");
INSERT INTO english_lemma VALUES ("a#01373247","a","logical","N");
INSERT INTO english_lemma VALUES ("a#01373552","a","dianoetic","N");
INSERT INTO english_lemma VALUES ("a#01373552","a","discursive","N");
INSERT INTO english_lemma VALUES ("a#01373704","a","formal","N");
INSERT INTO english_lemma VALUES ("a#01373792","a","ratiocinative","N");
INSERT INTO english_lemma VALUES ("a#01373905","a","illogical","N");
INSERT INTO english_lemma VALUES ("a#01373905","a","unlogical","N");
INSERT INTO english_lemma VALUES ("a#01374134","a","absurd","N");
INSERT INTO english_lemma VALUES ("a#01374134","a","incongruous","N");
INSERT INTO english_lemma VALUES ("a#01374134","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#01374384","a","inconsequential","N");
INSERT INTO english_lemma VALUES ("a#01374486","a","intuitive","N");
INSERT INTO english_lemma VALUES ("a#01374486","a","nonrational","N");
INSERT INTO english_lemma VALUES ("a#01374624","a","extended","N");
INSERT INTO english_lemma VALUES ("a#01374960","a","outspread","N");
INSERT INTO english_lemma VALUES ("a#01374960","a","spread","N");
INSERT INTO english_lemma VALUES ("a#01375092","a","outstretched","N");
INSERT INTO english_lemma VALUES ("a#01375224","a","rolled_out","N");
INSERT INTO english_lemma VALUES ("a#01375224","a","unrolled","N");
INSERT INTO english_lemma VALUES ("a#01375387","a","sprawled","N");
INSERT INTO english_lemma VALUES ("a#01375387","a","sprawling","N");
INSERT INTO english_lemma VALUES ("a#01375387","a","sprawly","N");
INSERT INTO english_lemma VALUES ("a#01375569","a","spread-eagle","N");
INSERT INTO english_lemma VALUES ("a#01375703","a","stretched","N");
INSERT INTO english_lemma VALUES ("a#01375703","a","stretched_out","N");
INSERT INTO english_lemma VALUES ("a#01375886","a","stretched","N");
INSERT INTO english_lemma VALUES ("a#01376039","a","unextended","N");
INSERT INTO english_lemma VALUES ("a#01376146","a","mini","N");
INSERT INTO english_lemma VALUES ("a#01376332","a","midi","N");
INSERT INTO english_lemma VALUES ("a#01376520","a","maxi","N");
INSERT INTO english_lemma VALUES ("a#01376707","a","long","N");
INSERT INTO english_lemma VALUES ("a#01377185","a","elongate","N");
INSERT INTO english_lemma VALUES ("a#01377185","a","elongated","N");
INSERT INTO english_lemma VALUES ("a#01377396","a","elongated","N");
INSERT INTO english_lemma VALUES ("a#01377396","a","extended","N");
INSERT INTO english_lemma VALUES ("a#01377396","a","lengthened","N");
INSERT INTO english_lemma VALUES ("a#01377396","a","prolonged","N");
INSERT INTO english_lemma VALUES ("a#01377708","a","extendible","N");
INSERT INTO english_lemma VALUES ("a#01377708","a","extendable","N");
INSERT INTO english_lemma VALUES ("a#01377805","a","far","N");
INSERT INTO english_lemma VALUES ("a#01377911","a","in_length","N");
INSERT INTO english_lemma VALUES ("a#01378012","a","lank","N");
INSERT INTO english_lemma VALUES ("a#01378137","a","long-distance","N");
INSERT INTO english_lemma VALUES ("a#01378273","a","longer","N");
INSERT INTO english_lemma VALUES ("a#01378273","a","longest","N");
INSERT INTO english_lemma VALUES ("a#01378511","a","long-range","N");
INSERT INTO english_lemma VALUES ("a#01378640","a","oblong","N");
INSERT INTO english_lemma VALUES ("a#01378772","a","polysyllabic","N");
INSERT INTO english_lemma VALUES ("a#01378772","a","sesquipedalian","N");
INSERT INTO english_lemma VALUES ("a#01378934","a","stretch","N");
INSERT INTO english_lemma VALUES ("a#01379046","a","short","N");
INSERT INTO english_lemma VALUES ("a#01379438","a","abbreviated","N");
INSERT INTO english_lemma VALUES ("a#01379438","a","brief","N");
INSERT INTO english_lemma VALUES ("a#01379573","a","close","N");
INSERT INTO english_lemma VALUES ("a#01379677","a","curtal","N");
INSERT INTO english_lemma VALUES ("a#01379778","a","sawed-off","N");
INSERT INTO english_lemma VALUES ("a#01379778","a","shortened","N");
INSERT INTO english_lemma VALUES ("a#01379921","a","shortish","N");
INSERT INTO english_lemma VALUES ("a#01379990","a","short-range","N");
INSERT INTO english_lemma VALUES ("a#01380118","a","snub","N");
INSERT INTO english_lemma VALUES ("a#01380199","a","stubby","N");
INSERT INTO english_lemma VALUES ("a#01380304","a","telescoped","N");
INSERT INTO english_lemma VALUES ("a#01380304","a","shortened","N");
INSERT INTO english_lemma VALUES ("a#01380602","a","truncate","N");
INSERT INTO english_lemma VALUES ("a#01380602","a","truncated","N");
INSERT INTO english_lemma VALUES ("a#01380813","a","long","N");
INSERT INTO english_lemma VALUES ("a#01381451","a","agelong","N");
INSERT INTO english_lemma VALUES ("a#01381561","a","bimestrial","N");
INSERT INTO english_lemma VALUES ("a#01381653","a","daylong","N");
INSERT INTO english_lemma VALUES ("a#01381736","a","drawn-out","N");
INSERT INTO english_lemma VALUES ("a#01381736","a","extended","N");
INSERT INTO english_lemma VALUES ("a#01381736","a","lengthy","N");
INSERT INTO english_lemma VALUES ("a#01381736","a","prolonged","N");
INSERT INTO english_lemma VALUES ("a#01381736","a","protracted","N");
INSERT INTO english_lemma VALUES ("a#01382041","a","durable","N");
INSERT INTO english_lemma VALUES ("a#01382041","a","lasting","N");
INSERT INTO english_lemma VALUES ("a#01382041","a","long-lasting","N");
INSERT INTO english_lemma VALUES ("a#01382041","a","long-lived","N");
INSERT INTO english_lemma VALUES ("a#01382215","a","endless","N");
INSERT INTO english_lemma VALUES ("a#01382215","a","eternal","N");
INSERT INTO english_lemma VALUES ("a#01382215","a","interminable","N");
INSERT INTO english_lemma VALUES ("a#01382453","a","lifelong","N");
INSERT INTO english_lemma VALUES ("a#01382453","a","womb-to-tomb","N");
INSERT INTO english_lemma VALUES ("a#01382626","a","long-acting","N");
INSERT INTO english_lemma VALUES ("a#01382717","a","long-dated","N");
INSERT INTO english_lemma VALUES ("a#01382860","a","longish","N");
INSERT INTO english_lemma VALUES ("a#01382927","a","longitudinal","N");
INSERT INTO english_lemma VALUES ("a#01383040","a","long-range","N");
INSERT INTO english_lemma VALUES ("a#01383151","a","long-run","N");
INSERT INTO english_lemma VALUES ("a#01383151","a","long-term","N");
INSERT INTO english_lemma VALUES ("a#01383151","a","semipermanent","N");
INSERT INTO english_lemma VALUES ("a#01383422","a","longstanding","N");
INSERT INTO english_lemma VALUES ("a#01383569","a","nightlong","N");
INSERT INTO english_lemma VALUES ("a#01383569","a","overnight","N");
INSERT INTO english_lemma VALUES ("a#01383728","a","perennial","N");
INSERT INTO english_lemma VALUES ("a#01383865","a","yearlong","N");
INSERT INTO english_lemma VALUES ("a#01383972","a","short","N");
INSERT INTO english_lemma VALUES ("a#01384383","a","abbreviated","N");
INSERT INTO english_lemma VALUES ("a#01384383","a","shortened","N");
INSERT INTO english_lemma VALUES ("a#01384383","a","truncated","N");
INSERT INTO english_lemma VALUES ("a#01384633","a","brief","N");
INSERT INTO english_lemma VALUES ("a#01384633","a","little","N");
INSERT INTO english_lemma VALUES ("a#01384763","a","clipped","N");
INSERT INTO english_lemma VALUES ("a#01384886","a","fleeting","N");
INSERT INTO english_lemma VALUES ("a#01384886","a","fugitive","N");
INSERT INTO english_lemma VALUES ("a#01384886","a","momentaneous","N");
INSERT INTO english_lemma VALUES ("a#01384886","a","momentary","N");
INSERT INTO english_lemma VALUES ("a#01385137","a","short_and_sweet","N");
INSERT INTO english_lemma VALUES ("a#01385316","a","short-dated","N");
INSERT INTO english_lemma VALUES ("a#01385459","a","short-range","N");
INSERT INTO english_lemma VALUES ("a#01385568","a","short-run","N");
INSERT INTO english_lemma VALUES ("a#01385568","a","short-term","N");
INSERT INTO english_lemma VALUES ("a#01385748","a","long","N");
INSERT INTO english_lemma VALUES ("a#01385952","a","short","N");
INSERT INTO english_lemma VALUES ("a#01386154","a","long","N");
INSERT INTO english_lemma VALUES ("a#01386331","a","short","N");
INSERT INTO english_lemma VALUES ("a#01386515","a","lengthwise","N");
INSERT INTO english_lemma VALUES ("a#01386515","a","lengthways","N");
INSERT INTO english_lemma VALUES ("a#01386747","a","axial","N");
INSERT INTO english_lemma VALUES ("a#01386850","a","fore-and-aft","N");
INSERT INTO english_lemma VALUES ("a#01386952","a","linear","N");
INSERT INTO english_lemma VALUES ("a#01386952","a","running","N");
INSERT INTO english_lemma VALUES ("a#01387072","a","longitudinal","N");
INSERT INTO english_lemma VALUES ("a#01387219","a","crosswise","N");
INSERT INTO english_lemma VALUES ("a#01387449","a","cross","N");
INSERT INTO english_lemma VALUES ("a#01387449","a","crossing","N");
INSERT INTO english_lemma VALUES ("a#01387449","a","transverse","N");
INSERT INTO english_lemma VALUES ("a#01387449","a","transversal","N");
INSERT INTO english_lemma VALUES ("a#01387449","a","thwartwise","N");
INSERT INTO english_lemma VALUES ("a#01387732","a","cross-section","N");
INSERT INTO english_lemma VALUES ("a#01387732","a","cross-sectional","N");
INSERT INTO english_lemma VALUES ("a#01387931","a","trans","N");
INSERT INTO english_lemma VALUES ("a#01388037","a","lidded","N");
INSERT INTO english_lemma VALUES ("a#01388212","a","lidless","N");
INSERT INTO english_lemma VALUES ("a#01388329","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01388554","a","baggy","N");
INSERT INTO english_lemma VALUES ("a#01388554","a","loose-fitting","N");
INSERT INTO english_lemma VALUES ("a#01388732","a","flyaway","N");
INSERT INTO english_lemma VALUES ("a#01388856","a","tight","N");
INSERT INTO english_lemma VALUES ("a#01389237","a","binding","N");
INSERT INTO english_lemma VALUES ("a#01389237","a","constricting","N");
INSERT INTO english_lemma VALUES ("a#01389379","a","choky","N");
INSERT INTO english_lemma VALUES ("a#01389477","a","clenched","N");
INSERT INTO english_lemma VALUES ("a#01389477","a","clinched","N");
INSERT INTO english_lemma VALUES ("a#01389633","a","close","N");
INSERT INTO english_lemma VALUES ("a#01389633","a","snug","N");
INSERT INTO english_lemma VALUES ("a#01389633","a","close-fitting","N");
INSERT INTO english_lemma VALUES ("a#01389754","a","skintight","N");
INSERT INTO english_lemma VALUES ("a#01389861","a","tight-fitting","N");
INSERT INTO english_lemma VALUES ("a#01389861","a","tightly_fitting","N");
INSERT INTO english_lemma VALUES ("a#01390005","a","viselike","N");
INSERT INTO english_lemma VALUES ("a#01390099","a","constricted","N");
INSERT INTO english_lemma VALUES ("a#01390322","a","narrowed","N");
INSERT INTO english_lemma VALUES ("a#01390486","a","pinched","N");
INSERT INTO english_lemma VALUES ("a#01390632","a","unconstricted","N");
INSERT INTO english_lemma VALUES ("a#01390802","a","open","N");
INSERT INTO english_lemma VALUES ("a#01390994","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01391296","a","mislaid","N");
INSERT INTO english_lemma VALUES ("a#01391296","a","misplaced","N");
INSERT INTO english_lemma VALUES ("a#01391496","a","gone","N");
INSERT INTO english_lemma VALUES ("a#01391590","a","missing","N");
INSERT INTO english_lemma VALUES ("a#01391705","a","squandered","N");
INSERT INTO english_lemma VALUES ("a#01391705","a","wasted","N");
INSERT INTO english_lemma VALUES ("a#01391855","a","straying","N");
INSERT INTO english_lemma VALUES ("a#01391961","a","found","N");
INSERT INTO english_lemma VALUES ("a#01392136","a","recovered","N");
INSERT INTO english_lemma VALUES ("a#01392217","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01392473","a","cursed","N");
INSERT INTO english_lemma VALUES ("a#01392473","a","damned","N");
INSERT INTO english_lemma VALUES ("a#01392473","a","doomed","N");
INSERT INTO english_lemma VALUES ("a#01392473","a","unredeemed","N");
INSERT INTO english_lemma VALUES ("a#01392473","a","unsaved","N");
INSERT INTO english_lemma VALUES ("a#01392646","a","destroyed","N");
INSERT INTO english_lemma VALUES ("a#01392646","a","ruined","N");
INSERT INTO english_lemma VALUES ("a#01392742","a","saved","N");
INSERT INTO english_lemma VALUES ("a#01393012","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#01393094","a","ransomed","N");
INSERT INTO english_lemma VALUES ("a#01393181","a","rescued","N");
INSERT INTO english_lemma VALUES ("a#01393181","a","reclaimed","N");
INSERT INTO english_lemma VALUES ("a#01393268","a","ransomed","N");
INSERT INTO english_lemma VALUES ("a#01393268","a","redeemed","N");
INSERT INTO english_lemma VALUES ("a#01393378","a","salvageable","N");
INSERT INTO english_lemma VALUES ("a#01393506","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01393625","a","confiscate","N");
INSERT INTO english_lemma VALUES ("a#01393625","a","forfeit","N");
INSERT INTO english_lemma VALUES ("a#01393625","a","forfeited","N");
INSERT INTO english_lemma VALUES ("a#01393728","a","won","N");
INSERT INTO english_lemma VALUES ("a#01393833","a","loud","N");
INSERT INTO english_lemma VALUES ("a#01394252","a","big","N");
INSERT INTO english_lemma VALUES ("a#01394355","a","blaring","N");
INSERT INTO english_lemma VALUES ("a#01394355","a","blasting","N");
INSERT INTO english_lemma VALUES ("a#01394549","a","deafening","N");
INSERT INTO english_lemma VALUES ("a#01394549","a","earsplitting","N");
INSERT INTO english_lemma VALUES ("a#01394549","a","roaring","N");
INSERT INTO english_lemma VALUES ("a#01394549","a","thunderous","N");
INSERT INTO english_lemma VALUES ("a#01394549","a","thundery","N");
INSERT INTO english_lemma VALUES ("a#01394699","a","earthshaking","N");
INSERT INTO english_lemma VALUES ("a#01394793","a","loud-mouthed","N");
INSERT INTO english_lemma VALUES ("a#01394880","a","loud-voiced","N");
INSERT INTO english_lemma VALUES ("a#01394968","a","shattering","N");
INSERT INTO english_lemma VALUES ("a#01395228","a","shouted","N");
INSERT INTO english_lemma VALUES ("a#01395228","a","yelled","N");
INSERT INTO english_lemma VALUES ("a#01395386","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#01395528","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01395843","a","dull","N");
INSERT INTO english_lemma VALUES ("a#01395843","a","muffled","N");
INSERT INTO english_lemma VALUES ("a#01395843","a","muted","N");
INSERT INTO english_lemma VALUES ("a#01395843","a","softened","N");
INSERT INTO english_lemma VALUES ("a#01396079","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01396189","a","hushed","N");
INSERT INTO english_lemma VALUES ("a#01396189","a","muted","N");
INSERT INTO english_lemma VALUES ("a#01396189","a","subdued","N");
INSERT INTO english_lemma VALUES ("a#01396189","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#01396363","a","little","N");
INSERT INTO english_lemma VALUES ("a#01396363","a","small","N");
INSERT INTO english_lemma VALUES ("a#01396483","a","low","N");
INSERT INTO english_lemma VALUES ("a#01396483","a","low-toned","N");
INSERT INTO english_lemma VALUES ("a#01396615","a","murmuring","N");
INSERT INTO english_lemma VALUES ("a#01396615","a","susurrant","N");
INSERT INTO english_lemma VALUES ("a#01396615","a","whispering","N");
INSERT INTO english_lemma VALUES ("a#01396780","a","murmurous","N");
INSERT INTO english_lemma VALUES ("a#01396780","a","rustling","N");
INSERT INTO english_lemma VALUES ("a#01396780","a","soughing","N");
INSERT INTO english_lemma VALUES ("a#01396780","a","susurrous","N");
INSERT INTO english_lemma VALUES ("a#01397028","a","soft-footed","N");
INSERT INTO english_lemma VALUES ("a#01397113","a","soft-spoken","N");
INSERT INTO english_lemma VALUES ("a#01397251","a","full","N");
INSERT INTO english_lemma VALUES ("a#01397497","a","booming","N");
INSERT INTO english_lemma VALUES ("a#01397497","a","stentorian","N");
INSERT INTO english_lemma VALUES ("a#01397581","a","grumbling","N");
INSERT INTO english_lemma VALUES ("a#01397581","a","rumbling","N");
INSERT INTO english_lemma VALUES ("a#01397736","a","plangent","N");
INSERT INTO english_lemma VALUES ("a#01397828","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01397927","a","orotund","N");
INSERT INTO english_lemma VALUES ("a#01397927","a","rotund","N");
INSERT INTO english_lemma VALUES ("a#01397927","a","round","N");
INSERT INTO english_lemma VALUES ("a#01398067","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#01398067","a","sonorous","N");
INSERT INTO english_lemma VALUES ("a#01398210","a","sounding","N");
INSERT INTO english_lemma VALUES ("a#01398390","a","thin","N");
INSERT INTO english_lemma VALUES ("a#01398518","a","pale","N");
INSERT INTO english_lemma VALUES ("a#01398621","a","piano","N");
INSERT INTO english_lemma VALUES ("a#01398621","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01398808","a","pianissimo","N");
INSERT INTO english_lemma VALUES ("a#01398919","a","pianissimo_assai","N");
INSERT INTO english_lemma VALUES ("a#01399036","a","forte","N");
INSERT INTO english_lemma VALUES ("a#01399036","a","loud","N");
INSERT INTO english_lemma VALUES ("a#01399223","a","fortemente","N");
INSERT INTO english_lemma VALUES ("a#01399340","a","fortissimo","N");
INSERT INTO english_lemma VALUES ("a#01399440","a","lovable","N");
INSERT INTO english_lemma VALUES ("a#01399690","a","adorable","N");
INSERT INTO english_lemma VALUES ("a#01399690","a","endearing","N");
INSERT INTO english_lemma VALUES ("a#01399690","a","lovely","N");
INSERT INTO english_lemma VALUES ("a#01399812","a","angelic","N");
INSERT INTO english_lemma VALUES ("a#01399812","a","angelical","N");
INSERT INTO english_lemma VALUES ("a#01399812","a","cherubic","N");
INSERT INTO english_lemma VALUES ("a#01399812","a","seraphic","N");
INSERT INTO english_lemma VALUES ("a#01399812","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01400057","a","cuddlesome","N");
INSERT INTO english_lemma VALUES ("a#01400057","a","cuddly","N");
INSERT INTO english_lemma VALUES ("a#01400194","a","hateful","N");
INSERT INTO english_lemma VALUES ("a#01400452","a","abominable","N");
INSERT INTO english_lemma VALUES ("a#01400452","a","detestable","N");
INSERT INTO english_lemma VALUES ("a#01400452","a","execrable","N");
INSERT INTO english_lemma VALUES ("a#01400452","a","odious","N");
INSERT INTO english_lemma VALUES ("a#01400701","a","unlovable","N");
INSERT INTO english_lemma VALUES ("a#01400857","a","liked","N");
INSERT INTO english_lemma VALUES ("a#01401011","a","likable","N");
INSERT INTO english_lemma VALUES ("a#01401011","a","likeable","N");
INSERT INTO english_lemma VALUES ("a#01401138","a","disliked","N");
INSERT INTO english_lemma VALUES ("a#01401280","a","dislikable","N");
INSERT INTO english_lemma VALUES ("a#01401363","a","unlikable","N");
INSERT INTO english_lemma VALUES ("a#01401363","a","unlikeable","N");
INSERT INTO english_lemma VALUES ("a#01401505","a","loved","N");
INSERT INTO english_lemma VALUES ("a#01401729","a","admired","N");
INSERT INTO english_lemma VALUES ("a#01401807","a","adored","N");
INSERT INTO english_lemma VALUES ("a#01401807","a","idolized","N");
INSERT INTO english_lemma VALUES ("a#01401807","a","worshipped","N");
INSERT INTO english_lemma VALUES ("a#01401996","a","beloved","N");
INSERT INTO english_lemma VALUES ("a#01401996","a","darling","N");
INSERT INTO english_lemma VALUES ("a#01401996","a","dear","N");
INSERT INTO english_lemma VALUES ("a#01402079","a","blue-eyed","N");
INSERT INTO english_lemma VALUES ("a#01402079","a","fair-haired","N");
INSERT INTO english_lemma VALUES ("a#01402079","a","white-haired","N");
INSERT INTO english_lemma VALUES ("a#01402235","a","cherished","N");
INSERT INTO english_lemma VALUES ("a#01402235","a","precious","N");
INSERT INTO english_lemma VALUES ("a#01402235","a","treasured","N");
INSERT INTO english_lemma VALUES ("a#01402235","a","wanted","N");
INSERT INTO english_lemma VALUES ("a#01402474","a","favored","N");
INSERT INTO english_lemma VALUES ("a#01402474","a","favorite","N");
INSERT INTO english_lemma VALUES ("a#01402474","a","favourite","N");
INSERT INTO english_lemma VALUES ("a#01402474","a","pet","N");
INSERT INTO english_lemma VALUES ("a#01402474","a","preferred","N");
INSERT INTO english_lemma VALUES ("a#01402650","a","unloved","N");
INSERT INTO english_lemma VALUES ("a#01402839","a","alienated","N");
INSERT INTO english_lemma VALUES ("a#01402839","a","estranged","N");
INSERT INTO english_lemma VALUES ("a#01402927","a","bereft","N");
INSERT INTO english_lemma VALUES ("a#01402927","a","lovelorn","N");
INSERT INTO english_lemma VALUES ("a#01402927","a","unbeloved","N");
INSERT INTO english_lemma VALUES ("a#01403050","a","despised","N");
INSERT INTO english_lemma VALUES ("a#01403050","a","detested","N");
INSERT INTO english_lemma VALUES ("a#01403050","a","hated","N");
INSERT INTO english_lemma VALUES ("a#01403050","a","scorned","N");
INSERT INTO english_lemma VALUES ("a#01403155","a","disinherited","N");
INSERT INTO english_lemma VALUES ("a#01403248","a","jilted","N");
INSERT INTO english_lemma VALUES ("a#01403248","a","rejected","N");
INSERT INTO english_lemma VALUES ("a#01403248","a","spurned","N");
INSERT INTO english_lemma VALUES ("a#01403382","a","loveless","N");
INSERT INTO english_lemma VALUES ("a#01403478","a","loving","N");
INSERT INTO english_lemma VALUES ("a#01403946","a","admiring","N");
INSERT INTO english_lemma VALUES ("a#01404093","a","adoring","N");
INSERT INTO english_lemma VALUES ("a#01404093","a","doting","N");
INSERT INTO english_lemma VALUES ("a#01404093","a","fond","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","affectionate","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","caring","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","fond","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","lovesome","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","tender","N");
INSERT INTO english_lemma VALUES ("a#01404342","a","warm","N");
INSERT INTO english_lemma VALUES ("a#01404604","a","affectioned","N");
INSERT INTO english_lemma VALUES ("a#01404669","a","amative","N");
INSERT INTO english_lemma VALUES ("a#01404669","a","amorous","N");
INSERT INTO english_lemma VALUES ("a#01404786","a","amatory","N");
INSERT INTO english_lemma VALUES ("a#01404786","a","amorous","N");
INSERT INTO english_lemma VALUES ("a#01404786","a","romantic","N");
INSERT INTO english_lemma VALUES ("a#01405004","a","captivated","N");
INSERT INTO english_lemma VALUES ("a#01405004","a","charmed","N");
INSERT INTO english_lemma VALUES ("a#01405089","a","caressing","N");
INSERT INTO english_lemma VALUES ("a#01405089","a","caressive","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","dotty","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","gaga","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","enamored","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","infatuated","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","in_love","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","smitten","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","soft_on","N");
INSERT INTO english_lemma VALUES ("a#01405188","a","taken_with","N");
INSERT INTO english_lemma VALUES ("a#01405466","a","fatherly","N");
INSERT INTO english_lemma VALUES ("a#01405554","a","idolatrous","N");
INSERT INTO english_lemma VALUES ("a#01405652","a","loverlike","N");
INSERT INTO english_lemma VALUES ("a#01405652","a","loverly","N");
INSERT INTO english_lemma VALUES ("a#01405750","a","overfond","N");
INSERT INTO english_lemma VALUES ("a#01405821","a","tenderhearted","N");
INSERT INTO english_lemma VALUES ("a#01405901","a","uxorious","N");
INSERT INTO english_lemma VALUES ("a#01406000","a","unloving","N");
INSERT INTO english_lemma VALUES ("a#01406182","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01406182","a","frigid","N");
INSERT INTO english_lemma VALUES ("a#01406309","a","loveless","N");
INSERT INTO english_lemma VALUES ("a#01406399","a","unaffectionate","N");
INSERT INTO english_lemma VALUES ("a#01406399","a","uncaring","N");
INSERT INTO english_lemma VALUES ("a#01406526","a","unromantic","N");
INSERT INTO english_lemma VALUES ("a#01406640","a","lowercase","N");
INSERT INTO english_lemma VALUES ("a#01406876","a","little","N");
INSERT INTO english_lemma VALUES ("a#01406876","a","minuscule","N");
INSERT INTO english_lemma VALUES ("a#01406876","a","small","N");
INSERT INTO english_lemma VALUES ("a#01407042","a","uppercase","N");
INSERT INTO english_lemma VALUES ("a#01407261","a","capital","N");
INSERT INTO english_lemma VALUES ("a#01407261","a","great","N");
INSERT INTO english_lemma VALUES ("a#01407261","a","majuscule","N");
INSERT INTO english_lemma VALUES ("a#01407421","a","lucky","N");
INSERT INTO english_lemma VALUES ("a#01407556","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01407688","a","unlucky","N");
INSERT INTO english_lemma VALUES ("a#01407688","a","luckless","N");
INSERT INTO english_lemma VALUES ("a#01407855","a","hexed","N");
INSERT INTO english_lemma VALUES ("a#01407855","a","jinxed","N");
INSERT INTO english_lemma VALUES ("a#01407980","a","lyric","N");
INSERT INTO english_lemma VALUES ("a#01408148","a","coloratura","N");
INSERT INTO english_lemma VALUES ("a#01408283","a","dramatic","N");
INSERT INTO english_lemma VALUES ("a#01408489","a","macroscopic","N");
INSERT INTO english_lemma VALUES ("a#01408489","a","macroscopical","N");
INSERT INTO english_lemma VALUES ("a#01408489","a","large","N");
INSERT INTO english_lemma VALUES ("a#01408632","a","megascopic","N");
INSERT INTO english_lemma VALUES ("a#01408632","a","gross","N");
INSERT INTO english_lemma VALUES ("a#01408743","a","microscopic","N");
INSERT INTO english_lemma VALUES ("a#01408743","a","microscopical","N");
INSERT INTO english_lemma VALUES ("a#01408743","a","small","N");
INSERT INTO english_lemma VALUES ("a#01408925","a","atomic","N");
INSERT INTO english_lemma VALUES ("a#01408925","a","atomlike","N");
INSERT INTO english_lemma VALUES ("a#01408925","a","minute","N");
INSERT INTO english_lemma VALUES ("a#01409016","a","subatomic","N");
INSERT INTO english_lemma VALUES ("a#01409116","a","subgross","N");
INSERT INTO english_lemma VALUES ("a#01409211","a","made","N");
INSERT INTO english_lemma VALUES ("a#01409337","a","unmade","N");
INSERT INTO english_lemma VALUES ("a#01409498","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#01409498","a","magnetized","N");
INSERT INTO english_lemma VALUES ("a#01409717","a","attractable","N");
INSERT INTO english_lemma VALUES ("a#01409913","a","antimagnetic","N");
INSERT INTO english_lemma VALUES ("a#01410070","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#01410250","a","geographic","N");
INSERT INTO english_lemma VALUES ("a#01410250","a","geographical","N");
INSERT INTO english_lemma VALUES ("a#01410403","a","true","N");
INSERT INTO english_lemma VALUES ("a#01410567","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#01410649","a","nonmagnetic","N");
INSERT INTO english_lemma VALUES ("a#01410738","a","major","N");
INSERT INTO english_lemma VALUES ("a#01410960","a","better","N");
INSERT INTO english_lemma VALUES ("a#01411068","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01411220","a","major","N");
INSERT INTO english_lemma VALUES ("a#01411405","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01411530","a","major","N");
INSERT INTO english_lemma VALUES ("a#01411623","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01411623","a","nonaged","N");
INSERT INTO english_lemma VALUES ("a#01411623","a","underage","N");
INSERT INTO english_lemma VALUES ("a#01411736","a","major","N");
INSERT INTO english_lemma VALUES ("a#01411852","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01411967","a","major","N");
INSERT INTO english_lemma VALUES ("a#01412125","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01412244","a","major","N");
INSERT INTO english_lemma VALUES ("a#01412424","a","great","N");
INSERT INTO english_lemma VALUES ("a#01412424","a","outstanding","N");
INSERT INTO english_lemma VALUES ("a#01412615","a","leading","N");
INSERT INTO english_lemma VALUES ("a#01412615","a","prima","N");
INSERT INTO english_lemma VALUES ("a#01412615","a","star","N");
INSERT INTO english_lemma VALUES ("a#01412615","a","starring","N");
INSERT INTO english_lemma VALUES ("a#01412615","a","stellar","N");
INSERT INTO english_lemma VALUES ("a#01412908","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01413178","a","insignificant","N");
INSERT INTO english_lemma VALUES ("a#01413178","a","little","N");
INSERT INTO english_lemma VALUES ("a#01413178","a","peanut","N");
INSERT INTO english_lemma VALUES ("a#01413178","a","small","N");
INSERT INTO english_lemma VALUES ("a#01413476","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#01413598","a","major","N");
INSERT INTO english_lemma VALUES ("a#01413744","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01413914","a","majuscule","N");
INSERT INTO english_lemma VALUES ("a#01414096","a","minuscule","N");
INSERT INTO english_lemma VALUES ("a#01414096","a","minuscular","N");
INSERT INTO english_lemma VALUES ("a#01414267","a","manageable","N");
INSERT INTO english_lemma VALUES ("a#01414488","a","administrable","N");
INSERT INTO english_lemma VALUES ("a#01414588","a","controllable","N");
INSERT INTO english_lemma VALUES ("a#01414588","a","governable","N");
INSERT INTO english_lemma VALUES ("a#01414687","a","directed","N");
INSERT INTO english_lemma VALUES ("a#01414806","a","steerable","N");
INSERT INTO english_lemma VALUES ("a#01414886","a","unmanageable","N");
INSERT INTO english_lemma VALUES ("a#01415065","a","indocile","N");
INSERT INTO english_lemma VALUES ("a#01415065","a","uncontrollable","N");
INSERT INTO english_lemma VALUES ("a#01415065","a","ungovernable","N");
INSERT INTO english_lemma VALUES ("a#01415065","a","unruly","N");
INSERT INTO english_lemma VALUES ("a#01415254","a","uncheckable","N");
INSERT INTO english_lemma VALUES ("a#01415352","a","manly","N");
INSERT INTO english_lemma VALUES ("a#01415352","a","manful","N");
INSERT INTO english_lemma VALUES ("a#01415352","a","manlike","N");
INSERT INTO english_lemma VALUES ("a#01415513","a","doughty","N");
INSERT INTO english_lemma VALUES ("a#01415513","a","fearless","N");
INSERT INTO english_lemma VALUES ("a#01415513","a","hardy","N");
INSERT INTO english_lemma VALUES ("a#01415611","a","man-sized","N");
INSERT INTO english_lemma VALUES ("a#01415714","a","unmanly","N");
INSERT INTO english_lemma VALUES ("a#01415714","a","unmanful","N");
INSERT INTO english_lemma VALUES ("a#01415714","a","unmanlike","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","effeminate","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","emasculate","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","epicene","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","cissy","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","sissified","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","sissyish","N");
INSERT INTO english_lemma VALUES ("a#01415885","a","sissy","N");
INSERT INTO english_lemma VALUES ("a#01416040","a","timid","N");
INSERT INTO english_lemma VALUES ("a#01416110","a","womanish","N");
INSERT INTO english_lemma VALUES ("a#01416261","a","male","N");
INSERT INTO english_lemma VALUES ("a#01416608","a","antheral","N");
INSERT INTO english_lemma VALUES ("a#01416608","a","staminate","N");
INSERT INTO english_lemma VALUES ("a#01416720","a","phallic","N");
INSERT INTO english_lemma VALUES ("a#01416720","a","priapic","N");
INSERT INTO english_lemma VALUES ("a#01416875","a","priapic","N");
INSERT INTO english_lemma VALUES ("a#01417022","a","young-begetting","N");
INSERT INTO english_lemma VALUES ("a#01417117","a","female","N");
INSERT INTO english_lemma VALUES ("a#01417430","a","egg-producing","N");
INSERT INTO english_lemma VALUES ("a#01417430","a","young-bearing","N");
INSERT INTO english_lemma VALUES ("a#01417559","a","pistillate","N");
INSERT INTO english_lemma VALUES ("a#01417693","a","androgynous","N");
INSERT INTO english_lemma VALUES ("a#01417938","a","bisexual","N");
INSERT INTO english_lemma VALUES ("a#01417938","a","epicene","N");
INSERT INTO english_lemma VALUES ("a#01418038","a","gynandromorphic","N");
INSERT INTO english_lemma VALUES ("a#01418038","a","gynandromorphous","N");
INSERT INTO english_lemma VALUES ("a#01418176","a","hermaphroditic","N");
INSERT INTO english_lemma VALUES ("a#01418176","a","hermaphrodite","N");
INSERT INTO english_lemma VALUES ("a#01418326","a","intersexual","N");
INSERT INTO english_lemma VALUES ("a#01418459","a","pseudohermaphroditic","N");
INSERT INTO english_lemma VALUES ("a#01418459","a","pseudohermaphrodite","N");
INSERT INTO english_lemma VALUES ("a#01418647","a","unisex","N");
INSERT INTO english_lemma VALUES ("a#01418737","a","manned","N");
INSERT INTO english_lemma VALUES ("a#01418872","a","unmanned","N");
INSERT INTO english_lemma VALUES ("a#01418872","a","remote-controlled","N");
INSERT INTO english_lemma VALUES ("a#01419012","a","pilotless","N");
INSERT INTO english_lemma VALUES ("a#01419118","a","marked","N");
INSERT INTO english_lemma VALUES ("a#01419388","a","asterisked","N");
INSERT INTO english_lemma VALUES ("a#01419388","a","starred","N");
INSERT INTO english_lemma VALUES ("a#01419499","a","scarred","N");
INSERT INTO english_lemma VALUES ("a#01419731","a","well-marked","N");
INSERT INTO english_lemma VALUES ("a#01419847","a","unmarked","N");
INSERT INTO english_lemma VALUES ("a#01420012","a","unasterisked","N");
INSERT INTO english_lemma VALUES ("a#01420012","a","unstarred","N");
INSERT INTO english_lemma VALUES ("a#01420132","a","branded","N");
INSERT INTO english_lemma VALUES ("a#01420243","a","unbranded","N");
INSERT INTO english_lemma VALUES ("a#01420342","a","married","N");
INSERT INTO english_lemma VALUES ("a#01420542","a","joined","N");
INSERT INTO english_lemma VALUES ("a#01420542","a","united","N");
INSERT INTO english_lemma VALUES ("a#01420662","a","mated","N");
INSERT INTO english_lemma VALUES ("a#01420750","a","ringed","N");
INSERT INTO english_lemma VALUES ("a#01420870","a","wed","N");
INSERT INTO english_lemma VALUES ("a#01420870","a","wedded","N");
INSERT INTO english_lemma VALUES ("a#01420958","a","unmarried","N");
INSERT INTO english_lemma VALUES ("a#01420958","a","single","N");
INSERT INTO english_lemma VALUES ("a#01421281","a","divorced","N");
INSERT INTO english_lemma VALUES ("a#01421388","a","mateless","N");
INSERT INTO english_lemma VALUES ("a#01421481","a","unwed","N");
INSERT INTO english_lemma VALUES ("a#01421481","a","unwedded","N");
INSERT INTO english_lemma VALUES ("a#01421595","a","widowed","N");
INSERT INTO english_lemma VALUES ("a#01421686","a","mated","N");
INSERT INTO english_lemma VALUES ("a#01421806","a","paired","N");
INSERT INTO english_lemma VALUES ("a#01421873","a","unmated","N");
INSERT INTO english_lemma VALUES ("a#01421981","a","mateless","N");
INSERT INTO english_lemma VALUES ("a#01422054","a","masculine","N");
INSERT INTO english_lemma VALUES ("a#01422274","a","male","N");
INSERT INTO english_lemma VALUES ("a#01422392","a","butch","N");
INSERT INTO english_lemma VALUES ("a#01422392","a","macho","N");
INSERT INTO english_lemma VALUES ("a#01422507","a","male","N");
INSERT INTO english_lemma VALUES ("a#01422507","a","manful","N");
INSERT INTO english_lemma VALUES ("a#01422507","a","manlike","N");
INSERT INTO english_lemma VALUES ("a#01422507","a","manly","N");
INSERT INTO english_lemma VALUES ("a#01422507","a","virile","N");
INSERT INTO english_lemma VALUES ("a#01422654","a","mannish","N");
INSERT INTO english_lemma VALUES ("a#01422787","a","feminine","N");
INSERT INTO english_lemma VALUES ("a#01423028","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01423145","a","female","N");
INSERT INTO english_lemma VALUES ("a#01423281","a","female","N");
INSERT INTO english_lemma VALUES ("a#01423281","a","distaff","N");
INSERT INTO english_lemma VALUES ("a#01423427","a","maidenlike","N");
INSERT INTO english_lemma VALUES ("a#01423427","a","maidenly","N");
INSERT INTO english_lemma VALUES ("a#01423554","a","powder-puff","N");
INSERT INTO english_lemma VALUES ("a#01423727","a","womanly","N");
INSERT INTO english_lemma VALUES ("a#01423727","a","feminine","N");
INSERT INTO english_lemma VALUES ("a#01423940","a","matronly","N");
INSERT INTO english_lemma VALUES ("a#01424069","a","womanlike","N");
INSERT INTO english_lemma VALUES ("a#01424170","a","unwomanly","N");
INSERT INTO english_lemma VALUES ("a#01424376","a","hoydenish","N");
INSERT INTO english_lemma VALUES ("a#01424376","a","tomboyish","N");
INSERT INTO english_lemma VALUES ("a#01424478","a","mannish","N");
INSERT INTO english_lemma VALUES ("a#01424621","a","unfeminine","N");
INSERT INTO english_lemma VALUES ("a#01424734","a","masculine","N");
INSERT INTO english_lemma VALUES ("a#01424847","a","feminine","N");
INSERT INTO english_lemma VALUES ("a#01424959","a","neuter","N");
INSERT INTO english_lemma VALUES ("a#01425103","a","matched","N");
INSERT INTO english_lemma VALUES ("a#01425318","a","compatible","N");
INSERT INTO english_lemma VALUES ("a#01425318","a","well-matched","N");
INSERT INTO english_lemma VALUES ("a#01425434","a","coordinated","N");
INSERT INTO english_lemma VALUES ("a#01425434","a","matching","N");
INSERT INTO english_lemma VALUES ("a#01425569","a","duplicate","N");
INSERT INTO english_lemma VALUES ("a#01425569","a","matching","N");
INSERT INTO english_lemma VALUES ("a#01425569","a","twin","N");
INSERT INTO english_lemma VALUES ("a#01425569","a","twinned","N");
INSERT INTO english_lemma VALUES ("a#01425675","a","mated","N");
INSERT INTO english_lemma VALUES ("a#01425675","a","paired","N");
INSERT INTO english_lemma VALUES ("a#01425763","a","mismatched","N");
INSERT INTO english_lemma VALUES ("a#01425914","a","ill-sorted","N");
INSERT INTO english_lemma VALUES ("a#01425914","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#01425914","a","mismated","N");
INSERT INTO english_lemma VALUES ("a#01425914","a","unsuited","N");
INSERT INTO english_lemma VALUES ("a#01426040","a","odd","N");
INSERT INTO english_lemma VALUES ("a#01426040","a","unmatched","N");
INSERT INTO english_lemma VALUES ("a#01426040","a","unmated","N");
INSERT INTO english_lemma VALUES ("a#01426040","a","unpaired","N");
INSERT INTO english_lemma VALUES ("a#01426171","a","material","N");
INSERT INTO english_lemma VALUES ("a#01426469","a","crucial","N");
INSERT INTO english_lemma VALUES ("a#01426469","a","relevant","N");
INSERT INTO english_lemma VALUES ("a#01426603","a","immaterial","N");
INSERT INTO english_lemma VALUES ("a#01426764","a","mature","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","adult","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","big","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","full-grown","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","fully_grown","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","grown","N");
INSERT INTO english_lemma VALUES ("a#01427081","a","grownup","N");
INSERT INTO english_lemma VALUES ("a#01427248","a","abloom","N");
INSERT INTO english_lemma VALUES ("a#01427248","a","efflorescent","N");
INSERT INTO english_lemma VALUES ("a#01427248","a","flowering","N");
INSERT INTO english_lemma VALUES ("a#01427374","a","fruiting","N");
INSERT INTO english_lemma VALUES ("a#01427453","a","full-blown","N");
INSERT INTO english_lemma VALUES ("a#01427453","a","matured","N");
INSERT INTO english_lemma VALUES ("a#01427575","a","headed","N");
INSERT INTO english_lemma VALUES ("a#01427693","a","marriageable","N");
INSERT INTO english_lemma VALUES ("a#01427693","a","nubile","N");
INSERT INTO english_lemma VALUES ("a#01427778","a","overblown","N");
INSERT INTO english_lemma VALUES ("a#01427881","a","prime","N");
INSERT INTO english_lemma VALUES ("a#01427996","a","immature","N");
INSERT INTO english_lemma VALUES ("a#01428317","a","adolescent","N");
INSERT INTO english_lemma VALUES ("a#01428459","a","embryonic","N");
INSERT INTO english_lemma VALUES ("a#01428459","a","embryonal","N");
INSERT INTO english_lemma VALUES ("a#01428594","a","formative","N");
INSERT INTO english_lemma VALUES ("a#01428594","a","inchoative","N");
INSERT INTO english_lemma VALUES ("a#01428704","a","larval","N");
INSERT INTO english_lemma VALUES ("a#01428938","a","prepubescent","N");
INSERT INTO english_lemma VALUES ("a#01428938","a","prepubertal","N");
INSERT INTO english_lemma VALUES ("a#01429113","a","prepupal","N");
INSERT INTO english_lemma VALUES ("a#01429286","a","pubescent","N");
INSERT INTO english_lemma VALUES ("a#01429569","a","pupal","N");
INSERT INTO english_lemma VALUES ("a#01429701","a","underdeveloped","N");
INSERT INTO english_lemma VALUES ("a#01429785","a","unformed","N");
INSERT INTO english_lemma VALUES ("a#01429895","a","mature","N");
INSERT INTO english_lemma VALUES ("a#01430050","a","autumnal","N");
INSERT INTO english_lemma VALUES ("a#01430181","a","mellow","N");
INSERT INTO english_lemma VALUES ("a#01430181","a","mellowed","N");
INSERT INTO english_lemma VALUES ("a#01430359","a","ripe","N");
INSERT INTO english_lemma VALUES ("a#01430496","a","immature","N");
INSERT INTO english_lemma VALUES ("a#01430680","a","adolescent","N");
INSERT INTO english_lemma VALUES ("a#01430680","a","jejune","N");
INSERT INTO english_lemma VALUES ("a#01430680","a","juvenile","N");
INSERT INTO english_lemma VALUES ("a#01430680","a","puerile","N");
INSERT INTO english_lemma VALUES ("a#01430919","a","babyish","N");
INSERT INTO english_lemma VALUES ("a#01431028","a","childish","N");
INSERT INTO english_lemma VALUES ("a#01431028","a","infantile","N");
INSERT INTO english_lemma VALUES ("a#01431167","a","callow","N");
INSERT INTO english_lemma VALUES ("a#01431167","a","inexperienced","N");
INSERT INTO english_lemma VALUES ("a#01431167","a","naive","N");
INSERT INTO english_lemma VALUES ("a#01431167","a","unsophisticated","N");
INSERT INTO english_lemma VALUES ("a#01431319","a","ripe","N");
INSERT INTO english_lemma VALUES ("a#01431319","a","mature","N");
INSERT INTO english_lemma VALUES ("a#01431533","a","aged","N");
INSERT INTO english_lemma VALUES ("a#01431533","a","ripened","N");
INSERT INTO english_lemma VALUES ("a#01431728","a","mellow","N");
INSERT INTO english_lemma VALUES ("a#01431728","a","mellowed","N");
INSERT INTO english_lemma VALUES ("a#01431881","a","overripe","N");
INSERT INTO english_lemma VALUES ("a#01431944","a","green","N");
INSERT INTO english_lemma VALUES ("a#01431944","a","unripe","N");
INSERT INTO english_lemma VALUES ("a#01431944","a","unripened","N");
INSERT INTO english_lemma VALUES ("a#01431944","a","immature","N");
INSERT INTO english_lemma VALUES ("a#01432115","a","unaged","N");
INSERT INTO english_lemma VALUES ("a#01432242","a","seasonal","N");
INSERT INTO english_lemma VALUES ("a#01432398","a","year-round","N");
INSERT INTO english_lemma VALUES ("a#01432398","a","year-around","N");
INSERT INTO english_lemma VALUES ("a#01432555","a","seasonable","N");
INSERT INTO english_lemma VALUES ("a#01432691","a","unseasonable","N");
INSERT INTO english_lemma VALUES ("a#01432892","a","seasoned","N");
INSERT INTO english_lemma VALUES ("a#01432999","a","cured","N");
INSERT INTO english_lemma VALUES ("a#01433114","a","unseasoned","N");
INSERT INTO english_lemma VALUES ("a#01433231","a","uncured","N");
INSERT INTO english_lemma VALUES ("a#01433231","a","green","N");
INSERT INTO english_lemma VALUES ("a#01433334","a","full-term","N");
INSERT INTO english_lemma VALUES ("a#01433488","a","premature","N");
INSERT INTO english_lemma VALUES ("a#01433642","a","maximal","N");
INSERT INTO english_lemma VALUES ("a#01433642","a","maximum","N");
INSERT INTO english_lemma VALUES ("a#01433883","a","greatest","N");
INSERT INTO english_lemma VALUES ("a#01433883","a","top","N");
INSERT INTO english_lemma VALUES ("a#01433981","a","highest","N");
INSERT INTO english_lemma VALUES ("a#01433981","a","peak","N");
INSERT INTO english_lemma VALUES ("a#01434152","a","largest","N");
INSERT INTO english_lemma VALUES ("a#01434152","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01434276","a","supreme","N");
INSERT INTO english_lemma VALUES ("a#01434385","a","minimal","N");
INSERT INTO english_lemma VALUES ("a#01434385","a","minimum","N");
INSERT INTO english_lemma VALUES ("a#01434711","a","borderline","N");
INSERT INTO english_lemma VALUES ("a#01434711","a","marginal","N");
INSERT INTO english_lemma VALUES ("a#01434862","a","bottom","N");
INSERT INTO english_lemma VALUES ("a#01434862","a","lowest","N");
INSERT INTO english_lemma VALUES ("a#01434973","a","least","N");
INSERT INTO english_lemma VALUES ("a#01434973","a","lowest","N");
INSERT INTO english_lemma VALUES ("a#01434973","a","smallest","N");
INSERT INTO english_lemma VALUES ("a#01435139","a","negligible","N");
INSERT INTO english_lemma VALUES ("a#01435269","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#01435269","a","token","N");
INSERT INTO english_lemma VALUES ("a#01435269","a","tokenish","N");
INSERT INTO english_lemma VALUES ("a#01435498","a","stripped","N");
INSERT INTO english_lemma VALUES ("a#01435498","a","stripped-down","N");
INSERT INTO english_lemma VALUES ("a#01435658","a","peak","N");
INSERT INTO english_lemma VALUES ("a#01435828","a","high","N");
INSERT INTO english_lemma VALUES ("a#01435948","a","off-peak","N");
INSERT INTO english_lemma VALUES ("a#01436124","a","off-season","N");
INSERT INTO english_lemma VALUES ("a#01436246","a","meaningful","N");
INSERT INTO english_lemma VALUES ("a#01436533","a","comprehensible","N");
INSERT INTO english_lemma VALUES ("a#01436533","a","understandable","N");
INSERT INTO english_lemma VALUES ("a#01436684","a","indicative","N");
INSERT INTO english_lemma VALUES ("a#01436684","a","significative","N");
INSERT INTO english_lemma VALUES ("a#01436684","a","suggestive","N");
INSERT INTO english_lemma VALUES ("a#01436804","a","meaty","N");
INSERT INTO english_lemma VALUES ("a#01436804","a","substantive","N");
INSERT INTO english_lemma VALUES ("a#01436930","a","meaning","N");
INSERT INTO english_lemma VALUES ("a#01436930","a","pregnant","N");
INSERT INTO english_lemma VALUES ("a#01436930","a","significant","N");
INSERT INTO english_lemma VALUES ("a#01437090","a","purposeful","N");
INSERT INTO english_lemma VALUES ("a#01437214","a","meaningless","N");
INSERT INTO english_lemma VALUES ("a#01437546","a","empty","N");
INSERT INTO english_lemma VALUES ("a#01437546","a","hollow","N");
INSERT INTO english_lemma VALUES ("a#01437546","a","vacuous","N");
INSERT INTO english_lemma VALUES ("a#01437706","a","insignificant","N");
INSERT INTO english_lemma VALUES ("a#01437706","a","unmeaning","N");
INSERT INTO english_lemma VALUES ("a#01437879","a","mindless","N");
INSERT INTO english_lemma VALUES ("a#01438037","a","nonsense","N");
INSERT INTO english_lemma VALUES ("a#01438037","a","nonsensical","N");
INSERT INTO english_lemma VALUES ("a#01438194","a","pointless","N");
INSERT INTO english_lemma VALUES ("a#01438194","a","purposeless","N");
INSERT INTO english_lemma VALUES ("a#01438194","a","senseless","N");
INSERT INTO english_lemma VALUES ("a#01438368","a","measurable","N");
INSERT INTO english_lemma VALUES ("a#01438368","a","mensurable","N");
INSERT INTO english_lemma VALUES ("a#01438500","a","immeasurable","N");
INSERT INTO english_lemma VALUES ("a#01438500","a","unmeasurable","N");
INSERT INTO english_lemma VALUES ("a#01438500","a","immensurable","N");
INSERT INTO english_lemma VALUES ("a#01438685","a","abysmal","N");
INSERT INTO english_lemma VALUES ("a#01438799","a","illimitable","N");
INSERT INTO english_lemma VALUES ("a#01438799","a","limitless","N");
INSERT INTO english_lemma VALUES ("a#01438799","a","measureless","N");
INSERT INTO english_lemma VALUES ("a#01438799","a","unmeasured","N");
INSERT INTO english_lemma VALUES ("a#01438985","a","measured","N");
INSERT INTO english_lemma VALUES ("a#01439129","a","plumbed","N");
INSERT INTO english_lemma VALUES ("a#01439129","a","sounded","N");
INSERT INTO english_lemma VALUES ("a#01439238","a","unmeasured","N");
INSERT INTO english_lemma VALUES ("a#01439307","a","meaty","N");
INSERT INTO english_lemma VALUES ("a#01439434","a","meatless","N");
INSERT INTO english_lemma VALUES ("a#01439518","a","mechanical","N");
INSERT INTO english_lemma VALUES ("a#01439795","a","automatic","N");
INSERT INTO english_lemma VALUES ("a#01439795","a","automatonlike","N");
INSERT INTO english_lemma VALUES ("a#01439795","a","machinelike","N");
INSERT INTO english_lemma VALUES ("a#01439795","a","robotlike","N");
INSERT INTO english_lemma VALUES ("a#01439991","a","mechanic","N");
INSERT INTO english_lemma VALUES ("a#01440160","a","mechanistic","N");
INSERT INTO english_lemma VALUES ("a#01440281","a","mechanized","N");
INSERT INTO english_lemma VALUES ("a#01440385","a","windup","N");
INSERT INTO english_lemma VALUES ("a#01440479","a","nonmechanical","N");
INSERT INTO english_lemma VALUES ("a#01440589","a","nonmechanistic","N");
INSERT INTO english_lemma VALUES ("a#01440665","a","unmechanized","N");
INSERT INTO english_lemma VALUES ("a#01440811","a","melodious","N");
INSERT INTO english_lemma VALUES ("a#01440811","a","melodic","N");
INSERT INTO english_lemma VALUES ("a#01440811","a","musical","N");
INSERT INTO english_lemma VALUES ("a#01441077","a","ariose","N");
INSERT INTO english_lemma VALUES ("a#01441077","a","songlike","N");
INSERT INTO english_lemma VALUES ("a#01441191","a","canorous","N");
INSERT INTO english_lemma VALUES ("a#01441191","a","songful","N");
INSERT INTO english_lemma VALUES ("a#01441272","a","cantabile","N");
INSERT INTO english_lemma VALUES ("a#01441272","a","singing","N");
INSERT INTO english_lemma VALUES ("a#01441364","a","dulcet","N");
INSERT INTO english_lemma VALUES ("a#01441364","a","honeyed","N");
INSERT INTO english_lemma VALUES ("a#01441364","a","mellifluous","N");
INSERT INTO english_lemma VALUES ("a#01441364","a","mellisonant","N");
INSERT INTO english_lemma VALUES ("a#01441364","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01441515","a","lyrical","N");
INSERT INTO english_lemma VALUES ("a#01441606","a","unmelodious","N");
INSERT INTO english_lemma VALUES ("a#01441606","a","unmelodic","N");
INSERT INTO english_lemma VALUES ("a#01441606","a","unmusical","N");
INSERT INTO english_lemma VALUES ("a#01441720","a","monotone","N");
INSERT INTO english_lemma VALUES ("a#01441720","a","monotonic","N");
INSERT INTO english_lemma VALUES ("a#01441720","a","monotonous","N");
INSERT INTO english_lemma VALUES ("a#01441884","a","tuneful","N");
INSERT INTO english_lemma VALUES ("a#01441884","a","melodious","N");
INSERT INTO english_lemma VALUES ("a#01442000","a","tuneless","N");
INSERT INTO english_lemma VALUES ("a#01442000","a","untuneful","N");
INSERT INTO english_lemma VALUES ("a#01442000","a","unmelodious","N");
INSERT INTO english_lemma VALUES ("a#01442124","a","mined","N");
INSERT INTO english_lemma VALUES ("a#01442293","a","deep-mined","N");
INSERT INTO english_lemma VALUES ("a#01442428","a","well-mined","N");
INSERT INTO english_lemma VALUES ("a#01442576","a","strip-mined","N");
INSERT INTO english_lemma VALUES ("a#01442677","a","unmined","N");
INSERT INTO english_lemma VALUES ("a#01442771","a","musical","N");
INSERT INTO english_lemma VALUES ("a#01443000","a","chanted","N");
INSERT INTO english_lemma VALUES ("a#01443115","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#01443255","a","singable","N");
INSERT INTO english_lemma VALUES ("a#01443392","a","unmusical","N");
INSERT INTO english_lemma VALUES ("a#01443392","a","nonmusical","N");
INSERT INTO english_lemma VALUES ("a#01443392","a","dissonant","N");
INSERT INTO english_lemma VALUES ("a#01443548","a","musical","N");
INSERT INTO english_lemma VALUES ("a#01443687","a","philharmonic","N");
INSERT INTO english_lemma VALUES ("a#01443854","a","unmusical","N");
INSERT INTO english_lemma VALUES ("a#01443854","a","nonmusical","N");
INSERT INTO english_lemma VALUES ("a#01444059","a","melted","N");
INSERT INTO english_lemma VALUES ("a#01444059","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#01444059","a","liquified","N");
INSERT INTO english_lemma VALUES ("a#01444308","a","dissolved","N");
INSERT INTO english_lemma VALUES ("a#01444435","a","fusible","N");
INSERT INTO english_lemma VALUES ("a#01444522","a","molten","N");
INSERT INTO english_lemma VALUES ("a#01444522","a","liquefied","N");
INSERT INTO english_lemma VALUES ("a#01444522","a","liquified","N");
INSERT INTO english_lemma VALUES ("a#01444657","a","thawed","N");
INSERT INTO english_lemma VALUES ("a#01444765","a","unmelted","N");
INSERT INTO english_lemma VALUES ("a#01444940","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#01445003","a","undissolved","N");
INSERT INTO english_lemma VALUES ("a#01445129","a","merciful","N");
INSERT INTO english_lemma VALUES ("a#01445379","a","compassionate","N");
INSERT INTO english_lemma VALUES ("a#01445520","a","merciless","N");
INSERT INTO english_lemma VALUES ("a#01445520","a","unmerciful","N");
INSERT INTO english_lemma VALUES ("a#01445872","a","cutthroat","N");
INSERT INTO english_lemma VALUES ("a#01445872","a","fierce","N");
INSERT INTO english_lemma VALUES ("a#01445872","a","bowelless","N");
INSERT INTO english_lemma VALUES ("a#01446038","a","mortal","N");
INSERT INTO english_lemma VALUES ("a#01446132","a","pitiless","N");
INSERT INTO english_lemma VALUES ("a#01446132","a","remorseless","N");
INSERT INTO english_lemma VALUES ("a#01446132","a","ruthless","N");
INSERT INTO english_lemma VALUES ("a#01446132","a","unpitying","N");
INSERT INTO english_lemma VALUES ("a#01446312","a","tigerish","N");
INSERT INTO english_lemma VALUES ("a#01446436","a","metabolic","N");
INSERT INTO english_lemma VALUES ("a#01446436","a","metabolous","N");
INSERT INTO english_lemma VALUES ("a#01446539","a","ametabolic","N");
INSERT INTO english_lemma VALUES ("a#01446539","a","ametabolous","N");
INSERT INTO english_lemma VALUES ("a#01446656","a","mild","N");
INSERT INTO english_lemma VALUES ("a#01446985","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01447156","a","mild-mannered","N");
INSERT INTO english_lemma VALUES ("a#01447261","a","moderate","N");
INSERT INTO english_lemma VALUES ("a#01447261","a","temperate","N");
INSERT INTO english_lemma VALUES ("a#01447403","a","intense","N");
INSERT INTO english_lemma VALUES ("a#01448130","a","aggravated","N");
INSERT INTO english_lemma VALUES ("a#01448254","a","bad","N");
INSERT INTO english_lemma VALUES ("a#01448254","a","big","N");
INSERT INTO english_lemma VALUES ("a#01448420","a","blood-and-guts","N");
INSERT INTO english_lemma VALUES ("a#01448528","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01448645","a","concentrated","N");
INSERT INTO english_lemma VALUES ("a#01448767","a","consuming","N");
INSERT INTO english_lemma VALUES ("a#01448767","a","overwhelming","N");
INSERT INTO english_lemma VALUES ("a#01448907","a","crash","N");
INSERT INTO english_lemma VALUES ("a#01449010","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01449105","a","exquisite","N");
INSERT INTO english_lemma VALUES ("a#01449105","a","keen","N");
INSERT INTO english_lemma VALUES ("a#01449238","a","extreme","N");
INSERT INTO english_lemma VALUES ("a#01449238","a","utmost","N");
INSERT INTO english_lemma VALUES ("a#01449238","a","uttermost","N");
INSERT INTO english_lemma VALUES ("a#01449500","a","fierce","N");
INSERT INTO english_lemma VALUES ("a#01449500","a","tearing","N");
INSERT INTO english_lemma VALUES ("a#01449500","a","vehement","N");
INSERT INTO english_lemma VALUES ("a#01449500","a","violent","N");
INSERT INTO english_lemma VALUES ("a#01449725","a","intensified","N");
INSERT INTO english_lemma VALUES ("a#01449858","a","intensive","N");
INSERT INTO english_lemma VALUES ("a#01450092","a","main","N");
INSERT INTO english_lemma VALUES ("a#01450210","a","pressure-cooker","N");
INSERT INTO english_lemma VALUES ("a#01450380","a","profound","N");
INSERT INTO english_lemma VALUES ("a#01450521","a","raging","N");
INSERT INTO english_lemma VALUES ("a#01450626","a","screaming","N");
INSERT INTO english_lemma VALUES ("a#01450767","a","severe","N");
INSERT INTO english_lemma VALUES ("a#01450767","a","terrible","N");
INSERT INTO english_lemma VALUES ("a#01450767","a","wicked","N");
INSERT INTO english_lemma VALUES ("a#01451021","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01451128","a","terrific","N");
INSERT INTO english_lemma VALUES ("a#01451285","a","thick","N");
INSERT INTO english_lemma VALUES ("a#01451285","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01451442","a","unabated","N");
INSERT INTO english_lemma VALUES ("a#01451632","a","violent","N");
INSERT INTO english_lemma VALUES ("a#01451632","a","wild","N");
INSERT INTO english_lemma VALUES ("a#01451847","a","intensive","N");
INSERT INTO english_lemma VALUES ("a#01452053","a","extensive","N");
INSERT INTO english_lemma VALUES ("a#01452282","a","involved","N");
INSERT INTO english_lemma VALUES ("a#01452717","a","active","N");
INSERT INTO english_lemma VALUES ("a#01452717","a","participating","N");
INSERT INTO english_lemma VALUES ("a#01452908","a","caught_up","N");
INSERT INTO english_lemma VALUES ("a#01453075","a","concerned","N");
INSERT INTO english_lemma VALUES ("a#01453075","a","interested","N");
INSERT INTO english_lemma VALUES ("a#01453397","a","concerned","N");
INSERT INTO english_lemma VALUES ("a#01453397","a","implicated","N");
INSERT INTO english_lemma VALUES ("a#01453656","a","embroiled","N");
INSERT INTO english_lemma VALUES ("a#01453656","a","entangled","N");
INSERT INTO english_lemma VALUES ("a#01453849","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#01453988","a","uninvolved","N");
INSERT INTO english_lemma VALUES ("a#01454117","a","unconcerned","N");
INSERT INTO english_lemma VALUES ("a#01454237","a","military","N");
INSERT INTO english_lemma VALUES ("a#01454458","a","expeditionary","N");
INSERT INTO english_lemma VALUES ("a#01454629","a","martial","N");
INSERT INTO english_lemma VALUES ("a#01454735","a","combatant","N");
INSERT INTO english_lemma VALUES ("a#01454822","a","noncombatant","N");
INSERT INTO english_lemma VALUES ("a#01454970","a","civilian","N");
INSERT INTO english_lemma VALUES ("a#01455171","a","civil","N");
INSERT INTO english_lemma VALUES ("a#01455286","a","noncombatant","N");
INSERT INTO english_lemma VALUES ("a#01455377","a","military","N");
INSERT INTO english_lemma VALUES ("a#01455568","a","militaristic","N");
INSERT INTO english_lemma VALUES ("a#01455649","a","soldierly","N");
INSERT INTO english_lemma VALUES ("a#01455649","a","soldierlike","N");
INSERT INTO english_lemma VALUES ("a#01455649","a","warriorlike","N");
INSERT INTO english_lemma VALUES ("a#01455649","a","martial","N");
INSERT INTO english_lemma VALUES ("a#01455797","a","warlike","N");
INSERT INTO english_lemma VALUES ("a#01455797","a","martial","N");
INSERT INTO english_lemma VALUES ("a#01455892","a","unmilitary","N");
INSERT INTO english_lemma VALUES ("a#01455892","a","nonmilitary","N");
INSERT INTO english_lemma VALUES ("a#01456104","a","unsoldierly","N");
INSERT INTO english_lemma VALUES ("a#01456221","a","mitigated","N");
INSERT INTO english_lemma VALUES ("a#01456402","a","alleviated","N");
INSERT INTO english_lemma VALUES ("a#01456402","a","eased","N");
INSERT INTO english_lemma VALUES ("a#01456402","a","relieved","N");
INSERT INTO english_lemma VALUES ("a#01456517","a","lessened","N");
INSERT INTO english_lemma VALUES ("a#01456610","a","quenched","N");
INSERT INTO english_lemma VALUES ("a#01456610","a","satisfied","N");
INSERT INTO english_lemma VALUES ("a#01456610","a","slaked","N");
INSERT INTO english_lemma VALUES ("a#01456740","a","unmitigated","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","arrant","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","complete","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","consummate","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","double-dyed","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","everlasting","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","gross","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","perfect","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","pure","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","sodding","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","stark","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","staring","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","thoroughgoing","N");
INSERT INTO english_lemma VALUES ("a#01457028","a","utter","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","bally","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","blinking","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","bloody","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","crashing","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","flaming","N");
INSERT INTO english_lemma VALUES ("a#01457549","a","fucking","N");
INSERT INTO english_lemma VALUES ("a#01457805","a","bodacious","N");
INSERT INTO english_lemma VALUES ("a#01457915","a","undiminished","N");
INSERT INTO english_lemma VALUES ("a#01457915","a","unrelieved","N");
INSERT INTO english_lemma VALUES ("a#01458037","a","tempered","N");
INSERT INTO english_lemma VALUES ("a#01458245","a","diluted","N");
INSERT INTO english_lemma VALUES ("a#01458245","a","toned_down","N");
INSERT INTO english_lemma VALUES ("a#01458377","a","moderated","N");
INSERT INTO english_lemma VALUES ("a#01458377","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#01458574","a","tuned","N");
INSERT INTO english_lemma VALUES ("a#01458712","a","untempered","N");
INSERT INTO english_lemma VALUES ("a#01458854","a","unmoderated","N");
INSERT INTO english_lemma VALUES ("a#01458969","a","tempered","N");
INSERT INTO english_lemma VALUES ("a#01458969","a","treated","N");
INSERT INTO english_lemma VALUES ("a#01458969","a","hardened","N");
INSERT INTO english_lemma VALUES ("a#01458969","a","toughened","N");
INSERT INTO english_lemma VALUES ("a#01459221","a","annealed","N");
INSERT INTO english_lemma VALUES ("a#01459352","a","baked","N");
INSERT INTO english_lemma VALUES ("a#01459352","a","burned","N");
INSERT INTO english_lemma VALUES ("a#01459352","a","burnt","N");
INSERT INTO english_lemma VALUES ("a#01459492","a","sunbaked","N");
INSERT INTO english_lemma VALUES ("a#01459625","a","untempered","N");
INSERT INTO english_lemma VALUES ("a#01459625","a","unhardened","N");
INSERT INTO english_lemma VALUES ("a#01459801","a","brittle","N");
INSERT INTO english_lemma VALUES ("a#01459801","a","unannealed","N");
INSERT INTO english_lemma VALUES ("a#01459945","a","mobile","N");
INSERT INTO english_lemma VALUES ("a#01460446","a","airborne","N");
INSERT INTO english_lemma VALUES ("a#01460536","a","ambulant","N");
INSERT INTO english_lemma VALUES ("a#01460536","a","ambulatory","N");
INSERT INTO english_lemma VALUES ("a#01460651","a","floating","N");
INSERT INTO english_lemma VALUES ("a#01460764","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01460928","a","maneuverable","N");
INSERT INTO english_lemma VALUES ("a#01460928","a","manoeuvrable","N");
INSERT INTO english_lemma VALUES ("a#01461075","a","mechanized","N");
INSERT INTO english_lemma VALUES ("a#01461075","a","motorized","N");
INSERT INTO english_lemma VALUES ("a#01461179","a","motile","N");
INSERT INTO english_lemma VALUES ("a#01461281","a","movable","N");
INSERT INTO english_lemma VALUES ("a#01461281","a","moveable","N");
INSERT INTO english_lemma VALUES ("a#01461281","a","transferable","N");
INSERT INTO english_lemma VALUES ("a#01461281","a","transferrable","N");
INSERT INTO english_lemma VALUES ("a#01461281","a","transportable","N");
INSERT INTO english_lemma VALUES ("a#01461453","a","perambulating","N");
INSERT INTO english_lemma VALUES ("a#01461587","a","raisable","N");
INSERT INTO english_lemma VALUES ("a#01461587","a","raiseable","N");
INSERT INTO english_lemma VALUES ("a#01461716","a","rangy","N");
INSERT INTO english_lemma VALUES ("a#01461799","a","rotatable","N");
INSERT INTO english_lemma VALUES ("a#01461916","a","seaborne","N");
INSERT INTO english_lemma VALUES ("a#01461986","a","transplantable","N");
INSERT INTO english_lemma VALUES ("a#01462076","a","versatile","N");
INSERT INTO english_lemma VALUES ("a#01462362","a","waterborne","N");
INSERT INTO english_lemma VALUES ("a#01462461","a","immobile","N");
INSERT INTO english_lemma VALUES ("a#01462629","a","immovable","N");
INSERT INTO english_lemma VALUES ("a#01462629","a","immoveable","N");
INSERT INTO english_lemma VALUES ("a#01462629","a","stabile","N");
INSERT INTO english_lemma VALUES ("a#01462629","a","unmovable","N");
INSERT INTO english_lemma VALUES ("a#01462775","a","nonmotile","N");
INSERT INTO english_lemma VALUES ("a#01462775","a","immotile","N");
INSERT INTO english_lemma VALUES ("a#01462895","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#01462994","a","portable","N");
INSERT INTO english_lemma VALUES ("a#01463148","a","movable","N");
INSERT INTO english_lemma VALUES ("a#01463313","a","takeout","N");
INSERT INTO english_lemma VALUES ("a#01463313","a","take-away","N");
INSERT INTO english_lemma VALUES ("a#01463511","a","unportable","N");
INSERT INTO english_lemma VALUES ("a#01463613","a","removable","N");
INSERT INTO english_lemma VALUES ("a#01463795","a","dismissible","N");
INSERT INTO english_lemma VALUES ("a#01463913","a","extractable","N");
INSERT INTO english_lemma VALUES ("a#01463913","a","extractible","N");
INSERT INTO english_lemma VALUES ("a#01464011","a","irremovable","N");
INSERT INTO english_lemma VALUES ("a#01464179","a","tenured","N");
INSERT INTO english_lemma VALUES ("a#01464354","a","metallic","N");
INSERT INTO english_lemma VALUES ("a#01464354","a","metal","N");
INSERT INTO english_lemma VALUES ("a#01464810","a","aluminous","N");
INSERT INTO english_lemma VALUES ("a#01464810","a","aluminiferous","N");
INSERT INTO english_lemma VALUES ("a#01464909","a","antimonial","N");
INSERT INTO english_lemma VALUES ("a#01465004","a","argentiferous","N");
INSERT INTO english_lemma VALUES ("a#01465114","a","auriferous","N");
INSERT INTO english_lemma VALUES ("a#01465114","a","gold-bearing","N");
INSERT INTO english_lemma VALUES ("a#01465228","a","bimetal","N");
INSERT INTO english_lemma VALUES ("a#01465228","a","bimetallic","N");
INSERT INTO english_lemma VALUES ("a#01465373","a","bronze","N");
INSERT INTO english_lemma VALUES ("a#01465459","a","gold","N");
INSERT INTO english_lemma VALUES ("a#01465459","a","golden","N");
INSERT INTO english_lemma VALUES ("a#01465459","a","gilded","N");
INSERT INTO english_lemma VALUES ("a#01465639","a","metallike","N");
INSERT INTO english_lemma VALUES ("a#01465711","a","silver","N");
INSERT INTO english_lemma VALUES ("a#01465825","a","tinny","N");
INSERT INTO english_lemma VALUES ("a#01465951","a","nonmetallic","N");
INSERT INTO english_lemma VALUES ("a#01465951","a","nonmetal","N");
INSERT INTO english_lemma VALUES ("a#01466119","a","metalloid","N");
INSERT INTO english_lemma VALUES ("a#01466283","a","metamorphic","N");
INSERT INTO english_lemma VALUES ("a#01466519","a","epimorphic","N");
INSERT INTO english_lemma VALUES ("a#01466689","a","hemimetabolous","N");
INSERT INTO english_lemma VALUES ("a#01466689","a","hemimetabolic","N");
INSERT INTO english_lemma VALUES ("a#01466689","a","hemimetamorphous","N");
INSERT INTO english_lemma VALUES ("a#01466689","a","hemimetamorphic","N");
INSERT INTO english_lemma VALUES ("a#01466919","a","heterometabolous","N");
INSERT INTO english_lemma VALUES ("a#01466919","a","heterometabolic","N");
INSERT INTO english_lemma VALUES ("a#01467127","a","holometabolic","N");
INSERT INTO english_lemma VALUES ("a#01467127","a","holometabolous","N");
INSERT INTO english_lemma VALUES ("a#01467252","a","metamorphous","N");
INSERT INTO english_lemma VALUES ("a#01467443","a","changed","N");
INSERT INTO english_lemma VALUES ("a#01467595","a","nonmetamorphic","N");
INSERT INTO english_lemma VALUES ("a#01467689","a","ametabolic","N");
INSERT INTO english_lemma VALUES ("a#01467790","a","moderate","N");
INSERT INTO english_lemma VALUES ("a#01468318","a","average","N");
INSERT INTO english_lemma VALUES ("a#01468318","a","intermediate","N");
INSERT INTO english_lemma VALUES ("a#01468318","a","medium","N");
INSERT INTO english_lemma VALUES ("a#01468566","a","cautious","N");
INSERT INTO english_lemma VALUES ("a#01468566","a","conservative","N");
INSERT INTO english_lemma VALUES ("a#01468678","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01468678","a","fairish","N");
INSERT INTO english_lemma VALUES ("a#01468678","a","reasonable","N");
INSERT INTO english_lemma VALUES ("a#01468817","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01468949","a","limited","N");
INSERT INTO english_lemma VALUES ("a#01469016","a","middle-of-the-road","N");
INSERT INTO english_lemma VALUES ("a#01469123","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01469123","a","small","N");
INSERT INTO english_lemma VALUES ("a#01469295","a","immoderate","N");
INSERT INTO english_lemma VALUES ("a#01469750","a","a_bit_much","N");
INSERT INTO english_lemma VALUES ("a#01469750","a","de_trop","N");
INSERT INTO english_lemma VALUES ("a#01469750","a","too_much","N");
INSERT INTO english_lemma VALUES ("a#01469994","a","abnormal","N");
INSERT INTO english_lemma VALUES ("a#01470118","a","all-fired","N");
INSERT INTO english_lemma VALUES ("a#01470257","a","exaggerated","N");
INSERT INTO english_lemma VALUES ("a#01470257","a","overdone","N");
INSERT INTO english_lemma VALUES ("a#01470257","a","overstated","N");
INSERT INTO english_lemma VALUES ("a#01470425","a","any","N");
INSERT INTO english_lemma VALUES ("a#01470633","a","excessive","N");
INSERT INTO english_lemma VALUES ("a#01470633","a","inordinate","N");
INSERT INTO english_lemma VALUES ("a#01470633","a","undue","N");
INSERT INTO english_lemma VALUES ("a#01470633","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","exorbitant","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","extortionate","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","outrageous","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","steep","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","unconscionable","N");
INSERT INTO english_lemma VALUES ("a#01470869","a","usurious","N");
INSERT INTO english_lemma VALUES ("a#01471181","a","extraordinary","N");
INSERT INTO english_lemma VALUES ("a#01471312","a","extreme","N");
INSERT INTO english_lemma VALUES ("a#01471500","a","extreme","N");
INSERT INTO english_lemma VALUES ("a#01471688","a","extremist","N");
INSERT INTO english_lemma VALUES ("a#01471688","a","radical","N");
INSERT INTO english_lemma VALUES ("a#01471688","a","ultra","N");
INSERT INTO english_lemma VALUES ("a#01471899","a","far","N");
INSERT INTO english_lemma VALUES ("a#01472001","a","over","N");
INSERT INTO english_lemma VALUES ("a#01472101","a","stark","N");
INSERT INTO english_lemma VALUES ("a#01472209","a","modern","N");
INSERT INTO english_lemma VALUES ("a#01472664","a","contemporary","N");
INSERT INTO english_lemma VALUES ("a#01472797","a","latest","N");
INSERT INTO english_lemma VALUES ("a#01472797","a","last","N");
INSERT INTO english_lemma VALUES ("a#01472797","a","newest","N");
INSERT INTO english_lemma VALUES ("a#01472797","a","up-to-date","N");
INSERT INTO english_lemma VALUES ("a#01473088","a","modernistic","N");
INSERT INTO english_lemma VALUES ("a#01473226","a","modernized","N");
INSERT INTO english_lemma VALUES ("a#01473336","a","neo","N");
INSERT INTO english_lemma VALUES ("a#01473486","a","recent","N");
INSERT INTO english_lemma VALUES ("a#01473613","a","state-of-the-art","N");
INSERT INTO english_lemma VALUES ("a#01473781","a","ultramodern","N");
INSERT INTO english_lemma VALUES ("a#01473885","a","Moderne","N");
INSERT INTO english_lemma VALUES ("a#01474065","a","nonmodern","N");
INSERT INTO english_lemma VALUES ("a#01474370","a","antebellum","N");
INSERT INTO english_lemma VALUES ("a#01474495","a","fogyish","N");
INSERT INTO english_lemma VALUES ("a#01474495","a","moss-grown","N");
INSERT INTO english_lemma VALUES ("a#01474495","a","mossy","N");
INSERT INTO english_lemma VALUES ("a#01474495","a","stick-in-the-mud","N");
INSERT INTO english_lemma VALUES ("a#01474495","a","stodgy","N");
INSERT INTO english_lemma VALUES ("a#01474672","a","horse-and-buggy","N");
INSERT INTO english_lemma VALUES ("a#01474851","a","medieval","N");
INSERT INTO english_lemma VALUES ("a#01474851","a","mediaeval","N");
INSERT INTO english_lemma VALUES ("a#01474851","a","gothic","N");
INSERT INTO english_lemma VALUES ("a#01475031","a","old-fashioned","N");
INSERT INTO english_lemma VALUES ("a#01475031","a","outmoded","N");
INSERT INTO english_lemma VALUES ("a#01475206","a","old-time","N");
INSERT INTO english_lemma VALUES ("a#01475206","a","quaint","N");
INSERT INTO english_lemma VALUES ("a#01475382","a","old-world","N");
INSERT INTO english_lemma VALUES ("a#01475513","a","unmodernized","N");
INSERT INTO english_lemma VALUES ("a#01475594","a","victorian","N");
INSERT INTO english_lemma VALUES ("a#01475714","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01475929","a","coy","N");
INSERT INTO english_lemma VALUES ("a#01475929","a","demure","N");
INSERT INTO english_lemma VALUES ("a#01475929","a","overmodest","N");
INSERT INTO english_lemma VALUES ("a#01476068","a","decent","N");
INSERT INTO english_lemma VALUES ("a#01476322","a","decent","N");
INSERT INTO english_lemma VALUES ("a#01476421","a","shamefaced","N");
INSERT INTO english_lemma VALUES ("a#01476571","a","immodest","N");
INSERT INTO english_lemma VALUES ("a#01476735","a","indecent","N");
INSERT INTO english_lemma VALUES ("a#01476902","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01477103","a","retiring","N");
INSERT INTO english_lemma VALUES ("a#01477103","a","unassuming","N");
INSERT INTO english_lemma VALUES ("a#01477283","a","immodest","N");
INSERT INTO english_lemma VALUES ("a#01477528","a","important","N");
INSERT INTO english_lemma VALUES ("a#01477743","a","overweening","N");
INSERT INTO english_lemma VALUES ("a#01477743","a","uppity","N");
INSERT INTO english_lemma VALUES ("a#01477988","a","modified","N");
INSERT INTO english_lemma VALUES ("a#01478260","a","adapted","N");
INSERT INTO english_lemma VALUES ("a#01478260","a","altered","N");
INSERT INTO english_lemma VALUES ("a#01478494","a","restricted","N");
INSERT INTO english_lemma VALUES ("a#01478494","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#01478627","a","unmodified","N");
INSERT INTO english_lemma VALUES ("a#01478770","a","unadapted","N");
INSERT INTO english_lemma VALUES ("a#01478872","a","unrestricted","N");
INSERT INTO english_lemma VALUES ("a#01479053","a","modulated","N");
INSERT INTO english_lemma VALUES ("a#01479161","a","softened","N");
INSERT INTO english_lemma VALUES ("a#01479226","a","unmodulated","N");
INSERT INTO english_lemma VALUES ("a#01479372","a","molar","N");
INSERT INTO english_lemma VALUES ("a#01479548","a","molecular","N");
INSERT INTO english_lemma VALUES ("a#01479762","a","monoclinous","N");
INSERT INTO english_lemma VALUES ("a#01479892","a","hermaphroditic","N");
INSERT INTO english_lemma VALUES ("a#01479989","a","diclinous","N");
INSERT INTO english_lemma VALUES ("a#01480100","a","monoecious","N");
INSERT INTO english_lemma VALUES ("a#01480100","a","monecious","N");
INSERT INTO english_lemma VALUES ("a#01480239","a","dioecious","N");
INSERT INTO english_lemma VALUES ("a#01480239","a","dioecian","N");
INSERT INTO english_lemma VALUES ("a#01480378","a","monophonic","N");
INSERT INTO english_lemma VALUES ("a#01480514","a","homophonic","N");
INSERT INTO english_lemma VALUES ("a#01480618","a","monodic","N");
INSERT INTO english_lemma VALUES ("a#01480618","a","monodical","N");
INSERT INTO english_lemma VALUES ("a#01480710","a","polyphonic","N");
INSERT INTO english_lemma VALUES ("a#01480710","a","contrapuntal","N");
INSERT INTO english_lemma VALUES ("a#01480877","a","monogamous","N");
INSERT INTO english_lemma VALUES ("a#01481074","a","monandrous","N");
INSERT INTO english_lemma VALUES ("a#01481164","a","monogynous","N");
INSERT INTO english_lemma VALUES ("a#01481164","a","monogynic","N");
INSERT INTO english_lemma VALUES ("a#01481296","a","polygamous","N");
INSERT INTO english_lemma VALUES ("a#01481481","a","bigamous","N");
INSERT INTO english_lemma VALUES ("a#01481607","a","polyandrous","N");
INSERT INTO english_lemma VALUES ("a#01481703","a","polygynous","N");
INSERT INTO english_lemma VALUES ("a#01481795","a","monolingual","N");
INSERT INTO english_lemma VALUES ("a#01481939","a","multilingual","N");
INSERT INTO english_lemma VALUES ("a#01482145","a","bilingual","N");
INSERT INTO english_lemma VALUES ("a#01482254","a","polyglot","N");
INSERT INTO english_lemma VALUES ("a#01482442","a","trilingual","N");
INSERT INTO english_lemma VALUES ("a#01482554","a","monovalent","N");
INSERT INTO english_lemma VALUES ("a#01482554","a","univalent","N");
INSERT INTO english_lemma VALUES ("a#01482674","a","polyvalent","N");
INSERT INTO english_lemma VALUES ("a#01482674","a","multivalent","N");
INSERT INTO english_lemma VALUES ("a#01482839","a","univalent","N");
INSERT INTO english_lemma VALUES ("a#01483064","a","bivalent","N");
INSERT INTO english_lemma VALUES ("a#01483064","a","double","N");
INSERT INTO english_lemma VALUES ("a#01483237","a","multivalent","N");
INSERT INTO english_lemma VALUES ("a#01483442","a","monotonic","N");
INSERT INTO english_lemma VALUES ("a#01483442","a","monotone","N");
INSERT INTO english_lemma VALUES ("a#01483687","a","decreasing_monotonic","N");
INSERT INTO english_lemma VALUES ("a#01483812","a","increasing_monotonic","N");
INSERT INTO english_lemma VALUES ("a#01483938","a","nonmonotonic","N");
INSERT INTO english_lemma VALUES ("a#01484026","a","monovalent","N");
INSERT INTO english_lemma VALUES ("a#01484150","a","polyvalent","N");
INSERT INTO english_lemma VALUES ("a#01484340","a","moral","N");
INSERT INTO english_lemma VALUES ("a#01484859","a","chaste","N");
INSERT INTO english_lemma VALUES ("a#01484955","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01484955","a","clean-living","N");
INSERT INTO english_lemma VALUES ("a#01485054","a","moralistic","N");
INSERT INTO english_lemma VALUES ("a#01485144","a","righteous","N");
INSERT INTO english_lemma VALUES ("a#01485242","a","incorrupt","N");
INSERT INTO english_lemma VALUES ("a#01485330","a","virtuous","N");
INSERT INTO english_lemma VALUES ("a#01485475","a","immoral","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","debauched","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","degenerate","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","degraded","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","dissipated","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","dissolute","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","libertine","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","profligate","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","riotous","N");
INSERT INTO english_lemma VALUES ("a#01485730","a","fast","N");
INSERT INTO english_lemma VALUES ("a#01486036","a","disgraceful","N");
INSERT INTO english_lemma VALUES ("a#01486036","a","scandalous","N");
INSERT INTO english_lemma VALUES ("a#01486036","a","shameful","N");
INSERT INTO english_lemma VALUES ("a#01486036","a","shocking","N");
INSERT INTO english_lemma VALUES ("a#01486322","a","scrofulous","N");
INSERT INTO english_lemma VALUES ("a#01486456","a","amoral","N");
INSERT INTO english_lemma VALUES ("a#01486456","a","unmoral","N");
INSERT INTO english_lemma VALUES ("a#01486658","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#01486777","a","nonmoral","N");
INSERT INTO english_lemma VALUES ("a#01486941","a","licit","N");
INSERT INTO english_lemma VALUES ("a#01487075","a","illicit","N");
INSERT INTO english_lemma VALUES ("a#01487282","a","adulterous","N");
INSERT INTO english_lemma VALUES ("a#01487282","a","extramarital","N");
INSERT INTO english_lemma VALUES ("a#01487282","a","extracurricular","N");
INSERT INTO english_lemma VALUES ("a#01487511","a","unlawful","N");
INSERT INTO english_lemma VALUES ("a#01487615","a","principled","N");
INSERT INTO english_lemma VALUES ("a#01487862","a","high-principled","N");
INSERT INTO english_lemma VALUES ("a#01487946","a","unprincipled","N");
INSERT INTO english_lemma VALUES ("a#01488136","a","immoral","N");
INSERT INTO english_lemma VALUES ("a#01488230","a","mounted","N");
INSERT INTO english_lemma VALUES ("a#01488356","a","horsy","N");
INSERT INTO english_lemma VALUES ("a#01488356","a","horsey","N");
INSERT INTO english_lemma VALUES ("a#01488451","a","unmounted","N");
INSERT INTO english_lemma VALUES ("a#01488621","a","dismounted","N");
INSERT INTO english_lemma VALUES ("a#01488716","a","riderless","N");
INSERT INTO english_lemma VALUES ("a#01488800","a","unhorsed","N");
INSERT INTO english_lemma VALUES ("a#01488913","a","many","N");
INSERT INTO english_lemma VALUES ("a#01489423","a","galore","N");
INSERT INTO english_lemma VALUES ("a#01489516","a","many_a","N");
INSERT INTO english_lemma VALUES ("a#01489516","a","many_an","N");
INSERT INTO english_lemma VALUES ("a#01489516","a","many_another","N");
INSERT INTO english_lemma VALUES ("a#01489680","a","numerous","N");
INSERT INTO english_lemma VALUES ("a#01489818","a","some","N");
INSERT INTO english_lemma VALUES ("a#01489986","a","umpteen","N");
INSERT INTO english_lemma VALUES ("a#01489986","a","umteen","N");
INSERT INTO english_lemma VALUES ("a#01490069","a","few","N");
INSERT INTO english_lemma VALUES ("a#01490454","a","a_few","N");
INSERT INTO english_lemma VALUES ("a#01490454","a","a_couple_of","N");
INSERT INTO english_lemma VALUES ("a#01490608","a","hardly_a","N");
INSERT INTO english_lemma VALUES ("a#01490743","a","much","N");
INSERT INTO english_lemma VALUES ("a#01491021","a","overmuch","N");
INSERT INTO english_lemma VALUES ("a#01491141","a","some","N");
INSERT INTO english_lemma VALUES ("a#01491308","a","such","N");
INSERT INTO english_lemma VALUES ("a#01491308","a","so_much","N");
INSERT INTO english_lemma VALUES ("a#01491500","a","untold","N");
INSERT INTO english_lemma VALUES ("a#01491598","a","little","N");
INSERT INTO english_lemma VALUES ("a#01492001","a","slight","N");
INSERT INTO english_lemma VALUES ("a#01492186","a","small","N");
INSERT INTO english_lemma VALUES ("a#01492370","a","more","N");
INSERT INTO english_lemma VALUES ("a#01492370","a","more_than","N");
INSERT INTO english_lemma VALUES ("a#01492632","a","less","N");
INSERT INTO english_lemma VALUES ("a#01492927","a","most","N");
INSERT INTO english_lemma VALUES ("a#01493259","a","least","N");
INSERT INTO english_lemma VALUES ("a#01493529","a","slightest","N");
INSERT INTO english_lemma VALUES ("a#01493656","a","more","N");
INSERT INTO english_lemma VALUES ("a#01493934","a","many_more","N");
INSERT INTO english_lemma VALUES ("a#01494058","a","more_than","N");
INSERT INTO english_lemma VALUES ("a#01494191","a","fewer","N");
INSERT INTO english_lemma VALUES ("a#01494469","a","less","N");
INSERT INTO english_lemma VALUES ("a#01494716","a","most","N");
INSERT INTO english_lemma VALUES ("a#01494960","a","fewest","N");
INSERT INTO english_lemma VALUES ("a#01495166","a","mortal","N");
INSERT INTO english_lemma VALUES ("a#01495306","a","earthborn","N");
INSERT INTO english_lemma VALUES ("a#01495419","a","immortal","N");
INSERT INTO english_lemma VALUES ("a#01495602","a","amaranthine","N");
INSERT INTO english_lemma VALUES ("a#01495602","a","unfading","N");
INSERT INTO english_lemma VALUES ("a#01495710","a","deathless","N");
INSERT INTO english_lemma VALUES ("a#01495710","a","undying","N");
INSERT INTO english_lemma VALUES ("a#01495807","a","everlasting","N");
INSERT INTO english_lemma VALUES ("a#01495807","a","eternal","N");
INSERT INTO english_lemma VALUES ("a#01495807","a","lasting","N");
INSERT INTO english_lemma VALUES ("a#01495807","a","eonian","N");
INSERT INTO english_lemma VALUES ("a#01495807","a","aeonian","N");
INSERT INTO english_lemma VALUES ("a#01495951","a","deific","N");
INSERT INTO english_lemma VALUES ("a#01496045","a","motivated","N");
INSERT INTO english_lemma VALUES ("a#01496301","a","actuated","N");
INSERT INTO english_lemma VALUES ("a#01496409","a","driven","N");
INSERT INTO english_lemma VALUES ("a#01496409","a","impelled","N");
INSERT INTO english_lemma VALUES ("a#01496572","a","unmotivated","N");
INSERT INTO english_lemma VALUES ("a#01496702","a","causeless","N");
INSERT INTO english_lemma VALUES ("a#01496702","a","reasonless","N");
INSERT INTO english_lemma VALUES ("a#01496930","a","motiveless","N");
INSERT INTO english_lemma VALUES ("a#01496930","a","unprovoked","N");
INSERT INTO english_lemma VALUES ("a#01496930","a","wanton","N");
INSERT INTO english_lemma VALUES ("a#01497126","a","motorized","N");
INSERT INTO english_lemma VALUES ("a#01497126","a","motored","N");
INSERT INTO english_lemma VALUES ("a#01497285","a","bimotored","N");
INSERT INTO english_lemma VALUES ("a#01497358","a","trimotored","N");
INSERT INTO english_lemma VALUES ("a#01497434","a","unmotorized","N");
INSERT INTO english_lemma VALUES ("a#01497434","a","motorless","N");
INSERT INTO english_lemma VALUES ("a#01497519","a","moved","N");
INSERT INTO english_lemma VALUES ("a#01497685","a","affected","N");
INSERT INTO english_lemma VALUES ("a#01497685","a","stirred","N");
INSERT INTO english_lemma VALUES ("a#01497685","a","touched","N");
INSERT INTO english_lemma VALUES ("a#01497832","a","enraptured","N");
INSERT INTO english_lemma VALUES ("a#01497832","a","rapt","N");
INSERT INTO english_lemma VALUES ("a#01498009","a","unmoved","N");
INSERT INTO english_lemma VALUES ("a#01498195","a","unaffected","N");
INSERT INTO english_lemma VALUES ("a#01498195","a","untouched","N");
INSERT INTO english_lemma VALUES ("a#01498328","a","moving","N");
INSERT INTO english_lemma VALUES ("a#01498636","a","affecting","N");
INSERT INTO english_lemma VALUES ("a#01498636","a","poignant","N");
INSERT INTO english_lemma VALUES ("a#01498636","a","touching","N");
INSERT INTO english_lemma VALUES ("a#01498876","a","haunting","N");
INSERT INTO english_lemma VALUES ("a#01499077","a","heartwarming","N");
INSERT INTO english_lemma VALUES ("a#01499226","a","stirring","N");
INSERT INTO english_lemma VALUES ("a#01499226","a","soul-stirring","N");
INSERT INTO english_lemma VALUES ("a#01499361","a","unmoving","N");
INSERT INTO english_lemma VALUES ("a#01499491","a","unaffecting","N");
INSERT INTO english_lemma VALUES ("a#01499568","a","moving","N");
INSERT INTO english_lemma VALUES ("a#01500612","a","active","N");
INSERT INTO english_lemma VALUES ("a#01500612","a","on_the_move","N");
INSERT INTO english_lemma VALUES ("a#01500771","a","afoot","N");
INSERT INTO english_lemma VALUES ("a#01500771","a","walking","N");
INSERT INTO english_lemma VALUES ("a#01500961","a","agitated","N");
INSERT INTO english_lemma VALUES ("a#01500961","a","tossing","N");
INSERT INTO english_lemma VALUES ("a#01501068","a","ahorse","N");
INSERT INTO english_lemma VALUES ("a#01501068","a","ahorseback","N");
INSERT INTO english_lemma VALUES ("a#01501200","a","approaching","N");
INSERT INTO english_lemma VALUES ("a#01501200","a","oncoming","N");
INSERT INTO english_lemma VALUES ("a#01501286","a","automotive","N");
INSERT INTO english_lemma VALUES ("a#01501286","a","self-propelled","N");
INSERT INTO english_lemma VALUES ("a#01501286","a","self-propelling","N");
INSERT INTO english_lemma VALUES ("a#01501466","a","awheel","N");
INSERT INTO english_lemma VALUES ("a#01501466","a","riding","N");
INSERT INTO english_lemma VALUES ("a#01501635","a","billowing","N");
INSERT INTO english_lemma VALUES ("a#01501635","a","rolling","N");
INSERT INTO english_lemma VALUES ("a#01501635","a","tumbling","N");
INSERT INTO english_lemma VALUES ("a#01501863","a","blown","N");
INSERT INTO english_lemma VALUES ("a#01502046","a","bouncing","N");
INSERT INTO english_lemma VALUES ("a#01502046","a","jolting","N");
INSERT INTO english_lemma VALUES ("a#01502046","a","jouncing","N");
INSERT INTO english_lemma VALUES ("a#01502221","a","bounding","N");
INSERT INTO english_lemma VALUES ("a#01502349","a","circling","N");
INSERT INTO english_lemma VALUES ("a#01502422","a","circulating","N");
INSERT INTO english_lemma VALUES ("a#01502617","a","crawling","N");
INSERT INTO english_lemma VALUES ("a#01502617","a","creeping","N");
INSERT INTO english_lemma VALUES ("a#01502866","a","curling","N");
INSERT INTO english_lemma VALUES ("a#01503023","a","darting","N");
INSERT INTO english_lemma VALUES ("a#01503112","a","fast-flying","N");
INSERT INTO english_lemma VALUES ("a#01503112","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01503267","a","flailing","N");
INSERT INTO english_lemma VALUES ("a#01503267","a","thrashing","N");
INSERT INTO english_lemma VALUES ("a#01503487","a","fleeing","N");
INSERT INTO english_lemma VALUES ("a#01503487","a","running","N");
INSERT INTO english_lemma VALUES ("a#01503622","a","fleeting","N");
INSERT INTO english_lemma VALUES ("a#01503765","a","floating","N");
INSERT INTO english_lemma VALUES ("a#01503895","a","aflare","N");
INSERT INTO english_lemma VALUES ("a#01503895","a","flaring","N");
INSERT INTO english_lemma VALUES ("a#01503895","a","fluttering","N");
INSERT INTO english_lemma VALUES ("a#01503895","a","flying","N");
INSERT INTO english_lemma VALUES ("a#01503895","a","waving","N");
INSERT INTO english_lemma VALUES ("a#01504168","a","flowing","N");
INSERT INTO english_lemma VALUES ("a#01504168","a","streaming","N");
INSERT INTO english_lemma VALUES ("a#01504358","a","fluttering","N");
INSERT INTO english_lemma VALUES ("a#01504358","a","flittering","N");
INSERT INTO english_lemma VALUES ("a#01504544","a","heaving","N");
INSERT INTO english_lemma VALUES ("a#01504722","a","hurling","N");
INSERT INTO english_lemma VALUES ("a#01504827","a","hurtling","N");
INSERT INTO english_lemma VALUES ("a#01504944","a","itinerant","N");
INSERT INTO english_lemma VALUES ("a#01504944","a","road","N");
INSERT INTO english_lemma VALUES ("a#01504944","a","touring","N");
INSERT INTO english_lemma VALUES ("a#01504944","a","traveling","N");
INSERT INTO english_lemma VALUES ("a#01505151","a","jumping","N");
INSERT INTO english_lemma VALUES ("a#01505293","a","kinetic","N");
INSERT INTO english_lemma VALUES ("a#01505420","a","leaping","N");
INSERT INTO english_lemma VALUES ("a#01505420","a","springing","N");
INSERT INTO english_lemma VALUES ("a#01505620","a","marching","N");
INSERT INTO english_lemma VALUES ("a#01505763","a","milling","N");
INSERT INTO english_lemma VALUES ("a#01505763","a","shuffling","N");
INSERT INTO english_lemma VALUES ("a#01505872","a","mobile","N");
INSERT INTO english_lemma VALUES ("a#01505956","a","passing","N");
INSERT INTO english_lemma VALUES ("a#01506056","a","restless","N");
INSERT INTO english_lemma VALUES ("a#01506173","a","revolving","N");
INSERT INTO english_lemma VALUES ("a#01506173","a","rotating","N");
INSERT INTO english_lemma VALUES ("a#01506173","a","turning","N");
INSERT INTO english_lemma VALUES ("a#01506173","a","wheeling","N");
INSERT INTO english_lemma VALUES ("a#01506282","a","running","N");
INSERT INTO english_lemma VALUES ("a#01506282","a","scampering","N");
INSERT INTO english_lemma VALUES ("a#01506438","a","rushing","N");
INSERT INTO english_lemma VALUES ("a#01506560","a","shifting","N");
INSERT INTO english_lemma VALUES ("a#01506745","a","soaring","N");
INSERT INTO english_lemma VALUES ("a#01506869","a","spinning","N");
INSERT INTO english_lemma VALUES ("a#01506869","a","whirling","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","squirming","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","twisting","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","wiggling","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","wiggly","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","wriggling","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","wriggly","N");
INSERT INTO english_lemma VALUES ("a#01507020","a","writhing","N");
INSERT INTO english_lemma VALUES ("a#01507244","a","swaying","N");
INSERT INTO english_lemma VALUES ("a#01507244","a","swinging","N");
INSERT INTO english_lemma VALUES ("a#01507394","a","sweeping","N");
INSERT INTO english_lemma VALUES ("a#01507491","a","tramping","N");
INSERT INTO english_lemma VALUES ("a#01507491","a","trampling","N");
INSERT INTO english_lemma VALUES ("a#01507672","a","vibrating","N");
INSERT INTO english_lemma VALUES ("a#01507672","a","vibratory","N");
INSERT INTO english_lemma VALUES ("a#01507816","a","unreeling","N");
INSERT INTO english_lemma VALUES ("a#01507816","a","unwinding","N");
INSERT INTO english_lemma VALUES ("a#01507996","a","whirling","N");
INSERT INTO english_lemma VALUES ("a#01507996","a","swirling","N");
INSERT INTO english_lemma VALUES ("a#01508168","a","nonmoving","N");
INSERT INTO english_lemma VALUES ("a#01508168","a","unmoving","N");
INSERT INTO english_lemma VALUES ("a#01508428","a","at_rest","N");
INSERT INTO english_lemma VALUES ("a#01508428","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#01508428","a","motionless","N");
INSERT INTO english_lemma VALUES ("a#01508428","a","static","N");
INSERT INTO english_lemma VALUES ("a#01508428","a","still","N");
INSERT INTO english_lemma VALUES ("a#01508581","a","becalmed","N");
INSERT INTO english_lemma VALUES ("a#01508672","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#01508672","a","set","N");
INSERT INTO english_lemma VALUES ("a#01508672","a","rigid","N");
INSERT INTO english_lemma VALUES ("a#01508896","a","frozen","N");
INSERT INTO english_lemma VALUES ("a#01508896","a","rooted","N");
INSERT INTO english_lemma VALUES ("a#01508896","a","stock-still","N");
INSERT INTO english_lemma VALUES ("a#01509053","a","inert","N");
INSERT INTO english_lemma VALUES ("a#01509136","a","sitting","N");
INSERT INTO english_lemma VALUES ("a#01509249","a","stationary","N");
INSERT INTO english_lemma VALUES ("a#01509375","a","stopped","N");
INSERT INTO english_lemma VALUES ("a#01509375","a","halted","N");
INSERT INTO english_lemma VALUES ("a#01509481","a","moving","N");
INSERT INTO english_lemma VALUES ("a#01509693","a","animated","N");
INSERT INTO english_lemma VALUES ("a#01509836","a","still","N");
INSERT INTO english_lemma VALUES ("a#01510094","a","mown","N");
INSERT INTO english_lemma VALUES ("a#01510094","a","cut","N");
INSERT INTO english_lemma VALUES ("a#01510251","a","unmown","N");
INSERT INTO english_lemma VALUES ("a#01510251","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#01510373","a","seamanlike","N");
INSERT INTO english_lemma VALUES ("a#01510373","a","seamanly","N");
INSERT INTO english_lemma VALUES ("a#01510513","a","unseamanlike","N");
INSERT INTO english_lemma VALUES ("a#01510604","a","lubberly","N");
INSERT INTO english_lemma VALUES ("a#01510604","a","landlubberly","N");
INSERT INTO english_lemma VALUES ("a#01510741","a","continental","N");
INSERT INTO english_lemma VALUES ("a#01511006","a","continent-wide","N");
INSERT INTO english_lemma VALUES ("a#01511097","a","transcontinental","N");
INSERT INTO english_lemma VALUES ("a#01511303","a","intercontinental","N");
INSERT INTO english_lemma VALUES ("a#01511497","a","worldwide","N");
INSERT INTO english_lemma VALUES ("a#01511652","a","national","N");
INSERT INTO english_lemma VALUES ("a#01511864","a","nationalist","N");
INSERT INTO english_lemma VALUES ("a#01511864","a","nationalistic","N");
INSERT INTO english_lemma VALUES ("a#01512129","a","international","N");
INSERT INTO english_lemma VALUES ("a#01512420","a","global","N");
INSERT INTO english_lemma VALUES ("a#01512420","a","planetary","N");
INSERT INTO english_lemma VALUES ("a#01512420","a","world","N");
INSERT INTO english_lemma VALUES ("a#01512420","a","worldwide","N");
INSERT INTO english_lemma VALUES ("a#01512708","a","internationalist","N");
INSERT INTO english_lemma VALUES ("a#01512708","a","internationalistic","N");
INSERT INTO english_lemma VALUES ("a#01512836","a","multinational","N");
INSERT INTO english_lemma VALUES ("a#01512969","a","supranational","N");
INSERT INTO english_lemma VALUES ("a#01513152","a","interstate","N");
INSERT INTO english_lemma VALUES ("a#01513399","a","intrastate","N");
INSERT INTO english_lemma VALUES ("a#01513557","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01513899","a","born","N");
INSERT INTO english_lemma VALUES ("a#01513899","a","innate","N");
INSERT INTO english_lemma VALUES ("a#01514057","a","connatural","N");
INSERT INTO english_lemma VALUES ("a#01514057","a","inborn","N");
INSERT INTO english_lemma VALUES ("a#01514057","a","inbred","N");
INSERT INTO english_lemma VALUES ("a#01514057","a","native","N");
INSERT INTO english_lemma VALUES ("a#01514196","a","earthy","N");
INSERT INTO english_lemma VALUES ("a#01514380","a","elemental","N");
INSERT INTO english_lemma VALUES ("a#01514380","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#01514529","a","instinctive","N");
INSERT INTO english_lemma VALUES ("a#01514529","a","instinctual","N");
INSERT INTO english_lemma VALUES ("a#01514678","a","intuitive","N");
INSERT INTO english_lemma VALUES ("a#01514678","a","visceral","N");
INSERT INTO english_lemma VALUES ("a#01514678","a","glandular","N");
INSERT INTO english_lemma VALUES ("a#01514900","a","unnatural","N");
INSERT INTO english_lemma VALUES ("a#01515213","a","eerie","N");
INSERT INTO english_lemma VALUES ("a#01515213","a","eery","N");
INSERT INTO english_lemma VALUES ("a#01515213","a","spooky","N");
INSERT INTO english_lemma VALUES ("a#01515354","a","uncanny","N");
INSERT INTO english_lemma VALUES ("a#01515354","a","unco","N");
INSERT INTO english_lemma VALUES ("a#01515501","a","violent","N");
INSERT INTO english_lemma VALUES ("a#01515628","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01515921","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01516011","a","unbleached","N");
INSERT INTO english_lemma VALUES ("a#01516011","a","uncolored","N");
INSERT INTO english_lemma VALUES ("a#01516011","a","undyed","N");
INSERT INTO english_lemma VALUES ("a#01516193","a","artificial","N");
INSERT INTO english_lemma VALUES ("a#01516193","a","unreal","N");
INSERT INTO english_lemma VALUES ("a#01516644","a","arranged","N");
INSERT INTO english_lemma VALUES ("a#01516644","a","staged","N");
INSERT INTO english_lemma VALUES ("a#01516784","a","bleached","N");
INSERT INTO english_lemma VALUES ("a#01516784","a","colored","N");
INSERT INTO english_lemma VALUES ("a#01516784","a","dyed","N");
INSERT INTO english_lemma VALUES ("a#01516927","a","cardboard","N");
INSERT INTO english_lemma VALUES ("a#01516927","a","unlifelike","N");
INSERT INTO english_lemma VALUES ("a#01517060","a","celluloid","N");
INSERT INTO english_lemma VALUES ("a#01517060","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#01517206","a","conventionalized","N");
INSERT INTO english_lemma VALUES ("a#01517206","a","stylized","N");
INSERT INTO english_lemma VALUES ("a#01517206","a","stylised","N");
INSERT INTO english_lemma VALUES ("a#01517414","a","dummy","N");
INSERT INTO english_lemma VALUES ("a#01517557","a","ersatz","N");
INSERT INTO english_lemma VALUES ("a#01517557","a","imitation","N");
INSERT INTO english_lemma VALUES ("a#01517557","a","substitute","N");
INSERT INTO english_lemma VALUES ("a#01517699","a","factitious","N");
INSERT INTO english_lemma VALUES ("a#01517836","a","fake","N");
INSERT INTO english_lemma VALUES ("a#01517836","a","false","N");
INSERT INTO english_lemma VALUES ("a#01517836","a","faux","N");
INSERT INTO english_lemma VALUES ("a#01517836","a","imitation","N");
INSERT INTO english_lemma VALUES ("a#01517836","a","simulated","N");
INSERT INTO english_lemma VALUES ("a#01518147","a","man-made","N");
INSERT INTO english_lemma VALUES ("a#01518147","a","semisynthetic","N");
INSERT INTO english_lemma VALUES ("a#01518147","a","synthetic","N");
INSERT INTO english_lemma VALUES ("a#01518334","a","near","N");
INSERT INTO english_lemma VALUES ("a#01518461","a","painted","N");
INSERT INTO english_lemma VALUES ("a#01518608","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01518826","a","physical","N");
INSERT INTO english_lemma VALUES ("a#01519028","a","supernatural","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","apparitional","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","ghostlike","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","ghostly","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","phantasmal","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","spectral","N");
INSERT INTO english_lemma VALUES ("a#01519453","a","spiritual","N");
INSERT INTO english_lemma VALUES ("a#01519719","a","eldritch","N");
INSERT INTO english_lemma VALUES ("a#01519719","a","weird","N");
INSERT INTO english_lemma VALUES ("a#01519719","a","uncanny","N");
INSERT INTO english_lemma VALUES ("a#01519719","a","unearthly","N");
INSERT INTO english_lemma VALUES ("a#01520087","a","elfin","N");
INSERT INTO english_lemma VALUES ("a#01520087","a","fey","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","charming","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","magic","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","magical","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","sorcerous","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","witching","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","wizard","N");
INSERT INTO english_lemma VALUES ("a#01520348","a","wizardly","N");
INSERT INTO english_lemma VALUES ("a#01520738","a","marvelous","N");
INSERT INTO english_lemma VALUES ("a#01520738","a","miraculous","N");
INSERT INTO english_lemma VALUES ("a#01520849","a","metaphysical","N");
INSERT INTO english_lemma VALUES ("a#01520965","a","necromantic","N");
INSERT INTO english_lemma VALUES ("a#01521188","a","nonnatural","N");
INSERT INTO english_lemma VALUES ("a#01521188","a","otherworldly","N");
INSERT INTO english_lemma VALUES ("a#01521188","a","preternatural","N");
INSERT INTO english_lemma VALUES ("a#01521188","a","transcendental","N");
INSERT INTO english_lemma VALUES ("a#01521411","a","talismanic","N");
INSERT INTO english_lemma VALUES ("a#01521564","a","transmundane","N");
INSERT INTO english_lemma VALUES ("a#01521738","a","witchlike","N");
INSERT INTO english_lemma VALUES ("a#01521837","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01521968","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01522098","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01522227","a","ultimate","N");
INSERT INTO english_lemma VALUES ("a#01522598","a","crowning","N");
INSERT INTO english_lemma VALUES ("a#01522771","a","eventual","N");
INSERT INTO english_lemma VALUES ("a#01523043","a","farthest","N");
INSERT INTO english_lemma VALUES ("a#01523143","a","final","N");
INSERT INTO english_lemma VALUES ("a#01523143","a","last","N");
INSERT INTO english_lemma VALUES ("a#01523143","a","net","N");
INSERT INTO english_lemma VALUES ("a#01523301","a","highest","N");
INSERT INTO english_lemma VALUES ("a#01523410","a","supreme","N");
INSERT INTO english_lemma VALUES ("a#01523551","a","proximate","N");
INSERT INTO english_lemma VALUES ("a#01523796","a","immediate","N");
INSERT INTO english_lemma VALUES ("a#01523975","a","necessary","N");
INSERT INTO english_lemma VALUES ("a#01524177","a","essential","N");
INSERT INTO english_lemma VALUES ("a#01524177","a","indispensable","N");
INSERT INTO english_lemma VALUES ("a#01524400","a","needed","N");
INSERT INTO english_lemma VALUES ("a#01524400","a","needful","N");
INSERT INTO english_lemma VALUES ("a#01524400","a","required","N");
INSERT INTO english_lemma VALUES ("a#01524400","a","requisite","N");
INSERT INTO english_lemma VALUES ("a#01524557","a","obligatory","N");
INSERT INTO english_lemma VALUES ("a#01524704","a","unnecessary","N");
INSERT INTO english_lemma VALUES ("a#01524704","a","unneeded","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","excess","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","extra","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","redundant","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","spare","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","supererogatory","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","superfluous","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","supernumerary","N");
INSERT INTO english_lemma VALUES ("a#01524894","a","surplus","N");
INSERT INTO english_lemma VALUES ("a#01525512","a","gratuitous","N");
INSERT INTO english_lemma VALUES ("a#01525512","a","needless","N");
INSERT INTO english_lemma VALUES ("a#01525512","a","uncalled-for","N");
INSERT INTO english_lemma VALUES ("a#01525687","a","inessential","N");
INSERT INTO english_lemma VALUES ("a#01525769","a","reserve","N");
INSERT INTO english_lemma VALUES ("a#01525769","a","spare","N");
INSERT INTO english_lemma VALUES ("a#01525937","a","net","N");
INSERT INTO english_lemma VALUES ("a#01525937","a","nett","N");
INSERT INTO english_lemma VALUES ("a#01526074","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01526174","a","take-home","N");
INSERT INTO english_lemma VALUES ("a#01526297","a","gross","N");
INSERT INTO english_lemma VALUES ("a#01526404","a","overall","N");
INSERT INTO english_lemma VALUES ("a#01526404","a","total","N");
INSERT INTO english_lemma VALUES ("a#01526531","a","neurotic","N");
INSERT INTO english_lemma VALUES ("a#01526531","a","psychoneurotic","N");
INSERT INTO english_lemma VALUES ("a#01526905","a","abulic","N");
INSERT INTO english_lemma VALUES ("a#01526905","a","aboulic","N");
INSERT INTO english_lemma VALUES ("a#01527042","a","compulsive","N");
INSERT INTO english_lemma VALUES ("a#01527173","a","delusional","N");
INSERT INTO english_lemma VALUES ("a#01527274","a","disturbed","N");
INSERT INTO english_lemma VALUES ("a#01527274","a","maladjusted","N");
INSERT INTO english_lemma VALUES ("a#01527421","a","hypochondriac","N");
INSERT INTO english_lemma VALUES ("a#01527421","a","hypochondriacal","N");
INSERT INTO english_lemma VALUES ("a#01527526","a","hysteric","N");
INSERT INTO english_lemma VALUES ("a#01527526","a","hysterical","N");
INSERT INTO english_lemma VALUES ("a#01527772","a","megalomaniacal","N");
INSERT INTO english_lemma VALUES ("a#01527772","a","megalomanic","N");
INSERT INTO english_lemma VALUES ("a#01527873","a","monomaniacal","N");
INSERT INTO english_lemma VALUES ("a#01527970","a","nymphomaniacal","N");
INSERT INTO english_lemma VALUES ("a#01527970","a","nymphomaniac","N");
INSERT INTO english_lemma VALUES ("a#01528099","a","obsessional","N");
INSERT INTO english_lemma VALUES ("a#01528099","a","obsessive","N");
INSERT INTO english_lemma VALUES ("a#01528281","a","obsessive-compulsive","N");
INSERT INTO english_lemma VALUES ("a#01528424","a","pathological","N");
INSERT INTO english_lemma VALUES ("a#01528594","a","phobic","N");
INSERT INTO english_lemma VALUES ("a#01528678","a","psychosomatic","N");
INSERT INTO english_lemma VALUES ("a#01528789","a","schizoid","N");
INSERT INTO english_lemma VALUES ("a#01528906","a","unneurotic","N");
INSERT INTO english_lemma VALUES ("a#01529091","a","together","N");
INSERT INTO english_lemma VALUES ("a#01529213","a","nice","N");
INSERT INTO english_lemma VALUES ("a#01529605","a","good","N");
INSERT INTO english_lemma VALUES ("a#01529719","a","pleasant","N");
INSERT INTO english_lemma VALUES ("a#01529876","a","nasty","N");
INSERT INTO english_lemma VALUES ("a#01529876","a","awful","N");
INSERT INTO english_lemma VALUES ("a#01530237","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#01530237","a","filthy","N");
INSERT INTO english_lemma VALUES ("a#01530237","a","lousy","N");
INSERT INTO english_lemma VALUES ("a#01530370","a","grotty","N");
INSERT INTO english_lemma VALUES ("a#01530492","a","hateful","N");
INSERT INTO english_lemma VALUES ("a#01530492","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01530492","a","spiteful","N");
INSERT INTO english_lemma VALUES ("a#01530674","a","unpleasant","N");
INSERT INTO english_lemma VALUES ("a#01530758","a","nidicolous","N");
INSERT INTO english_lemma VALUES ("a#01530873","a","nidifugous","N");
INSERT INTO english_lemma VALUES ("a#01530980","a","noble","N");
INSERT INTO english_lemma VALUES ("a#01531216","a","dignifying","N");
INSERT INTO english_lemma VALUES ("a#01531216","a","ennobling","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","exalted","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","high-flown","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","high-minded","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","lofty","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","rarefied","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","rarified","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","idealistic","N");
INSERT INTO english_lemma VALUES ("a#01531409","a","noble-minded","N");
INSERT INTO english_lemma VALUES ("a#01531715","a","greathearted","N");
INSERT INTO english_lemma VALUES ("a#01531715","a","magnanimous","N");
INSERT INTO english_lemma VALUES ("a#01531869","a","ignoble","N");
INSERT INTO english_lemma VALUES ("a#01532320","a","base","N");
INSERT INTO english_lemma VALUES ("a#01532320","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01532320","a","meanspirited","N");
INSERT INTO english_lemma VALUES ("a#01532683","a","contemptible","N");
INSERT INTO english_lemma VALUES ("a#01532683","a","despicable","N");
INSERT INTO english_lemma VALUES ("a#01532988","a","currish","N");
INSERT INTO english_lemma VALUES ("a#01533059","a","dishonorable","N");
INSERT INTO english_lemma VALUES ("a#01533059","a","dishonourable","N");
INSERT INTO english_lemma VALUES ("a#01533197","a","patrician","N");
INSERT INTO english_lemma VALUES ("a#01533415","a","plebeian","N");
INSERT INTO english_lemma VALUES ("a#01533567","a","proletarian","N");
INSERT INTO english_lemma VALUES ("a#01533567","a","propertyless","N");
INSERT INTO english_lemma VALUES ("a#01533758","a","noble","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","aristocratic","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","aristocratical","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","blue","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","blue-blooded","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#01534127","a","patrician","N");
INSERT INTO english_lemma VALUES ("a#01534585","a","august","N");
INSERT INTO english_lemma VALUES ("a#01534585","a","grand","N");
INSERT INTO english_lemma VALUES ("a#01534585","a","lordly","N");
INSERT INTO english_lemma VALUES ("a#01534726","a","coroneted","N");
INSERT INTO english_lemma VALUES ("a#01534726","a","highborn","N");
INSERT INTO english_lemma VALUES ("a#01534726","a","titled","N");
INSERT INTO english_lemma VALUES ("a#01534893","a","imperial","N");
INSERT INTO english_lemma VALUES ("a#01534893","a","majestic","N");
INSERT INTO english_lemma VALUES ("a#01534893","a","purple","N");
INSERT INTO english_lemma VALUES ("a#01534893","a","regal","N");
INSERT INTO english_lemma VALUES ("a#01534893","a","royal","N");
INSERT INTO english_lemma VALUES ("a#01535162","a","kingly","N");
INSERT INTO english_lemma VALUES ("a#01535162","a","kinglike","N");
INSERT INTO english_lemma VALUES ("a#01535340","a","monarchal","N");
INSERT INTO english_lemma VALUES ("a#01535340","a","monarchical","N");
INSERT INTO english_lemma VALUES ("a#01535517","a","princely","N");
INSERT INTO english_lemma VALUES ("a#01535653","a","queenly","N");
INSERT INTO english_lemma VALUES ("a#01535653","a","queenlike","N");
INSERT INTO english_lemma VALUES ("a#01535864","a","royal","N");
INSERT INTO english_lemma VALUES ("a#01535997","a","lowborn","N");
INSERT INTO english_lemma VALUES ("a#01536230","a","base","N");
INSERT INTO english_lemma VALUES ("a#01536230","a","baseborn","N");
INSERT INTO english_lemma VALUES ("a#01536230","a","humble","N");
INSERT INTO english_lemma VALUES ("a#01536230","a","lowly","N");
INSERT INTO english_lemma VALUES ("a#01536434","a","common","N");
INSERT INTO english_lemma VALUES ("a#01536434","a","plebeian","N");
INSERT INTO english_lemma VALUES ("a#01536434","a","vulgar","N");
INSERT INTO english_lemma VALUES ("a#01536434","a","unwashed","N");
INSERT INTO english_lemma VALUES ("a#01536745","a","ignoble","N");
INSERT INTO english_lemma VALUES ("a#01536745","a","ungentle","N");
INSERT INTO english_lemma VALUES ("a#01536745","a","untitled","N");
INSERT INTO english_lemma VALUES ("a#01536896","a","normal","N");
INSERT INTO english_lemma VALUES ("a#01537375","a","average","N");
INSERT INTO english_lemma VALUES ("a#01537375","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01537641","a","median","N");
INSERT INTO english_lemma VALUES ("a#01537641","a","average","N");
INSERT INTO english_lemma VALUES ("a#01537941","a","modal","N");
INSERT INTO english_lemma VALUES ("a#01537941","a","average","N");
INSERT INTO english_lemma VALUES ("a#01538156","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01538407","a","regular","N");
INSERT INTO english_lemma VALUES ("a#01538517","a","typical","N");
INSERT INTO english_lemma VALUES ("a#01538655","a","abnormal","N");
INSERT INTO english_lemma VALUES ("a#01539115","a","aberrant","N");
INSERT INTO english_lemma VALUES ("a#01539115","a","deviant","N");
INSERT INTO english_lemma VALUES ("a#01539257","a","anomalous","N");
INSERT INTO english_lemma VALUES ("a#01539422","a","antidromic","N");
INSERT INTO english_lemma VALUES ("a#01539551","a","atypical","N");
INSERT INTO english_lemma VALUES ("a#01539551","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#01539776","a","brachydactylic","N");
INSERT INTO english_lemma VALUES ("a#01539776","a","brachydactylous","N");
INSERT INTO english_lemma VALUES ("a#01539893","a","defective","N");
INSERT INTO english_lemma VALUES ("a#01540040","a","freakish","N");
INSERT INTO english_lemma VALUES ("a#01540144","a","kinky","N");
INSERT INTO english_lemma VALUES ("a#01540144","a","perverted","N");
INSERT INTO english_lemma VALUES ("a#01540268","a","subnormal","N");
INSERT INTO english_lemma VALUES ("a#01540434","a","supernormal","N");
INSERT INTO english_lemma VALUES ("a#01540625","a","normal","N");
INSERT INTO english_lemma VALUES ("a#01540874","a","abnormal","N");
INSERT INTO english_lemma VALUES ("a#01541117","a","exceptional","N");
INSERT INTO english_lemma VALUES ("a#01541366","a","hypertensive","N");
INSERT INTO english_lemma VALUES ("a#01541480","a","hypotensive","N");
INSERT INTO english_lemma VALUES ("a#01541592","a","normotensive","N");
INSERT INTO english_lemma VALUES ("a#01541697","a","normal","N");
INSERT INTO english_lemma VALUES ("a#01541784","a","paranormal","N");
INSERT INTO english_lemma VALUES ("a#01542034","a","parapsychological","N");
INSERT INTO english_lemma VALUES ("a#01542132","a","psychic","N");
INSERT INTO english_lemma VALUES ("a#01542132","a","psychical","N");
INSERT INTO english_lemma VALUES ("a#01542257","a","psychokinetic","N");
INSERT INTO english_lemma VALUES ("a#01542372","a","supernormal","N");
INSERT INTO english_lemma VALUES ("a#01542372","a","supranormal","N");
INSERT INTO english_lemma VALUES ("a#01542531","a","north","N");
INSERT INTO english_lemma VALUES ("a#01542911","a","northbound","N");
INSERT INTO english_lemma VALUES ("a#01542911","a","northward","N");
INSERT INTO english_lemma VALUES ("a#01543086","a","north-central","N");
INSERT INTO english_lemma VALUES ("a#01543267","a","northerly","N");
INSERT INTO english_lemma VALUES ("a#01543267","a","northern","N");
INSERT INTO english_lemma VALUES ("a#01543459","a","northerly","N");
INSERT INTO english_lemma VALUES ("a#01543459","a","northern","N");
INSERT INTO english_lemma VALUES ("a#01543624","a","northernmost","N");
INSERT INTO english_lemma VALUES ("a#01543624","a","northmost","N");
INSERT INTO english_lemma VALUES ("a#01543754","a","northeastern","N");
INSERT INTO english_lemma VALUES ("a#01543754","a","northeasterly","N");
INSERT INTO english_lemma VALUES ("a#01543754","a","northeast","N");
INSERT INTO english_lemma VALUES ("a#01543925","a","northeasterly","N");
INSERT INTO english_lemma VALUES ("a#01543925","a","northeast","N");
INSERT INTO english_lemma VALUES ("a#01544045","a","northeastward","N");
INSERT INTO english_lemma VALUES ("a#01544125","a","northwestern","N");
INSERT INTO english_lemma VALUES ("a#01544125","a","northwesterly","N");
INSERT INTO english_lemma VALUES ("a#01544125","a","northwest","N");
INSERT INTO english_lemma VALUES ("a#01544256","a","northwesterly","N");
INSERT INTO english_lemma VALUES ("a#01544256","a","northwest","N");
INSERT INTO english_lemma VALUES ("a#01544376","a","northwestward","N");
INSERT INTO english_lemma VALUES ("a#01544456","a","south","N");
INSERT INTO english_lemma VALUES ("a#01544827","a","southbound","N");
INSERT INTO english_lemma VALUES ("a#01544827","a","southward","N");
INSERT INTO english_lemma VALUES ("a#01544941","a","south-central","N");
INSERT INTO english_lemma VALUES ("a#01545110","a","southerly","N");
INSERT INTO english_lemma VALUES ("a#01545110","a","southern","N");
INSERT INTO english_lemma VALUES ("a#01545283","a","southerly","N");
INSERT INTO english_lemma VALUES ("a#01545283","a","southern","N");
INSERT INTO english_lemma VALUES ("a#01545440","a","southernmost","N");
INSERT INTO english_lemma VALUES ("a#01545440","a","southmost","N");
INSERT INTO english_lemma VALUES ("a#01545592","a","southeast","N");
INSERT INTO english_lemma VALUES ("a#01545592","a","southeastern","N");
INSERT INTO english_lemma VALUES ("a#01545592","a","southeasterly","N");
INSERT INTO english_lemma VALUES ("a#01545723","a","southeasterly","N");
INSERT INTO english_lemma VALUES ("a#01545723","a","southeast","N");
INSERT INTO english_lemma VALUES ("a#01545845","a","southeastward","N");
INSERT INTO english_lemma VALUES ("a#01545925","a","southwest","N");
INSERT INTO english_lemma VALUES ("a#01545925","a","southwestern","N");
INSERT INTO english_lemma VALUES ("a#01545925","a","southwesterly","N");
INSERT INTO english_lemma VALUES ("a#01546056","a","southwesterly","N");
INSERT INTO english_lemma VALUES ("a#01546056","a","southwest","N");
INSERT INTO english_lemma VALUES ("a#01546184","a","southwestward","N");
INSERT INTO english_lemma VALUES ("a#01546264","a","northern","N");
INSERT INTO english_lemma VALUES ("a#01546491","a","boreal","N");
INSERT INTO english_lemma VALUES ("a#01546491","a","circumboreal","N");
INSERT INTO english_lemma VALUES ("a#01546604","a","north-central","N");
INSERT INTO english_lemma VALUES ("a#01546983","a","septrional","N");
INSERT INTO english_lemma VALUES ("a#01547119","a","southern","N");
INSERT INTO english_lemma VALUES ("a#01547347","a","austral","N");
INSERT INTO english_lemma VALUES ("a#01547465","a","meridional","N");
INSERT INTO english_lemma VALUES ("a#01547589","a","south-central","N");
INSERT INTO english_lemma VALUES ("a#01547773","a","northern","N");
INSERT INTO english_lemma VALUES ("a#01548078","a","blue","N");
INSERT INTO english_lemma VALUES ("a#01548225","a","Union","N");
INSERT INTO english_lemma VALUES ("a#01548225","a","Federal","N");
INSERT INTO english_lemma VALUES ("a#01548454","a","Yankee","N");
INSERT INTO english_lemma VALUES ("a#01548614","a","southern","N");
INSERT INTO english_lemma VALUES ("a#01548926","a","Confederate","N");
INSERT INTO english_lemma VALUES ("a#01549077","a","gray","N");
INSERT INTO english_lemma VALUES ("a#01549077","a","grey","N");
INSERT INTO english_lemma VALUES ("a#01549241","a","rebel","N");
INSERT INTO english_lemma VALUES ("a#01549354","a","nosed","N");
INSERT INTO english_lemma VALUES ("a#01549517","a","hook-nosed","N");
INSERT INTO english_lemma VALUES ("a#01549597","a","pug-nosed","N");
INSERT INTO english_lemma VALUES ("a#01549597","a","pug-nose","N");
INSERT INTO english_lemma VALUES ("a#01549597","a","snub-nosed","N");
INSERT INTO english_lemma VALUES ("a#01549755","a","noseless","N");
INSERT INTO english_lemma VALUES ("a#01549824","a","noticed","N");
INSERT INTO english_lemma VALUES ("a#01549973","a","detected","N");
INSERT INTO english_lemma VALUES ("a#01550110","a","unnoticed","N");
INSERT INTO english_lemma VALUES ("a#01550329","a","disregarded","N");
INSERT INTO english_lemma VALUES ("a#01550329","a","forgotten","N");
INSERT INTO english_lemma VALUES ("a#01550520","a","ignored","N");
INSERT INTO english_lemma VALUES ("a#01550520","a","neglected","N");
INSERT INTO english_lemma VALUES ("a#01550520","a","unheeded","N");
INSERT INTO english_lemma VALUES ("a#01550712","a","overlooked","N");
INSERT INTO english_lemma VALUES ("a#01550712","a","unmarked","N");
INSERT INTO english_lemma VALUES ("a#01550712","a","unnoted","N");
INSERT INTO english_lemma VALUES ("a#01550861","a","unobserved","N");
INSERT INTO english_lemma VALUES ("a#01550965","a","unperceived","N");
INSERT INTO english_lemma VALUES ("a#01550965","a","unremarked","N");
INSERT INTO english_lemma VALUES ("a#01551065","a","detected","N");
INSERT INTO english_lemma VALUES ("a#01551237","a","perceived","N");
INSERT INTO english_lemma VALUES ("a#01551365","a","felt","N");
INSERT INTO english_lemma VALUES ("a#01551365","a","sensed","N");
INSERT INTO english_lemma VALUES ("a#01551365","a","perceived","N");
INSERT INTO english_lemma VALUES ("a#01551633","a","heard","N");
INSERT INTO english_lemma VALUES ("a#01551771","a","undetected","N");
INSERT INTO english_lemma VALUES ("a#01551997","a","undiscovered","N");
INSERT INTO english_lemma VALUES ("a#01552132","a","unnoticed","N");
INSERT INTO english_lemma VALUES ("a#01552132","a","unobserved","N");
INSERT INTO english_lemma VALUES ("a#01552132","a","unseen","N");
INSERT INTO english_lemma VALUES ("a#01552221","a","determined","N");
INSERT INTO english_lemma VALUES ("a#01552366","a","ascertained","N");
INSERT INTO english_lemma VALUES ("a#01552366","a","discovered","N");
INSERT INTO english_lemma VALUES ("a#01552366","a","observed","N");
INSERT INTO english_lemma VALUES ("a#01552685","a","undetermined","N");
INSERT INTO english_lemma VALUES ("a#01552834","a","unexplained","N");
INSERT INTO english_lemma VALUES ("a#01552949","a","noxious","N");
INSERT INTO english_lemma VALUES ("a#01552949","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#01553203","a","baneful","N");
INSERT INTO english_lemma VALUES ("a#01553203","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#01553203","a","pernicious","N");
INSERT INTO english_lemma VALUES ("a#01553203","a","pestilent","N");
INSERT INTO english_lemma VALUES ("a#01553310","a","corrupting","N");
INSERT INTO english_lemma VALUES ("a#01553310","a","degrading","N");
INSERT INTO english_lemma VALUES ("a#01553503","a","vesicatory","N");
INSERT INTO english_lemma VALUES ("a#01553503","a","vesicant","N");
INSERT INTO english_lemma VALUES ("a#01553587","a","innocuous","N");
INSERT INTO english_lemma VALUES ("a#01553587","a","harmless","N");
INSERT INTO english_lemma VALUES ("a#01553768","a","innoxious","N");
INSERT INTO english_lemma VALUES ("a#01553848","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#01553848","a","uncontroversial","N");
INSERT INTO english_lemma VALUES ("a#01553961","a","insipid","N");
INSERT INTO english_lemma VALUES ("a#01554065","a","obedient","N");
INSERT INTO english_lemma VALUES ("a#01554549","a","acquiescent","N");
INSERT INTO english_lemma VALUES ("a#01554549","a","biddable","N");
INSERT INTO english_lemma VALUES ("a#01554549","a","compliant","N");
INSERT INTO english_lemma VALUES ("a#01554815","a","conformable","N");
INSERT INTO english_lemma VALUES ("a#01554984","a","dutiful","N");
INSERT INTO english_lemma VALUES ("a#01554984","a","duteous","N");
INSERT INTO english_lemma VALUES ("a#01555193","a","disobedient","N");
INSERT INTO english_lemma VALUES ("a#01555533","a","contrary","N");
INSERT INTO english_lemma VALUES ("a#01555533","a","obstinate","N");
INSERT INTO english_lemma VALUES ("a#01555533","a","perverse","N");
INSERT INTO english_lemma VALUES ("a#01555533","a","wayward","N");
INSERT INTO english_lemma VALUES ("a#01555767","a","fractious","N");
INSERT INTO english_lemma VALUES ("a#01555767","a","refractory","N");
INSERT INTO english_lemma VALUES ("a#01555961","a","froward","N");
INSERT INTO english_lemma VALUES ("a#01555961","a","headstrong","N");
INSERT INTO english_lemma VALUES ("a#01555961","a","self-willed","N");
INSERT INTO english_lemma VALUES ("a#01555961","a","willful","N");
INSERT INTO english_lemma VALUES ("a#01555961","a","wilful","N");
INSERT INTO english_lemma VALUES ("a#01556111","a","recusant","N");
INSERT INTO english_lemma VALUES ("a#01556277","a","obtrusive","N");
INSERT INTO english_lemma VALUES ("a#01556277","a","noticeable","N");
INSERT INTO english_lemma VALUES ("a#01556469","a","conspicuous","N");
INSERT INTO english_lemma VALUES ("a#01556558","a","unobtrusive","N");
INSERT INTO english_lemma VALUES ("a#01556558","a","unnoticeable","N");
INSERT INTO english_lemma VALUES ("a#01556732","a","unassertive","N");
INSERT INTO english_lemma VALUES ("a#01556732","a","retiring","N");
INSERT INTO english_lemma VALUES ("a#01556883","a","objective","N");
INSERT INTO english_lemma VALUES ("a#01556883","a","nonsubjective","N");
INSERT INTO english_lemma VALUES ("a#01557145","a","clinical","N");
INSERT INTO english_lemma VALUES ("a#01557310","a","cool","N");
INSERT INTO english_lemma VALUES ("a#01557449","a","impersonal","N");
INSERT INTO english_lemma VALUES ("a#01557449","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#01557591","a","verifiable","N");
INSERT INTO english_lemma VALUES ("a#01557713","a","subjective","N");
INSERT INTO english_lemma VALUES ("a#01557909","a","personal","N");
INSERT INTO english_lemma VALUES ("a#01557996","a","prejudiced","N");
INSERT INTO english_lemma VALUES ("a#01558102","a","unobjective","N");
INSERT INTO english_lemma VALUES ("a#01558102","a","unverifiable","N");
INSERT INTO english_lemma VALUES ("a#01558226","a","obligated","N");
INSERT INTO english_lemma VALUES ("a#01558568","a","beholden","N");
INSERT INTO english_lemma VALUES ("a#01558661","a","bound","N");
INSERT INTO english_lemma VALUES ("a#01558661","a","compelled","N");
INSERT INTO english_lemma VALUES ("a#01558661","a","constrained","N");
INSERT INTO english_lemma VALUES ("a#01558661","a","obligate","N");
INSERT INTO english_lemma VALUES ("a#01558822","a","called_upon","N");
INSERT INTO english_lemma VALUES ("a#01558822","a","required","N");
INSERT INTO english_lemma VALUES ("a#01558954","a","duty-bound","N");
INSERT INTO english_lemma VALUES ("a#01558954","a","obliged","N");
INSERT INTO english_lemma VALUES ("a#01559067","a","indebted","N");
INSERT INTO english_lemma VALUES ("a#01559189","a","indebted","N");
INSERT INTO english_lemma VALUES ("a#01559282","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#01559437","a","unobligated","N");
INSERT INTO english_lemma VALUES ("a#01559544","a","unbeholden","N");
INSERT INTO english_lemma VALUES ("a#01559628","a","unindebted","N");
INSERT INTO english_lemma VALUES ("a#01559735","a","obligate","N");
INSERT INTO english_lemma VALUES ("a#01559910","a","facultative","N");
INSERT INTO english_lemma VALUES ("a#01560095","a","obvious","N");
INSERT INTO english_lemma VALUES ("a#01560359","a","apparent","N");
INSERT INTO english_lemma VALUES ("a#01560359","a","evident","N");
INSERT INTO english_lemma VALUES ("a#01560359","a","manifest","N");
INSERT INTO english_lemma VALUES ("a#01560359","a","patent","N");
INSERT INTO english_lemma VALUES ("a#01560359","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01560732","a","axiomatic","N");
INSERT INTO english_lemma VALUES ("a#01560732","a","self-evident","N");
INSERT INTO english_lemma VALUES ("a#01560732","a","taken_for_granted","N");
INSERT INTO english_lemma VALUES ("a#01560924","a","demonstrable","N");
INSERT INTO english_lemma VALUES ("a#01560924","a","provable","N");
INSERT INTO english_lemma VALUES ("a#01561162","a","frank","N");
INSERT INTO english_lemma VALUES ("a#01561258","a","self-explanatory","N");
INSERT INTO english_lemma VALUES ("a#01561343","a","transparent","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_one's_nose","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_my_nose","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_his_nose","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_her_nose","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_your_nose","N");
INSERT INTO english_lemma VALUES ("a#01561516","a","under_our_noses","N");
INSERT INTO english_lemma VALUES ("a#01561743","a","writ_large","N");
INSERT INTO english_lemma VALUES ("a#01561915","a","unobvious","N");
INSERT INTO english_lemma VALUES ("a#01562149","a","unapparent","N");
INSERT INTO english_lemma VALUES ("a#01562264","a","unprovable","N");
INSERT INTO english_lemma VALUES ("a#01562372","a","obstructed","N");
INSERT INTO english_lemma VALUES ("a#01562738","a","barricaded","N");
INSERT INTO english_lemma VALUES ("a#01562738","a","barred","N");
INSERT INTO english_lemma VALUES ("a#01562738","a","blockaded","N");
INSERT INTO english_lemma VALUES ("a#01562925","a","blocked","N");
INSERT INTO english_lemma VALUES ("a#01563078","a","choked","N");
INSERT INTO english_lemma VALUES ("a#01563078","a","clogged","N");
INSERT INTO english_lemma VALUES ("a#01563234","a","deadlocked","N");
INSERT INTO english_lemma VALUES ("a#01563234","a","stalemated","N");
INSERT INTO english_lemma VALUES ("a#01563490","a","impeded","N");
INSERT INTO english_lemma VALUES ("a#01563617","a","occluded","N");
INSERT INTO english_lemma VALUES ("a#01563704","a","stopped","N");
INSERT INTO english_lemma VALUES ("a#01563704","a","stopped-up","N");
INSERT INTO english_lemma VALUES ("a#01563704","a","stopped_up","N");
INSERT INTO english_lemma VALUES ("a#01563843","a","thrombosed","N");
INSERT INTO english_lemma VALUES ("a#01563957","a","unobstructed","N");
INSERT INTO english_lemma VALUES ("a#01564142","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01564142","a","free","N");
INSERT INTO english_lemma VALUES ("a#01564142","a","open","N");
INSERT INTO english_lemma VALUES ("a#01564296","a","unimpeded","N");
INSERT INTO english_lemma VALUES ("a#01564476","a","unclogged","N");
INSERT INTO english_lemma VALUES ("a#01564575","a","occupied","N");
INSERT INTO english_lemma VALUES ("a#01564748","a","busy","N");
INSERT INTO english_lemma VALUES ("a#01564748","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#01564748","a","in_use","N");
INSERT INTO english_lemma VALUES ("a#01565114","a","filled","N");
INSERT INTO english_lemma VALUES ("a#01565206","a","unoccupied","N");
INSERT INTO english_lemma VALUES ("a#01565380","a","free","N");
INSERT INTO english_lemma VALUES ("a#01565470","a","spare","N");
INSERT INTO english_lemma VALUES ("a#01565470","a","free","N");
INSERT INTO english_lemma VALUES ("a#01565622","a","occupied","N");
INSERT INTO english_lemma VALUES ("a#01565758","a","unoccupied","N");
INSERT INTO english_lemma VALUES ("a#01565888","a","relinquished","N");
INSERT INTO english_lemma VALUES ("a#01565988","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#01566364","a","abhorrent","N");
INSERT INTO english_lemma VALUES ("a#01566364","a","detestable","N");
INSERT INTO english_lemma VALUES ("a#01566364","a","obscene","N");
INSERT INTO english_lemma VALUES ("a#01566364","a","repugnant","N");
INSERT INTO english_lemma VALUES ("a#01566364","a","repulsive","N");
INSERT INTO english_lemma VALUES ("a#01566649","a","charnel","N");
INSERT INTO english_lemma VALUES ("a#01566649","a","ghastly","N");
INSERT INTO english_lemma VALUES ("a#01566649","a","sepulchral","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","disgusting","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","disgustful","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","distasteful","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","foul","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","loathly","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","loathsome","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","repellent","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","repellant","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","revolting","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","wicked","N");
INSERT INTO english_lemma VALUES ("a#01566899","a","yucky","N");
INSERT INTO english_lemma VALUES ("a#01567263","a","ghoulish","N");
INSERT INTO english_lemma VALUES ("a#01567263","a","morbid","N");
INSERT INTO english_lemma VALUES ("a#01567385","a","hideous","N");
INSERT INTO english_lemma VALUES ("a#01567385","a","horrid","N");
INSERT INTO english_lemma VALUES ("a#01567385","a","horrific","N");
INSERT INTO english_lemma VALUES ("a#01567385","a","outrageous","N");
INSERT INTO english_lemma VALUES ("a#01567643","a","objectionable","N");
INSERT INTO english_lemma VALUES ("a#01567643","a","obnoxious","N");
INSERT INTO english_lemma VALUES ("a#01567643","a","unpleasant","N");
INSERT INTO english_lemma VALUES ("a#01567795","a","rank","N");
INSERT INTO english_lemma VALUES ("a#01567894","a","scrimy","N");
INSERT INTO english_lemma VALUES ("a#01568043","a","verminous","N");
INSERT INTO english_lemma VALUES ("a#01568151","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#01568327","a","innocuous","N");
INSERT INTO english_lemma VALUES ("a#01568327","a","unobjectionable","N");
INSERT INTO english_lemma VALUES ("a#01568528","a","savory","N");
INSERT INTO english_lemma VALUES ("a#01568528","a","savoury","N");
INSERT INTO english_lemma VALUES ("a#01568528","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#01568674","a","unsavory","N");
INSERT INTO english_lemma VALUES ("a#01568674","a","unsavoury","N");
INSERT INTO english_lemma VALUES ("a#01568674","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#01568837","a","odoriferous","N");
INSERT INTO english_lemma VALUES ("a#01568939","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#01569114","a","abusive","N");
INSERT INTO english_lemma VALUES ("a#01569114","a","insulting","N");
INSERT INTO english_lemma VALUES ("a#01569114","a","opprobrious","N");
INSERT INTO english_lemma VALUES ("a#01569114","a","scornful","N");
INSERT INTO english_lemma VALUES ("a#01569114","a","scurrilous","N");
INSERT INTO english_lemma VALUES ("a#01569247","a","inoffensive","N");
INSERT INTO english_lemma VALUES ("a#01569247","a","unoffending","N");
INSERT INTO english_lemma VALUES ("a#01569409","a","offenseless","N");
INSERT INTO english_lemma VALUES ("a#01569409","a","offenceless","N");
INSERT INTO english_lemma VALUES ("a#01569516","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#01569800","a","antipersonnel","N");
INSERT INTO english_lemma VALUES ("a#01569937","a","assault","N");
INSERT INTO english_lemma VALUES ("a#01569937","a","attack","N");
INSERT INTO english_lemma VALUES ("a#01570059","a","assaultive","N");
INSERT INTO english_lemma VALUES ("a#01570059","a","attacking","N");
INSERT INTO english_lemma VALUES ("a#01570149","a","hit-and-run","N");
INSERT INTO english_lemma VALUES ("a#01570149","a","tip-and-run","N");
INSERT INTO english_lemma VALUES ("a#01570337","a","incursive","N");
INSERT INTO english_lemma VALUES ("a#01570337","a","invading","N");
INSERT INTO english_lemma VALUES ("a#01570337","a","invasive","N");
INSERT INTO english_lemma VALUES ("a#01570470","a","marauding","N");
INSERT INTO english_lemma VALUES ("a#01570470","a","predatory","N");
INSERT INTO english_lemma VALUES ("a#01570470","a","raiding","N");
INSERT INTO english_lemma VALUES ("a#01570671","a","on_the_offensive","N");
INSERT INTO english_lemma VALUES ("a#01570755","a","defensive","N");
INSERT INTO english_lemma VALUES ("a#01571041","a","antiaircraft","N");
INSERT INTO english_lemma VALUES ("a#01571163","a","antisubmarine","N");
INSERT INTO english_lemma VALUES ("a#01571257","a","antitank","N");
INSERT INTO english_lemma VALUES ("a#01571357","a","defending","N");
INSERT INTO english_lemma VALUES ("a#01571503","a","en_garde","N");
INSERT INTO english_lemma VALUES ("a#01571589","a","offending","N");
INSERT INTO english_lemma VALUES ("a#01571781","a","sinning","N");
INSERT INTO english_lemma VALUES ("a#01571950","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#01571950","a","violative","N");
INSERT INTO english_lemma VALUES ("a#01572177","a","unoffending","N");
INSERT INTO english_lemma VALUES ("a#01572304","a","apologetic","N");
INSERT INTO english_lemma VALUES ("a#01572491","a","contrite","N");
INSERT INTO english_lemma VALUES ("a#01572583","a","defensive","N");
INSERT INTO english_lemma VALUES ("a#01572583","a","excusatory","N");
INSERT INTO english_lemma VALUES ("a#01572583","a","justificative","N");
INSERT INTO english_lemma VALUES ("a#01572583","a","justificatory","N");
INSERT INTO english_lemma VALUES ("a#01572736","a","self-deprecating","N");
INSERT INTO english_lemma VALUES ("a#01572833","a","unapologetic","N");
INSERT INTO english_lemma VALUES ("a#01572959","a","official","N");
INSERT INTO english_lemma VALUES ("a#01573212","a","authoritative","N");
INSERT INTO english_lemma VALUES ("a#01573212","a","authorized","N");
INSERT INTO english_lemma VALUES ("a#01573379","a","ex_officio","N");
INSERT INTO english_lemma VALUES ("a#01573544","a","formal","N");
INSERT INTO english_lemma VALUES ("a#01573689","a","formalized","N");
INSERT INTO english_lemma VALUES ("a#01573850","a","semiofficial","N");
INSERT INTO english_lemma VALUES ("a#01573951","a","unofficial","N");
INSERT INTO english_lemma VALUES ("a#01574240","a","drumhead","N");
INSERT INTO english_lemma VALUES ("a#01574240","a","summary","N");
INSERT INTO english_lemma VALUES ("a#01574387","a","informal","N");
INSERT INTO english_lemma VALUES ("a#01574387","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01574559","a","unauthorized","N");
INSERT INTO english_lemma VALUES ("a#01574559","a","wildcat","N");
INSERT INTO english_lemma VALUES ("a#01574709","a","unsanctioned","N");
INSERT INTO english_lemma VALUES ("a#01574840","a","confirmed","N");
INSERT INTO english_lemma VALUES ("a#01575081","a","official","N");
INSERT INTO english_lemma VALUES ("a#01575196","a","unconfirmed","N");
INSERT INTO english_lemma VALUES ("a#01575363","a","unofficial","N");
INSERT INTO english_lemma VALUES ("a#01575491","a","established","N");
INSERT INTO english_lemma VALUES ("a#01576017","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#01576127","a","brought_about","N");
INSERT INTO english_lemma VALUES ("a#01576266","a","deep-rooted","N");
INSERT INTO english_lemma VALUES ("a#01576266","a","deep-seated","N");
INSERT INTO english_lemma VALUES ("a#01576266","a","implanted","N");
INSERT INTO english_lemma VALUES ("a#01576266","a","ingrained","N");
INSERT INTO english_lemma VALUES ("a#01576266","a","planted","N");
INSERT INTO english_lemma VALUES ("a#01576595","a","entrenched","N");
INSERT INTO english_lemma VALUES ("a#01576723","a","grooved","N");
INSERT INTO english_lemma VALUES ("a#01576723","a","well-grooved","N");
INSERT INTO english_lemma VALUES ("a#01576838","a","habitual","N");
INSERT INTO english_lemma VALUES ("a#01577000","a","legitimate","N");
INSERT INTO english_lemma VALUES ("a#01577158","a","official","N");
INSERT INTO english_lemma VALUES ("a#01577283","a","recognized","N");
INSERT INTO english_lemma VALUES ("a#01577399","a","set_up","N");
INSERT INTO english_lemma VALUES ("a#01577529","a","unestablished","N");
INSERT INTO english_lemma VALUES ("a#01577659","a","unrecognized","N");
INSERT INTO english_lemma VALUES ("a#01577790","a","conditioned","N");
INSERT INTO english_lemma VALUES ("a#01577790","a","learned","N");
INSERT INTO english_lemma VALUES ("a#01577936","a","unconditioned","N");
INSERT INTO english_lemma VALUES ("a#01577936","a","innate","N");
INSERT INTO english_lemma VALUES ("a#01577936","a","unlearned","N");
INSERT INTO english_lemma VALUES ("a#01578087","a","loading","N");
INSERT INTO english_lemma VALUES ("a#01578276","a","unloading","N");
INSERT INTO english_lemma VALUES ("a#01578372","a","on-site","N");
INSERT INTO english_lemma VALUES ("a#01578501","a","on-the-spot","N");
INSERT INTO english_lemma VALUES ("a#01578501","a","on-the-scene","N");
INSERT INTO english_lemma VALUES ("a#01578684","a","off-site","N");
INSERT INTO english_lemma VALUES ("a#01578822","a","offstage","N");
INSERT INTO english_lemma VALUES ("a#01578971","a","onstage","N");
INSERT INTO english_lemma VALUES ("a#01579096","a","off-street","N");
INSERT INTO english_lemma VALUES ("a#01579229","a","on-street","N");
INSERT INTO english_lemma VALUES ("a#01579356","a","old","N");
INSERT INTO english_lemma VALUES ("a#01579880","a","age-old","N");
INSERT INTO english_lemma VALUES ("a#01579880","a","ancient","N");
INSERT INTO english_lemma VALUES ("a#01579880","a","antique","N");
INSERT INTO english_lemma VALUES ("a#01580126","a","antediluvian","N");
INSERT INTO english_lemma VALUES ("a#01580126","a","antiquated","N");
INSERT INTO english_lemma VALUES ("a#01580126","a","archaic","N");
INSERT INTO english_lemma VALUES ("a#01580342","a","antique","N");
INSERT INTO english_lemma VALUES ("a#01580500","a","auld","N");
INSERT INTO english_lemma VALUES ("a#01580584","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01580584","a","stale","N");
INSERT INTO english_lemma VALUES ("a#01580695","a","hand-me-down","N");
INSERT INTO english_lemma VALUES ("a#01580695","a","hand-down","N");
INSERT INTO english_lemma VALUES ("a#01580848","a","hoary","N");
INSERT INTO english_lemma VALUES ("a#01580848","a","rusty","N");
INSERT INTO english_lemma VALUES ("a#01580930","a","immemorial","N");
INSERT INTO english_lemma VALUES ("a#01581081","a","long-ago","N");
INSERT INTO english_lemma VALUES ("a#01581218","a","longtime","N");
INSERT INTO english_lemma VALUES ("a#01581313","a","patched","N");
INSERT INTO english_lemma VALUES ("a#01581439","a","secondhand","N");
INSERT INTO english_lemma VALUES ("a#01581439","a","used","N");
INSERT INTO english_lemma VALUES ("a#01581575","a","sunset","N");
INSERT INTO english_lemma VALUES ("a#01581686","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#01581686","a","yellowed","N");
INSERT INTO english_lemma VALUES ("a#01581807","a","new","N");
INSERT INTO english_lemma VALUES ("a#01582417","a","brand-new","N");
INSERT INTO english_lemma VALUES ("a#01582417","a","bran-new","N");
INSERT INTO english_lemma VALUES ("a#01582417","a","spic-and-span","N");
INSERT INTO english_lemma VALUES ("a#01582417","a","spick-and-span","N");
INSERT INTO english_lemma VALUES ("a#01582587","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01582712","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01582712","a","red-hot","N");
INSERT INTO english_lemma VALUES ("a#01582842","a","newborn","N");
INSERT INTO english_lemma VALUES ("a#01582842","a","newly_arisen","N");
INSERT INTO english_lemma VALUES ("a#01582842","a","new-sprung","N");
INSERT INTO english_lemma VALUES ("a#01583017","a","newfound","N");
INSERT INTO english_lemma VALUES ("a#01583181","a","novel","N");
INSERT INTO english_lemma VALUES ("a#01583181","a","refreshing","N");
INSERT INTO english_lemma VALUES ("a#01583317","a","parvenu","N");
INSERT INTO english_lemma VALUES ("a#01583317","a","parvenue","N");
INSERT INTO english_lemma VALUES ("a#01583415","a","recent","N");
INSERT INTO english_lemma VALUES ("a#01583589","a","revolutionary","N");
INSERT INTO english_lemma VALUES ("a#01583589","a","radical","N");
INSERT INTO english_lemma VALUES ("a#01583757","a","rising","N");
INSERT INTO english_lemma VALUES ("a#01583865","a","sunrise","N");
INSERT INTO english_lemma VALUES ("a#01584008","a","untested","N");
INSERT INTO english_lemma VALUES ("a#01584008","a","untried","N");
INSERT INTO english_lemma VALUES ("a#01584174","a","unused","N");
INSERT INTO english_lemma VALUES ("a#01584288","a","virgin","N");
INSERT INTO english_lemma VALUES ("a#01584395","a","old","N");
INSERT INTO english_lemma VALUES ("a#01585161","a","aged","N");
INSERT INTO english_lemma VALUES ("a#01585161","a","elderly","N");
INSERT INTO english_lemma VALUES ("a#01585161","a","older","N");
INSERT INTO english_lemma VALUES ("a#01585161","a","senior","N");
INSERT INTO english_lemma VALUES ("a#01585423","a","aged","N");
INSERT INTO english_lemma VALUES ("a#01585423","a","of_age","N");
INSERT INTO english_lemma VALUES ("a#01585591","a","aging","N");
INSERT INTO english_lemma VALUES ("a#01585591","a","ageing","N");
INSERT INTO english_lemma VALUES ("a#01585591","a","senescent","N");
INSERT INTO english_lemma VALUES ("a#01585675","a","ancient","N");
INSERT INTO english_lemma VALUES ("a#01585759","a","anile","N");
INSERT INTO english_lemma VALUES ("a#01585840","a","centenarian","N");
INSERT INTO english_lemma VALUES ("a#01585926","a","darkened","N");
INSERT INTO english_lemma VALUES ("a#01586070","a","doddering","N");
INSERT INTO english_lemma VALUES ("a#01586070","a","doddery","N");
INSERT INTO english_lemma VALUES ("a#01586070","a","gaga","N");
INSERT INTO english_lemma VALUES ("a#01586070","a","senile","N");
INSERT INTO english_lemma VALUES ("a#01586228","a","emeritus","N");
INSERT INTO english_lemma VALUES ("a#01586228","a","retired","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","gray","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","grey","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","gray-haired","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","grey-haired","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","gray-headed","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","grey-headed","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","hoar","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","hoary","N");
INSERT INTO english_lemma VALUES ("a#01586508","a","white-haired","N");
INSERT INTO english_lemma VALUES ("a#01586787","a","middle-aged","N");
INSERT INTO english_lemma VALUES ("a#01586886","a","nonagenarian","N");
INSERT INTO english_lemma VALUES ("a#01587026","a","octogenarian","N");
INSERT INTO english_lemma VALUES ("a#01587114","a","oldish","N");
INSERT INTO english_lemma VALUES ("a#01587183","a","overage","N");
INSERT INTO english_lemma VALUES ("a#01587183","a","overaged","N");
INSERT INTO english_lemma VALUES ("a#01587183","a","superannuated","N");
INSERT INTO english_lemma VALUES ("a#01587378","a","retired","N");
INSERT INTO english_lemma VALUES ("a#01587378","a","superannuated","N");
INSERT INTO english_lemma VALUES ("a#01587545","a","sexagenarian","N");
INSERT INTO english_lemma VALUES ("a#01587675","a","venerable","N");
INSERT INTO english_lemma VALUES ("a#01587804","a","young","N");
INSERT INTO english_lemma VALUES ("a#01587804","a","immature","N");
INSERT INTO english_lemma VALUES ("a#01588301","a","adolescent","N");
INSERT INTO english_lemma VALUES ("a#01588301","a","teen","N");
INSERT INTO english_lemma VALUES ("a#01588301","a","teenage","N");
INSERT INTO english_lemma VALUES ("a#01588301","a","teenaged","N");
INSERT INTO english_lemma VALUES ("a#01588453","a","baby","N");
INSERT INTO english_lemma VALUES ("a#01588453","a","infant","N");
INSERT INTO english_lemma VALUES ("a#01588453","a","infantile","N");
INSERT INTO english_lemma VALUES ("a#01588596","a","boyish","N");
INSERT INTO english_lemma VALUES ("a#01588596","a","boylike","N");
INSERT INTO english_lemma VALUES ("a#01588596","a","schoolboyish","N");
INSERT INTO english_lemma VALUES ("a#01588756","a","childlike","N");
INSERT INTO english_lemma VALUES ("a#01588756","a","childly","N");
INSERT INTO english_lemma VALUES ("a#01588864","a","early","N");
INSERT INTO english_lemma VALUES ("a#01588945","a","formative","N");
INSERT INTO english_lemma VALUES ("a#01589075","a","girlish","N");
INSERT INTO english_lemma VALUES ("a#01589075","a","schoolgirlish","N");
INSERT INTO english_lemma VALUES ("a#01589250","a","junior","N");
INSERT INTO english_lemma VALUES ("a#01589390","a","little","N");
INSERT INTO english_lemma VALUES ("a#01589390","a","small","N");
INSERT INTO english_lemma VALUES ("a#01589497","a","newborn","N");
INSERT INTO english_lemma VALUES ("a#01589585","a","puppyish","N");
INSERT INTO english_lemma VALUES ("a#01589585","a","puppylike","N");
INSERT INTO english_lemma VALUES ("a#01589677","a","tender","N");
INSERT INTO english_lemma VALUES ("a#01589677","a","vulnerable","N");
INSERT INTO english_lemma VALUES ("a#01589805","a","youngish","N");
INSERT INTO english_lemma VALUES ("a#01589874","a","youthful","N");
INSERT INTO english_lemma VALUES ("a#01589874","a","vernal","N");
INSERT INTO english_lemma VALUES ("a#01589977","a","one-piece","N");
INSERT INTO english_lemma VALUES ("a#01590138","a","two-piece","N");
INSERT INTO english_lemma VALUES ("a#01590294","a","three-piece","N");
INSERT INTO english_lemma VALUES ("a#01590502","a","on-line","N");
INSERT INTO english_lemma VALUES ("a#01590669","a","machine-accessible","N");
INSERT INTO english_lemma VALUES ("a#01590669","a","connected","N");
INSERT INTO english_lemma VALUES ("a#01590822","a","off-line","N");
INSERT INTO english_lemma VALUES ("a#01590949","a","on-line","N");
INSERT INTO english_lemma VALUES ("a#01591099","a","off-line","N");
INSERT INTO english_lemma VALUES ("a#01591249","a","on","N");
INSERT INTO english_lemma VALUES ("a#01591399","a","connected","N");
INSERT INTO english_lemma VALUES ("a#01591522","a","off","N");
INSERT INTO english_lemma VALUES ("a#01591662","a","disconnected","N");
INSERT INTO english_lemma VALUES ("a#01591794","a","on","N");
INSERT INTO english_lemma VALUES ("a#01591967","a","happening","N");
INSERT INTO english_lemma VALUES ("a#01592068","a","off","N");
INSERT INTO english_lemma VALUES ("a#01592068","a","cancelled","N");
INSERT INTO english_lemma VALUES ("a#01592205","a","onside","N");
INSERT INTO english_lemma VALUES ("a#01592320","a","offside","N");
INSERT INTO english_lemma VALUES ("a#01592320","a","offsides","N");
INSERT INTO english_lemma VALUES ("a#01592532","a","open","N");
INSERT INTO english_lemma VALUES ("a#01592532","a","unfastened","N");
INSERT INTO english_lemma VALUES ("a#01592753","a","ajar","N");
INSERT INTO english_lemma VALUES ("a#01592841","a","wide-open","N");
INSERT INTO english_lemma VALUES ("a#01592934","a","shut","N");
INSERT INTO english_lemma VALUES ("a#01592934","a","unopen","N");
INSERT INTO english_lemma VALUES ("a#01592934","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01593054","a","open","N");
INSERT INTO english_lemma VALUES ("a#01593287","a","opened","N");
INSERT INTO english_lemma VALUES ("a#01593382","a","unstoppered","N");
INSERT INTO english_lemma VALUES ("a#01593531","a","yawning","N");
INSERT INTO english_lemma VALUES ("a#01593690","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01594009","a","blind","N");
INSERT INTO english_lemma VALUES ("a#01594095","a","blocked","N");
INSERT INTO english_lemma VALUES ("a#01594095","a","out_of_use","N");
INSERT INTO english_lemma VALUES ("a#01594230","a","drawn","N");
INSERT INTO english_lemma VALUES ("a#01594400","a","stoppered","N");
INSERT INTO english_lemma VALUES ("a#01594537","a","open","N");
INSERT INTO english_lemma VALUES ("a#01594537","a","opened","N");
INSERT INTO english_lemma VALUES ("a#01594742","a","agape","N");
INSERT INTO english_lemma VALUES ("a#01594742","a","gaping","N");
INSERT INTO english_lemma VALUES ("a#01594929","a","agaze","N");
INSERT INTO english_lemma VALUES ("a#01594929","a","staring","N");
INSERT INTO english_lemma VALUES ("a#01595060","a","round-eyed","N");
INSERT INTO english_lemma VALUES ("a#01595060","a","wide","N");
INSERT INTO english_lemma VALUES ("a#01595219","a","yawning","N");
INSERT INTO english_lemma VALUES ("a#01595356","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01595356","a","shut","N");
INSERT INTO english_lemma VALUES ("a#01595580","a","blinking","N");
INSERT INTO english_lemma VALUES ("a#01595580","a","winking","N");
INSERT INTO english_lemma VALUES ("a#01595731","a","compressed","N");
INSERT INTO english_lemma VALUES ("a#01595731","a","tight","N");
INSERT INTO english_lemma VALUES ("a#01595844","a","squinched","N");
INSERT INTO english_lemma VALUES ("a#01595844","a","squinting","N");
INSERT INTO english_lemma VALUES ("a#01595976","a","spaced","N");
INSERT INTO english_lemma VALUES ("a#01596165","a","double-spaced","N");
INSERT INTO english_lemma VALUES ("a#01596322","a","leaded","N");
INSERT INTO english_lemma VALUES ("a#01596438","a","single-spaced","N");
INSERT INTO english_lemma VALUES ("a#01596601","a","unspaced","N");
INSERT INTO english_lemma VALUES ("a#01596705","a","unleaded","N");
INSERT INTO english_lemma VALUES ("a#01596805","a","enclosed","N");
INSERT INTO english_lemma VALUES ("a#01597305","a","basined","N");
INSERT INTO english_lemma VALUES ("a#01597378","a","besieged","N");
INSERT INTO english_lemma VALUES ("a#01597482","a","boxed","N");
INSERT INTO english_lemma VALUES ("a#01597482","a","boxed-in","N");
INSERT INTO english_lemma VALUES ("a#01597482","a","boxed_in","N");
INSERT INTO english_lemma VALUES ("a#01597669","a","capsulate","N");
INSERT INTO english_lemma VALUES ("a#01597669","a","capsulated","N");
INSERT INTO english_lemma VALUES ("a#01597788","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01597788","a","closed_in","N");
INSERT INTO english_lemma VALUES ("a#01597895","a","coarctate","N");
INSERT INTO english_lemma VALUES ("a#01597995","a","confined","N");
INSERT INTO english_lemma VALUES ("a#01597995","a","fenced_in","N");
INSERT INTO english_lemma VALUES ("a#01597995","a","penned","N");
INSERT INTO english_lemma VALUES ("a#01598100","a","embedded","N");
INSERT INTO english_lemma VALUES ("a#01598328","a","embowered","N");
INSERT INTO english_lemma VALUES ("a#01598463","a","encircled","N");
INSERT INTO english_lemma VALUES ("a#01598586","a","engulfed","N");
INSERT INTO english_lemma VALUES ("a#01598586","a","enveloped","N");
INSERT INTO english_lemma VALUES ("a#01598586","a","swallowed","N");
INSERT INTO english_lemma VALUES ("a#01598787","a","enwrapped","N");
INSERT INTO english_lemma VALUES ("a#01598968","a","fogbound","N");
INSERT INTO english_lemma VALUES ("a#01599117","a","included","N");
INSERT INTO english_lemma VALUES ("a#01599234","a","involved","N");
INSERT INTO english_lemma VALUES ("a#01599381","a","self-enclosed","N");
INSERT INTO english_lemma VALUES ("a#01599514","a","surrounded","N");
INSERT INTO english_lemma VALUES ("a#01599514","a","encircled","N");
INSERT INTO english_lemma VALUES ("a#01599662","a","unenclosed","N");
INSERT INTO english_lemma VALUES ("a#01599844","a","open","N");
INSERT INTO english_lemma VALUES ("a#01599986","a","unfenced","N");
INSERT INTO english_lemma VALUES ("a#01600074","a","stopped","N");
INSERT INTO english_lemma VALUES ("a#01600181","a","unstopped","N");
INSERT INTO english_lemma VALUES ("a#01600181","a","open","N");
INSERT INTO english_lemma VALUES ("a#01600297","a","tanned","N");
INSERT INTO english_lemma VALUES ("a#01600389","a","untanned","N");
INSERT INTO english_lemma VALUES ("a#01600519","a","tapped","N");
INSERT INTO english_lemma VALUES ("a#01600704","a","abroach","N");
INSERT INTO english_lemma VALUES ("a#01600704","a","broached","N");
INSERT INTO english_lemma VALUES ("a#01600816","a","untapped","N");
INSERT INTO english_lemma VALUES ("a#01600940","a","open","N");
INSERT INTO english_lemma VALUES ("a#01601186","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01601466","a","operational","N");
INSERT INTO english_lemma VALUES ("a#01601624","a","active","N");
INSERT INTO english_lemma VALUES ("a#01601624","a","combat-ready","N");
INSERT INTO english_lemma VALUES ("a#01601624","a","fighting","N");
INSERT INTO english_lemma VALUES ("a#01601848","a","effective","N");
INSERT INTO english_lemma VALUES ("a#01601998","a","nonoperational","N");
INSERT INTO english_lemma VALUES ("a#01602112","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#01602112","a","reserve","N");
INSERT INTO english_lemma VALUES ("a#01602210","a","opportune","N");
INSERT INTO english_lemma VALUES ("a#01602469","a","good","N");
INSERT INTO english_lemma VALUES ("a#01602469","a","right","N");
INSERT INTO english_lemma VALUES ("a#01602469","a","ripe","N");
INSERT INTO english_lemma VALUES ("a#01602691","a","timely","N");
INSERT INTO english_lemma VALUES ("a#01602691","a","seasonable","N");
INSERT INTO english_lemma VALUES ("a#01602691","a","well-timed","N");
INSERT INTO english_lemma VALUES ("a#01602691","a","well_timed","N");
INSERT INTO english_lemma VALUES ("a#01603004","a","inopportune","N");
INSERT INTO english_lemma VALUES ("a#01603191","a","ill-timed","N");
INSERT INTO english_lemma VALUES ("a#01603191","a","ill_timed","N");
INSERT INTO english_lemma VALUES ("a#01603191","a","unseasonable","N");
INSERT INTO english_lemma VALUES ("a#01603191","a","untimely","N");
INSERT INTO english_lemma VALUES ("a#01603191","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01603438","a","inconvenient","N");
INSERT INTO english_lemma VALUES ("a#01603564","a","opposable","N");
INSERT INTO english_lemma VALUES ("a#01603564","a","apposable","N");
INSERT INTO english_lemma VALUES ("a#01603721","a","unopposable","N");
INSERT INTO english_lemma VALUES ("a#01603792","a","opposed","N");
INSERT INTO english_lemma VALUES ("a#01603948","a","at_odds","N");
INSERT INTO english_lemma VALUES ("a#01603948","a","conflicting","N");
INSERT INTO english_lemma VALUES ("a#01604098","a","unopposed","N");
INSERT INTO english_lemma VALUES ("a#01604250","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01604250","a","paired","N");
INSERT INTO english_lemma VALUES ("a#01604398","a","alternate","N");
INSERT INTO english_lemma VALUES ("a#01604600","a","optimistic","N");
INSERT INTO english_lemma VALUES ("a#01604909","a","bullish","N");
INSERT INTO english_lemma VALUES ("a#01605004","a","cheerful","N");
INSERT INTO english_lemma VALUES ("a#01605004","a","pollyannaish","N");
INSERT INTO english_lemma VALUES ("a#01605004","a","upbeat","N");
INSERT INTO english_lemma VALUES ("a#01605127","a","rose-colored","N");
INSERT INTO english_lemma VALUES ("a#01605127","a","rosy","N");
INSERT INTO english_lemma VALUES ("a#01605281","a","starry-eyed","N");
INSERT INTO english_lemma VALUES ("a#01605426","a","sanguine","N");
INSERT INTO english_lemma VALUES ("a#01605516","a","pessimistic","N");
INSERT INTO english_lemma VALUES ("a#01605702","a","bearish","N");
INSERT INTO english_lemma VALUES ("a#01605795","a","demoralized","N");
INSERT INTO english_lemma VALUES ("a#01605795","a","discouraged","N");
INSERT INTO english_lemma VALUES ("a#01605795","a","disheartened","N");
INSERT INTO english_lemma VALUES ("a#01606085","a","oral","N");
INSERT INTO english_lemma VALUES ("a#01606349","a","buccal","N");
INSERT INTO english_lemma VALUES ("a#01606349","a","cheek","N");
INSERT INTO english_lemma VALUES ("a#01606475","a","buccal","N");
INSERT INTO english_lemma VALUES ("a#01606568","a","aboral","N");
INSERT INTO english_lemma VALUES ("a#01606701","a","actinal","N");
INSERT INTO english_lemma VALUES ("a#01606838","a","abactinal","N");
INSERT INTO english_lemma VALUES ("a#01606992","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#01607141","a","law-abiding","N");
INSERT INTO english_lemma VALUES ("a#01607141","a","peaceful","N");
INSERT INTO english_lemma VALUES ("a#01607281","a","disorderly","N");
INSERT INTO english_lemma VALUES ("a#01607495","a","boisterous","N");
INSERT INTO english_lemma VALUES ("a#01607495","a","rambunctious","N");
INSERT INTO english_lemma VALUES ("a#01607495","a","robustious","N");
INSERT INTO english_lemma VALUES ("a#01607495","a","rumbustious","N");
INSERT INTO english_lemma VALUES ("a#01607495","a","unruly","N");
INSERT INTO english_lemma VALUES ("a#01607897","a","brawling","N");
INSERT INTO english_lemma VALUES ("a#01607897","a","fighting","N");
INSERT INTO english_lemma VALUES ("a#01608006","a","mob","N");
INSERT INTO english_lemma VALUES ("a#01608006","a","mobbish","N");
INSERT INTO english_lemma VALUES ("a#01608006","a","moblike","N");
INSERT INTO english_lemma VALUES ("a#01608207","a","raucous","N");
INSERT INTO english_lemma VALUES ("a#01608207","a","rowdy","N");
INSERT INTO english_lemma VALUES ("a#01608350","a","rough-and-tumble","N");
INSERT INTO english_lemma VALUES ("a#01608528","a","ordered","N");
INSERT INTO english_lemma VALUES ("a#01608738","a","abecedarian","N");
INSERT INTO english_lemma VALUES ("a#01608738","a","alphabetical","N");
INSERT INTO english_lemma VALUES ("a#01608832","a","consecutive","N");
INSERT INTO english_lemma VALUES ("a#01608832","a","sequent","N");
INSERT INTO english_lemma VALUES ("a#01608832","a","sequential","N");
INSERT INTO english_lemma VALUES ("a#01608832","a","serial","N");
INSERT INTO english_lemma VALUES ("a#01608832","a","successive","N");
INSERT INTO english_lemma VALUES ("a#01608988","a","disordered","N");
INSERT INTO english_lemma VALUES ("a#01608988","a","unordered","N");
INSERT INTO english_lemma VALUES ("a#01609078","a","organized","N");
INSERT INTO english_lemma VALUES ("a#01609323","a","methodical","N");
INSERT INTO english_lemma VALUES ("a#01609443","a","ordered","N");
INSERT INTO english_lemma VALUES ("a#01609443","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#01609443","a","regulated","N");
INSERT INTO english_lemma VALUES ("a#01609636","a","well-conducted","N");
INSERT INTO english_lemma VALUES ("a#01609771","a","disorganized","N");
INSERT INTO english_lemma VALUES ("a#01610144","a","broken","N");
INSERT INTO english_lemma VALUES ("a#01610144","a","confused","N");
INSERT INTO english_lemma VALUES ("a#01610144","a","disordered","N");
INSERT INTO english_lemma VALUES ("a#01610144","a","upset","N");
INSERT INTO english_lemma VALUES ("a#01610405","a","chaotic","N");
INSERT INTO english_lemma VALUES ("a#01610405","a","helter-skelter","N");
INSERT INTO english_lemma VALUES ("a#01610515","a","fucked-up","N");
INSERT INTO english_lemma VALUES ("a#01610515","a","snafu","N");
INSERT INTO english_lemma VALUES ("a#01610654","a","scrambled","N");
INSERT INTO english_lemma VALUES ("a#01610779","a","unmethodical","N");
INSERT INTO english_lemma VALUES ("a#01610917","a","unstuck","N");
INSERT INTO english_lemma VALUES ("a#01610917","a","undone","N");
INSERT INTO english_lemma VALUES ("a#01611101","a","organized","N");
INSERT INTO english_lemma VALUES ("a#01611387","a","arranged","N");
INSERT INTO english_lemma VALUES ("a#01611484","a","configured","N");
INSERT INTO english_lemma VALUES ("a#01611484","a","designed","N");
INSERT INTO english_lemma VALUES ("a#01611680","a","corporate","N");
INSERT INTO english_lemma VALUES ("a#01611680","a","incorporated","N");
INSERT INTO english_lemma VALUES ("a#01611867","a","formed","N");
INSERT INTO english_lemma VALUES ("a#01612036","a","re-formed","N");
INSERT INTO english_lemma VALUES ("a#01612162","a","reorganized","N");
INSERT INTO english_lemma VALUES ("a#01612261","a","unorganized","N");
INSERT INTO english_lemma VALUES ("a#01612488","a","uncoordinated","N");
INSERT INTO english_lemma VALUES ("a#01612639","a","unformed","N");
INSERT INTO english_lemma VALUES ("a#01612750","a","unincorporated","N");
INSERT INTO english_lemma VALUES ("a#01612861","a","structured","N");
INSERT INTO english_lemma VALUES ("a#01613010","a","unstructured","N");
INSERT INTO english_lemma VALUES ("a#01613368","a","ambiguous","N");
INSERT INTO english_lemma VALUES ("a#01613592","a","unregulated","N");
INSERT INTO english_lemma VALUES ("a#01613712","a","ordinary","N");
INSERT INTO english_lemma VALUES ("a#01614148","a","average","N");
INSERT INTO english_lemma VALUES ("a#01614148","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01614148","a","mediocre","N");
INSERT INTO english_lemma VALUES ("a#01614148","a","middling","N");
INSERT INTO english_lemma VALUES ("a#01614465","a","banal","N");
INSERT INTO english_lemma VALUES ("a#01614465","a","commonplace","N");
INSERT INTO english_lemma VALUES ("a#01614465","a","trivial","N");
INSERT INTO english_lemma VALUES ("a#01614602","a","characterless","N");
INSERT INTO english_lemma VALUES ("a#01614602","a","nondescript","N");
INSERT INTO english_lemma VALUES ("a#01614809","a","common","N");
INSERT INTO english_lemma VALUES ("a#01614809","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01614932","a","commonplace","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","everyday","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","mundane","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","quotidian","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","routine","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","unremarkable","N");
INSERT INTO english_lemma VALUES ("a#01615102","a","workaday","N");
INSERT INTO english_lemma VALUES ("a#01615410","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01615410","a","passable","N");
INSERT INTO english_lemma VALUES ("a#01615410","a","so-so","N");
INSERT INTO english_lemma VALUES ("a#01615410","a","tolerable","N");
INSERT INTO english_lemma VALUES ("a#01615749","a","run-of-the-mill","N");
INSERT INTO english_lemma VALUES ("a#01615749","a","run-of-the-mine","N");
INSERT INTO english_lemma VALUES ("a#01615749","a","unexceptional","N");
INSERT INTO english_lemma VALUES ("a#01616002","a","extraordinary","N");
INSERT INTO english_lemma VALUES ("a#01616671","a","bonzer","N");
INSERT INTO english_lemma VALUES ("a#01616760","a","exceeding","N");
INSERT INTO english_lemma VALUES ("a#01616760","a","exceptional","N");
INSERT INTO english_lemma VALUES ("a#01616760","a","olympian","N");
INSERT INTO english_lemma VALUES ("a#01616760","a","prodigious","N");
INSERT INTO english_lemma VALUES ("a#01616760","a","surpassing","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","fantastic","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","howling","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","marvelous","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","rattling","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","terrific","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","tremendous","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","wonderful","N");
INSERT INTO english_lemma VALUES ("a#01617066","a","wondrous","N");
INSERT INTO english_lemma VALUES ("a#01617457","a","fantastic","N");
INSERT INTO english_lemma VALUES ("a#01617457","a","phenomenal","N");
INSERT INTO english_lemma VALUES ("a#01617675","a","frightful","N");
INSERT INTO english_lemma VALUES ("a#01617820","a","great","N");
INSERT INTO english_lemma VALUES ("a#01617992","a","one","N");
INSERT INTO english_lemma VALUES ("a#01618102","a","preternatural","N");
INSERT INTO english_lemma VALUES ("a#01618281","a","pyrotechnic","N");
INSERT INTO english_lemma VALUES ("a#01618418","a","rare","N");
INSERT INTO english_lemma VALUES ("a#01618418","a","uncommon","N");
INSERT INTO english_lemma VALUES ("a#01618687","a","remarkable","N");
INSERT INTO english_lemma VALUES ("a#01618687","a","singular","N");
INSERT INTO english_lemma VALUES ("a#01618838","a","some","N");
INSERT INTO english_lemma VALUES ("a#01618961","a","special","N");
INSERT INTO english_lemma VALUES ("a#01619160","a","wonderworking","N");
INSERT INTO english_lemma VALUES ("a#01619269","a","organic","N");
INSERT INTO english_lemma VALUES ("a#01619451","a","inorganic","N");
INSERT INTO english_lemma VALUES ("a#01619659","a","organic","N");
INSERT INTO english_lemma VALUES ("a#01619908","a","integrated","N");
INSERT INTO english_lemma VALUES ("a#01619908","a","structured","N");
INSERT INTO english_lemma VALUES ("a#01620071","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01620071","a","nonsynthetic","N");
INSERT INTO english_lemma VALUES ("a#01620290","a","inorganic","N");
INSERT INTO english_lemma VALUES ("a#01620457","a","amorphous","N");
INSERT INTO english_lemma VALUES ("a#01620457","a","unstructured","N");
INSERT INTO english_lemma VALUES ("a#01620591","a","artificial","N");
INSERT INTO english_lemma VALUES ("a#01620715","a","mineral","N");
INSERT INTO english_lemma VALUES ("a#01620845","a","holistic","N");
INSERT INTO english_lemma VALUES ("a#01620974","a","atomistic","N");
INSERT INTO english_lemma VALUES ("a#01620974","a","atomistical","N");
INSERT INTO english_lemma VALUES ("a#01621094","a","arranged","N");
INSERT INTO english_lemma VALUES ("a#01621094","a","ordered","N");
INSERT INTO english_lemma VALUES ("a#01621373","a","laid","N");
INSERT INTO english_lemma VALUES ("a#01621373","a","set","N");
INSERT INTO english_lemma VALUES ("a#01621543","a","placed","N");
INSERT INTO english_lemma VALUES ("a#01621673","a","disarranged","N");
INSERT INTO english_lemma VALUES ("a#01621873","a","disarrayed","N");
INSERT INTO english_lemma VALUES ("a#01621966","a","disturbed","N");
INSERT INTO english_lemma VALUES ("a#01622157","a","misplaced","N");
INSERT INTO english_lemma VALUES ("a#01622313","a","out_of_place","N");
INSERT INTO english_lemma VALUES ("a#01622433","a","oriented","N");
INSERT INTO english_lemma VALUES ("a#01622433","a","orientated","N");
INSERT INTO english_lemma VALUES ("a#01622881","a","adjusted","N");
INSERT INTO english_lemma VALUES ("a#01622881","a","familiarized","N");
INSERT INTO english_lemma VALUES ("a#01623015","a","bound","N");
INSERT INTO english_lemma VALUES ("a#01623015","a","destined","N");
INSERT INTO english_lemma VALUES ("a#01623286","a","directed","N");
INSERT INTO english_lemma VALUES ("a#01623447","a","headed","N");
INSERT INTO english_lemma VALUES ("a#01623575","a","homeward","N");
INSERT INTO english_lemma VALUES ("a#01623575","a","homeward-bound","N");
INSERT INTO english_lemma VALUES ("a#01623722","a","minded","N");
INSERT INTO english_lemma VALUES ("a#01623874","a","unoriented","N");
INSERT INTO english_lemma VALUES ("a#01624115","a","alienated","N");
INSERT INTO english_lemma VALUES ("a#01624115","a","anomic","N");
INSERT INTO english_lemma VALUES ("a#01624115","a","disoriented","N");
INSERT INTO english_lemma VALUES ("a#01624304","a","confused","N");
INSERT INTO english_lemma VALUES ("a#01624304","a","disoriented","N");
INSERT INTO english_lemma VALUES ("a#01624304","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01624579","a","orienting","N");
INSERT INTO english_lemma VALUES ("a#01624579","a","orientating","N");
INSERT INTO english_lemma VALUES ("a#01624964","a","aligning","N");
INSERT INTO english_lemma VALUES ("a#01624964","a","positioning","N");
INSERT INTO english_lemma VALUES ("a#01625075","a","dimensioning","N");
INSERT INTO english_lemma VALUES ("a#01625284","a","familiarizing","N");
INSERT INTO english_lemma VALUES ("a#01625368","a","homing","N");
INSERT INTO english_lemma VALUES ("a#01625514","a","disorienting","N");
INSERT INTO english_lemma VALUES ("a#01625843","a","confusing","N");
INSERT INTO english_lemma VALUES ("a#01626043","a","estranging","N");
INSERT INTO english_lemma VALUES ("a#01626173","a","stunning","N");
INSERT INTO english_lemma VALUES ("a#01626406","a","stupefying","N");
INSERT INTO english_lemma VALUES ("a#01626576","a","original","N");
INSERT INTO english_lemma VALUES ("a#01627007","a","avant-garde","N");
INSERT INTO english_lemma VALUES ("a#01627007","a","daring","N");
INSERT INTO english_lemma VALUES ("a#01627131","a","free","N");
INSERT INTO english_lemma VALUES ("a#01627131","a","freehand","N");
INSERT INTO english_lemma VALUES ("a#01627131","a","freehanded","N");
INSERT INTO english_lemma VALUES ("a#01627275","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01627275","a","new","N");
INSERT INTO english_lemma VALUES ("a#01627275","a","novel","N");
INSERT INTO english_lemma VALUES ("a#01627440","a","germinal","N");
INSERT INTO english_lemma VALUES ("a#01627440","a","originative","N");
INSERT INTO english_lemma VALUES ("a#01627440","a","seminal","N");
INSERT INTO english_lemma VALUES ("a#01627627","a","innovative","N");
INSERT INTO english_lemma VALUES ("a#01627627","a","innovational","N");
INSERT INTO english_lemma VALUES ("a#01627899","a","newfangled","N");
INSERT INTO english_lemma VALUES ("a#01627899","a","new","N");
INSERT INTO english_lemma VALUES ("a#01628005","a","underivative","N");
INSERT INTO english_lemma VALUES ("a#01628122","a","unoriginal","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","banal","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","commonplace","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","hackneyed","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","shopworn","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","stock","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","threadbare","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","timeworn","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","tired","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","trite","N");
INSERT INTO english_lemma VALUES ("a#01628572","a","well-worn","N");
INSERT INTO english_lemma VALUES ("a#01628974","a","bromidic","N");
INSERT INTO english_lemma VALUES ("a#01628974","a","corny","N");
INSERT INTO english_lemma VALUES ("a#01628974","a","platitudinal","N");
INSERT INTO english_lemma VALUES ("a#01628974","a","platitudinous","N");
INSERT INTO english_lemma VALUES ("a#01629157","a","cliched","N");
INSERT INTO english_lemma VALUES ("a#01629157","a","ready-made","N");
INSERT INTO english_lemma VALUES ("a#01629295","a","old","N");
INSERT INTO english_lemma VALUES ("a#01629295","a","stale","N");
INSERT INTO english_lemma VALUES ("a#01629295","a","moth-eaten","N");
INSERT INTO english_lemma VALUES ("a#01629449","a","slavish","N");
INSERT INTO english_lemma VALUES ("a#01629554","a","orthodox","N");
INSERT INTO english_lemma VALUES ("a#01629805","a","canonic","N");
INSERT INTO english_lemma VALUES ("a#01629805","a","canonical","N");
INSERT INTO english_lemma VALUES ("a#01629805","a","sanctioned","N");
INSERT INTO english_lemma VALUES ("a#01630009","a","conforming","N");
INSERT INTO english_lemma VALUES ("a#01630009","a","conformist","N");
INSERT INTO english_lemma VALUES ("a#01630148","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#01630148","a","established","N");
INSERT INTO english_lemma VALUES ("a#01630291","a","traditional","N");
INSERT INTO english_lemma VALUES ("a#01630457","a","unorthodox","N");
INSERT INTO english_lemma VALUES ("a#01630686","a","dissentient","N");
INSERT INTO english_lemma VALUES ("a#01630686","a","recusant","N");
INSERT INTO english_lemma VALUES ("a#01630831","a","dissident","N");
INSERT INTO english_lemma VALUES ("a#01630831","a","heretical","N");
INSERT INTO english_lemma VALUES ("a#01630831","a","heterodox","N");
INSERT INTO english_lemma VALUES ("a#01630972","a","iconoclastic","N");
INSERT INTO english_lemma VALUES ("a#01631093","a","nonconforming","N");
INSERT INTO english_lemma VALUES ("a#01631093","a","nonconformist","N");
INSERT INTO english_lemma VALUES ("a#01631242","a","reformed","N");
INSERT INTO english_lemma VALUES ("a#01631405","a","outdoor","N");
INSERT INTO english_lemma VALUES ("a#01631405","a","out-of-door","N");
INSERT INTO english_lemma VALUES ("a#01631405","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01631695","a","alfresco","N");
INSERT INTO english_lemma VALUES ("a#01631695","a","open-air","N");
INSERT INTO english_lemma VALUES ("a#01631823","a","outdoorsy","N");
INSERT INTO english_lemma VALUES ("a#01631951","a","indoor","N");
INSERT INTO english_lemma VALUES ("a#01631951","a","inside","N");
INSERT INTO english_lemma VALUES ("a#01632143","a","outside","N");
INSERT INTO english_lemma VALUES ("a#01632399","a","after-school","N");
INSERT INTO english_lemma VALUES ("a#01632521","a","ecto","N");
INSERT INTO english_lemma VALUES ("a#01632655","a","extra","N");
INSERT INTO english_lemma VALUES ("a#01632787","a","extracurricular","N");
INSERT INTO english_lemma VALUES ("a#01632901","a","extracurricular","N");
INSERT INTO english_lemma VALUES ("a#01633061","a","right","N");
INSERT INTO english_lemma VALUES ("a#01633263","a","inside","N");
INSERT INTO english_lemma VALUES ("a#01633543","a","endo","N");
INSERT INTO english_lemma VALUES ("a#01633543","a","ento","N");
INSERT INTO english_lemma VALUES ("a#01633701","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01633843","a","covered","N");
INSERT INTO english_lemma VALUES ("a#01634553","a","ariled","N");
INSERT INTO english_lemma VALUES ("a#01634553","a","arillate","N");
INSERT INTO english_lemma VALUES ("a#01634691","a","awninged","N");
INSERT INTO english_lemma VALUES ("a#01634810","a","barnacled","N");
INSERT INTO english_lemma VALUES ("a#01634928","a","beaded","N");
INSERT INTO english_lemma VALUES ("a#01635037","a","beplastered","N");
INSERT INTO english_lemma VALUES ("a#01635037","a","besmeared","N");
INSERT INTO english_lemma VALUES ("a#01635037","a","daubed","N");
INSERT INTO english_lemma VALUES ("a#01635249","a","bristling_with","N");
INSERT INTO english_lemma VALUES ("a#01635484","a","canopied","N");
INSERT INTO english_lemma VALUES ("a#01635626","a","cloaked","N");
INSERT INTO english_lemma VALUES ("a#01635626","a","clothed","N");
INSERT INTO english_lemma VALUES ("a#01635626","a","draped","N");
INSERT INTO english_lemma VALUES ("a#01635626","a","mantled","N");
INSERT INTO english_lemma VALUES ("a#01635626","a","wrapped","N");
INSERT INTO english_lemma VALUES ("a#01635870","a","crusted","N");
INSERT INTO english_lemma VALUES ("a#01635870","a","encrusted","N");
INSERT INTO english_lemma VALUES ("a#01635870","a","crusty","N");
INSERT INTO english_lemma VALUES ("a#01635870","a","crustlike","N");
INSERT INTO english_lemma VALUES ("a#01635994","a","dabbled","N");
INSERT INTO english_lemma VALUES ("a#01635994","a","spattered","N");
INSERT INTO english_lemma VALUES ("a#01635994","a","splashed","N");
INSERT INTO english_lemma VALUES ("a#01635994","a","splashy","N");
INSERT INTO english_lemma VALUES ("a#01635994","a","splattered","N");
INSERT INTO english_lemma VALUES ("a#01636266","a","drenched","N");
INSERT INTO english_lemma VALUES ("a#01636266","a","drenched_in","N");
INSERT INTO english_lemma VALUES ("a#01636447","a","moon-splashed","N");
INSERT INTO english_lemma VALUES ("a#01636577","a","moss-grown","N");
INSERT INTO english_lemma VALUES ("a#01636577","a","mossy","N");
INSERT INTO english_lemma VALUES ("a#01636661","a","mud-beplastered","N");
INSERT INTO english_lemma VALUES ("a#01636782","a","muffled","N");
INSERT INTO english_lemma VALUES ("a#01636926","a","plastered","N");
INSERT INTO english_lemma VALUES ("a#01636926","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#01637032","a","overgrown","N");
INSERT INTO english_lemma VALUES ("a#01637115","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#01637222","a","smothered","N");
INSERT INTO english_lemma VALUES ("a#01637389","a","snow-clad","N");
INSERT INTO english_lemma VALUES ("a#01637389","a","snow-covered","N");
INSERT INTO english_lemma VALUES ("a#01637389","a","snowy","N");
INSERT INTO english_lemma VALUES ("a#01637549","a","strewn","N");
INSERT INTO english_lemma VALUES ("a#01637759","a","sun-drenched","N");
INSERT INTO english_lemma VALUES ("a#01637881","a","thickspread","N");
INSERT INTO english_lemma VALUES ("a#01637984","a","tiled","N");
INSERT INTO english_lemma VALUES ("a#01638112","a","white","N");
INSERT INTO english_lemma VALUES ("a#01638112","a","snowy","N");
INSERT INTO english_lemma VALUES ("a#01638263","a","uncovered","N");
INSERT INTO english_lemma VALUES ("a#01638479","a","bald","N");
INSERT INTO english_lemma VALUES ("a#01638479","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01638479","a","denuded","N");
INSERT INTO english_lemma VALUES ("a#01638479","a","denudate","N");
INSERT INTO english_lemma VALUES ("a#01638636","a","undraped","N");
INSERT INTO english_lemma VALUES ("a#01638739","a","unroofed","N");
INSERT INTO english_lemma VALUES ("a#01638828","a","coated","N");
INSERT INTO english_lemma VALUES ("a#01639125","a","backed","N");
INSERT INTO english_lemma VALUES ("a#01639274","a","glazed","N");
INSERT INTO english_lemma VALUES ("a#01639460","a","oily","N");
INSERT INTO english_lemma VALUES ("a#01639568","a","uncoated","N");
INSERT INTO english_lemma VALUES ("a#01639661","a","roofed","N");
INSERT INTO english_lemma VALUES ("a#01639860","a","roofless","N");
INSERT INTO english_lemma VALUES ("a#01639981","a","leafy","N");
INSERT INTO english_lemma VALUES ("a#01640259","a","bifoliate","N");
INSERT INTO english_lemma VALUES ("a#01640332","a","bowery","N");
INSERT INTO english_lemma VALUES ("a#01640431","a","foliaceous","N");
INSERT INTO english_lemma VALUES ("a#01640431","a","foliose","N");
INSERT INTO english_lemma VALUES ("a#01640431","a","foliaged","N");
INSERT INTO english_lemma VALUES ("a#01640532","a","foliate","N");
INSERT INTO english_lemma VALUES ("a#01640778","a","foliolate","N");
INSERT INTO english_lemma VALUES ("a#01641030","a","ivied","N");
INSERT INTO english_lemma VALUES ("a#01641030","a","ivy-covered","N");
INSERT INTO english_lemma VALUES ("a#01641143","a","leafed","N");
INSERT INTO english_lemma VALUES ("a#01641143","a","leaved","N");
INSERT INTO english_lemma VALUES ("a#01641329","a","leaflike","N");
INSERT INTO english_lemma VALUES ("a#01641401","a","unifoliate","N");
INSERT INTO english_lemma VALUES ("a#01641478","a","leafless","N");
INSERT INTO english_lemma VALUES ("a#01641621","a","aphyllous","N");
INSERT INTO english_lemma VALUES ("a#01641702","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01641801","a","defoliate","N");
INSERT INTO english_lemma VALUES ("a#01641801","a","defoliated","N");
INSERT INTO english_lemma VALUES ("a#01641888","a","scapose","N");
INSERT INTO english_lemma VALUES ("a#01642063","a","lipped","N");
INSERT INTO english_lemma VALUES ("a#01642227","a","bilabiate","N");
INSERT INTO english_lemma VALUES ("a#01642351","a","labiate","N");
INSERT INTO english_lemma VALUES ("a#01642351","a","liplike","N");
INSERT INTO english_lemma VALUES ("a#01642454","a","lipless","N");
INSERT INTO english_lemma VALUES ("a#01642454","a","unlipped","N");
INSERT INTO english_lemma VALUES ("a#01642540","a","overt","N");
INSERT INTO english_lemma VALUES ("a#01642540","a","open","N");
INSERT INTO english_lemma VALUES ("a#01642833","a","bald","N");
INSERT INTO english_lemma VALUES ("a#01642833","a","barefaced","N");
INSERT INTO english_lemma VALUES ("a#01642940","a","naked","N");
INSERT INTO english_lemma VALUES ("a#01642940","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01643145","a","undisguised","N");
INSERT INTO english_lemma VALUES ("a#01643240","a","obvious","N");
INSERT INTO english_lemma VALUES ("a#01643240","a","visible","N");
INSERT INTO english_lemma VALUES ("a#01643356","a","covert","N");
INSERT INTO english_lemma VALUES ("a#01643794","a","backstair","N");
INSERT INTO english_lemma VALUES ("a#01643794","a","backstairs","N");
INSERT INTO english_lemma VALUES ("a#01643794","a","furtive","N");
INSERT INTO english_lemma VALUES ("a#01644006","a","black","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","clandestine","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","cloak-and-dagger","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","hole-and-corner","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","hugger-mugger","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","hush-hush","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","on_the_quiet","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","secret","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","surreptitious","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","undercover","N");
INSERT INTO english_lemma VALUES ("a#01644130","a","underground","N");
INSERT INTO english_lemma VALUES ("a#01644651","a","closet","N");
INSERT INTO english_lemma VALUES ("a#01644651","a","secret","N");
INSERT INTO english_lemma VALUES ("a#01644780","a","collusive","N");
INSERT INTO english_lemma VALUES ("a#01644780","a","conniving","N");
INSERT INTO english_lemma VALUES ("a#01644908","a","cloaked","N");
INSERT INTO english_lemma VALUES ("a#01644908","a","disguised","N");
INSERT INTO english_lemma VALUES ("a#01644908","a","masked","N");
INSERT INTO english_lemma VALUES ("a#01645082","a","secret","N");
INSERT INTO english_lemma VALUES ("a#01645211","a","sub-rosa","N");
INSERT INTO english_lemma VALUES ("a#01645211","a","under-the-table","N");
INSERT INTO english_lemma VALUES ("a#01645393","a","subterranean","N");
INSERT INTO english_lemma VALUES ("a#01645393","a","ulterior","N");
INSERT INTO english_lemma VALUES ("a#01645660","a","under_wraps","N");
INSERT INTO english_lemma VALUES ("a#01645775","a","undisclosed","N");
INSERT INTO english_lemma VALUES ("a#01645775","a","unrevealed","N");
INSERT INTO english_lemma VALUES ("a#01645860","a","paid","N");
INSERT INTO english_lemma VALUES ("a#01646174","a","cashed","N");
INSERT INTO english_lemma VALUES ("a#01646274","a","compensable","N");
INSERT INTO english_lemma VALUES ("a#01646274","a","paying","N");
INSERT INTO english_lemma VALUES ("a#01646274","a","remunerative","N");
INSERT INTO english_lemma VALUES ("a#01646274","a","salaried","N");
INSERT INTO english_lemma VALUES ("a#01646274","a","stipendiary","N");
INSERT INTO english_lemma VALUES ("a#01646491","a","compensated","N");
INSERT INTO english_lemma VALUES ("a#01646491","a","remunerated","N");
INSERT INTO english_lemma VALUES ("a#01646491","a","salaried","N");
INSERT INTO english_lemma VALUES ("a#01646491","a","stipendiary","N");
INSERT INTO english_lemma VALUES ("a#01646674","a","mercenary","N");
INSERT INTO english_lemma VALUES ("a#01646674","a","freelance","N");
INSERT INTO english_lemma VALUES ("a#01646788","a","paid-up","N");
INSERT INTO english_lemma VALUES ("a#01646897","a","post-free","N");
INSERT INTO english_lemma VALUES ("a#01646971","a","postpaid","N");
INSERT INTO english_lemma VALUES ("a#01646971","a","prepaid","N");
INSERT INTO english_lemma VALUES ("a#01647076","a","reply-paid","N");
INSERT INTO english_lemma VALUES ("a#01647215","a","square","N");
INSERT INTO english_lemma VALUES ("a#01647341","a","unpaid","N");
INSERT INTO english_lemma VALUES ("a#01647526","a","buckshee","N");
INSERT INTO english_lemma VALUES ("a#01647723","a","complimentary","N");
INSERT INTO english_lemma VALUES ("a#01647723","a","costless","N");
INSERT INTO english_lemma VALUES ("a#01647723","a","free","N");
INSERT INTO english_lemma VALUES ("a#01647723","a","gratis","N");
INSERT INTO english_lemma VALUES ("a#01647723","a","gratuitous","N");
INSERT INTO english_lemma VALUES ("a#01647866","a","outstanding","N");
INSERT INTO english_lemma VALUES ("a#01647866","a","owed","N");
INSERT INTO english_lemma VALUES ("a#01647866","a","owing","N");
INSERT INTO english_lemma VALUES ("a#01647866","a","undischarged","N");
INSERT INTO english_lemma VALUES ("a#01648039","a","rent-free","N");
INSERT INTO english_lemma VALUES ("a#01648176","a","uncompensated","N");
INSERT INTO english_lemma VALUES ("a#01648176","a","unsalaried","N");
INSERT INTO english_lemma VALUES ("a#01648301","a","painful","N");
INSERT INTO english_lemma VALUES ("a#01648713","a","aching","N");
INSERT INTO english_lemma VALUES ("a#01648713","a","achy","N");
INSERT INTO english_lemma VALUES ("a#01648844","a","agonized","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","agonizing","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","excruciating","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","harrowing","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","torturing","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","torturous","N");
INSERT INTO english_lemma VALUES ("a#01648943","a","torturesome","N");
INSERT INTO english_lemma VALUES ("a#01649081","a","biting","N");
INSERT INTO english_lemma VALUES ("a#01649081","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#01649247","a","burning","N");
INSERT INTO english_lemma VALUES ("a#01649395","a","chafed","N");
INSERT INTO english_lemma VALUES ("a#01649395","a","galled","N");
INSERT INTO english_lemma VALUES ("a#01649493","a","poignant","N");
INSERT INTO english_lemma VALUES ("a#01649610","a","prickling","N");
INSERT INTO english_lemma VALUES ("a#01649610","a","stinging","N");
INSERT INTO english_lemma VALUES ("a#01649610","a","tingling","N");
INSERT INTO english_lemma VALUES ("a#01649912","a","racking","N");
INSERT INTO english_lemma VALUES ("a#01649912","a","wrenching","N");
INSERT INTO english_lemma VALUES ("a#01650040","a","saddle-sore","N");
INSERT INTO english_lemma VALUES ("a#01650136","a","sensitive","N");
INSERT INTO english_lemma VALUES ("a#01650136","a","sore","N");
INSERT INTO english_lemma VALUES ("a#01650136","a","tender","N");
INSERT INTO english_lemma VALUES ("a#01650245","a","smarting","N");
INSERT INTO english_lemma VALUES ("a#01650376","a","traumatic","N");
INSERT INTO english_lemma VALUES ("a#01650455","a","painless","N");
INSERT INTO english_lemma VALUES ("a#01650610","a","pain-free","N");
INSERT INTO english_lemma VALUES ("a#01650610","a","unpainful","N");
INSERT INTO english_lemma VALUES ("a#01650733","a","painted","N");
INSERT INTO english_lemma VALUES ("a#01650910","a","finished","N");
INSERT INTO english_lemma VALUES ("a#01651073","a","stained","N");
INSERT INTO english_lemma VALUES ("a#01651073","a","varnished","N");
INSERT INTO english_lemma VALUES ("a#01651175","a","whitewashed","N");
INSERT INTO english_lemma VALUES ("a#01651285","a","unpainted","N");
INSERT INTO english_lemma VALUES ("a#01651517","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01651517","a","unfinished","N");
INSERT INTO english_lemma VALUES ("a#01651656","a","unoiled","N");
INSERT INTO english_lemma VALUES ("a#01651748","a","unstained","N");
INSERT INTO english_lemma VALUES ("a#01651748","a","unvarnished","N");
INSERT INTO english_lemma VALUES ("a#01651858","a","painted","N");
INSERT INTO english_lemma VALUES ("a#01651993","a","made-up","N");
INSERT INTO english_lemma VALUES ("a#01652098","a","rouged","N");
INSERT INTO english_lemma VALUES ("a#01652239","a","unpainted","N");
INSERT INTO english_lemma VALUES ("a#01652361","a","unrouged","N");
INSERT INTO english_lemma VALUES ("a#01652450","a","delineated","N");
INSERT INTO english_lemma VALUES ("a#01652450","a","represented","N");
INSERT INTO english_lemma VALUES ("a#01652450","a","delineate","N");
INSERT INTO english_lemma VALUES ("a#01652659","a","depicted","N");
INSERT INTO english_lemma VALUES ("a#01652659","a","pictured","N");
INSERT INTO english_lemma VALUES ("a#01652659","a","portrayed","N");
INSERT INTO english_lemma VALUES ("a#01652789","a","described","N");
INSERT INTO english_lemma VALUES ("a#01652932","a","diagrammatic","N");
INSERT INTO english_lemma VALUES ("a#01652932","a","diagrammatical","N");
INSERT INTO english_lemma VALUES ("a#01653040","a","drawn","N");
INSERT INTO english_lemma VALUES ("a#01653116","a","painted","N");
INSERT INTO english_lemma VALUES ("a#01653245","a","undelineated","N");
INSERT INTO english_lemma VALUES ("a#01653379","a","undepicted","N");
INSERT INTO english_lemma VALUES ("a#01653379","a","unpictured","N");
INSERT INTO english_lemma VALUES ("a#01653461","a","undrawn","N");
INSERT INTO english_lemma VALUES ("a#01653543","a","paintable","N");
INSERT INTO english_lemma VALUES ("a#01653705","a","unpaintable","N");
INSERT INTO english_lemma VALUES ("a#01653898","a","palatable","N");
INSERT INTO english_lemma VALUES ("a#01654096","a","unpalatable","N");
INSERT INTO english_lemma VALUES ("a#01654378","a","distasteful","N");
INSERT INTO english_lemma VALUES ("a#01654378","a","unsavory","N");
INSERT INTO english_lemma VALUES ("a#01654378","a","unsavoury","N");
INSERT INTO english_lemma VALUES ("a#01654488","a","palpable","N");
INSERT INTO english_lemma VALUES ("a#01654488","a","tangible","N");
INSERT INTO english_lemma VALUES ("a#01654814","a","obvious","N");
INSERT INTO english_lemma VALUES ("a#01654814","a","perceptible","N");
INSERT INTO english_lemma VALUES ("a#01655018","a","impalpable","N");
INSERT INTO english_lemma VALUES ("a#01655250","a","elusive","N");
INSERT INTO english_lemma VALUES ("a#01655250","a","subtle","N");
INSERT INTO english_lemma VALUES ("a#01655462","a","parallel","N");
INSERT INTO english_lemma VALUES ("a#01655774","a","antiparallel","N");
INSERT INTO english_lemma VALUES ("a#01655913","a","collateral","N");
INSERT INTO english_lemma VALUES ("a#01656036","a","nonconvergent","N");
INSERT INTO english_lemma VALUES ("a#01656036","a","nonintersecting","N");
INSERT INTO english_lemma VALUES ("a#01656170","a","oblique","N");
INSERT INTO english_lemma VALUES ("a#01656625","a","bias","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","catacorner","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","cata-cornered","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","catercorner","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","cater-cornered","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","catty-corner","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","catty-cornered","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","kitty-corner","N");
INSERT INTO english_lemma VALUES ("a#01656739","a","kitty-cornered","N");
INSERT INTO english_lemma VALUES ("a#01657011","a","diagonal","N");
INSERT INTO english_lemma VALUES ("a#01657237","a","nonparallel","N");
INSERT INTO english_lemma VALUES ("a#01657344","a","perpendicular","N");
INSERT INTO english_lemma VALUES ("a#01657559","a","normal","N");
INSERT INTO english_lemma VALUES ("a#01657644","a","orthogonal","N");
INSERT INTO english_lemma VALUES ("a#01657644","a","rectangular","N");
INSERT INTO english_lemma VALUES ("a#01657914","a","right","N");
INSERT INTO english_lemma VALUES ("a#01658035","a","pardonable","N");
INSERT INTO english_lemma VALUES ("a#01658173","a","excusable","N");
INSERT INTO english_lemma VALUES ("a#01658173","a","forgivable","N");
INSERT INTO english_lemma VALUES ("a#01658173","a","venial","N");
INSERT INTO english_lemma VALUES ("a#01658295","a","expiable","N");
INSERT INTO english_lemma VALUES ("a#01658377","a","minor","N");
INSERT INTO english_lemma VALUES ("a#01658377","a","venial","N");
INSERT INTO english_lemma VALUES ("a#01658498","a","unpardonable","N");
INSERT INTO english_lemma VALUES ("a#01658677","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#01658677","a","mortal","N");
INSERT INTO english_lemma VALUES ("a#01658827","a","inexcusable","N");
INSERT INTO english_lemma VALUES ("a#01658827","a","unforgivable","N");
INSERT INTO english_lemma VALUES ("a#01658913","a","inexpiable","N");
INSERT INTO english_lemma VALUES ("a#01658999","a","excusable","N");
INSERT INTO english_lemma VALUES ("a#01659100","a","justifiable","N");
INSERT INTO english_lemma VALUES ("a#01659184","a","inexcusable","N");
INSERT INTO english_lemma VALUES ("a#01659291","a","indefensible","N");
INSERT INTO english_lemma VALUES ("a#01659291","a","insupportable","N");
INSERT INTO english_lemma VALUES ("a#01659291","a","unjustifiable","N");
INSERT INTO english_lemma VALUES ("a#01659291","a","unwarrantable","N");
INSERT INTO english_lemma VALUES ("a#01659291","a","unwarranted","N");
INSERT INTO english_lemma VALUES ("a#01659453","a","parental","N");
INSERT INTO english_lemma VALUES ("a#01659453","a","maternal","N");
INSERT INTO english_lemma VALUES ("a#01659453","a","paternal","N");
INSERT INTO english_lemma VALUES ("a#01659605","a","filial","N");
INSERT INTO english_lemma VALUES ("a#01659752","a","daughterly","N");
INSERT INTO english_lemma VALUES ("a#01659853","a","partial","N");
INSERT INTO english_lemma VALUES ("a#01659853","a","unfair","N");
INSERT INTO english_lemma VALUES ("a#01659970","a","biased","N");
INSERT INTO english_lemma VALUES ("a#01659970","a","colored","N");
INSERT INTO english_lemma VALUES ("a#01659970","a","one-sided","N");
INSERT INTO english_lemma VALUES ("a#01659970","a","slanted","N");
INSERT INTO english_lemma VALUES ("a#01660176","a","impartial","N");
INSERT INTO english_lemma VALUES ("a#01660176","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01660400","a","disinterested","N");
INSERT INTO english_lemma VALUES ("a#01660487","a","dispassionate","N");
INSERT INTO english_lemma VALUES ("a#01660647","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01660647","a","unbiased","N");
INSERT INTO english_lemma VALUES ("a#01660647","a","unbiassed","N");
INSERT INTO english_lemma VALUES ("a#01660842","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01661102","a","particulate","N");
INSERT INTO english_lemma VALUES ("a#01661190","a","nonparticulate","N");
INSERT INTO english_lemma VALUES ("a#01661285","a","passable","N");
INSERT INTO english_lemma VALUES ("a#01661477","a","navigable","N");
INSERT INTO english_lemma VALUES ("a#01661614","a","negotiable","N");
INSERT INTO english_lemma VALUES ("a#01661729","a","surmountable","N");
INSERT INTO english_lemma VALUES ("a#01661729","a","climbable","N");
INSERT INTO english_lemma VALUES ("a#01661827","a","traversable","N");
INSERT INTO english_lemma VALUES ("a#01661827","a","travelable","N");
INSERT INTO english_lemma VALUES ("a#01661964","a","impassable","N");
INSERT INTO english_lemma VALUES ("a#01661964","a","unpassable","N");
INSERT INTO english_lemma VALUES ("a#01662106","a","unsurmountable","N");
INSERT INTO english_lemma VALUES ("a#01662106","a","unclimbable","N");
INSERT INTO english_lemma VALUES ("a#01662212","a","unnavigable","N");
INSERT INTO english_lemma VALUES ("a#01662296","a","untraversable","N");
INSERT INTO english_lemma VALUES ("a#01662378","a","passionate","N");
INSERT INTO english_lemma VALUES ("a#01662669","a","ablaze","N");
INSERT INTO english_lemma VALUES ("a#01662669","a","aflame","N");
INSERT INTO english_lemma VALUES ("a#01662669","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#01662669","a","turned_on","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","ardent","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","burning","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","fervent","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","fervid","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","fiery","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","impassioned","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","perfervid","N");
INSERT INTO english_lemma VALUES ("a#01662898","a","torrid","N");
INSERT INTO english_lemma VALUES ("a#01663241","a","choleric","N");
INSERT INTO english_lemma VALUES ("a#01663385","a","demon-ridden","N");
INSERT INTO english_lemma VALUES ("a#01663469","a","fanatic","N");
INSERT INTO english_lemma VALUES ("a#01663469","a","fanatical","N");
INSERT INTO english_lemma VALUES ("a#01663469","a","overzealous","N");
INSERT INTO english_lemma VALUES ("a#01663469","a","rabid","N");
INSERT INTO english_lemma VALUES ("a#01663653","a","lustful","N");
INSERT INTO english_lemma VALUES ("a#01663653","a","lusty","N");
INSERT INTO english_lemma VALUES ("a#01663736","a","wild","N");
INSERT INTO english_lemma VALUES ("a#01663854","a","passionless","N");
INSERT INTO english_lemma VALUES ("a#01664059","a","platonic","N");
INSERT INTO english_lemma VALUES ("a#01664156","a","unimpassioned","N");
INSERT INTO english_lemma VALUES ("a#01664341","a","past","N");
INSERT INTO english_lemma VALUES ("a#01664927","a","ago","N");
INSERT INTO english_lemma VALUES ("a#01664927","a","agone","N");
INSERT INTO english_lemma VALUES ("a#01665065","a","ancient","N");
INSERT INTO english_lemma VALUES ("a#01665317","a","bygone","N");
INSERT INTO english_lemma VALUES ("a#01665317","a","bypast","N");
INSERT INTO english_lemma VALUES ("a#01665317","a","departed","N");
INSERT INTO english_lemma VALUES ("a#01665317","a","foregone","N");
INSERT INTO english_lemma VALUES ("a#01665317","a","gone","N");
INSERT INTO english_lemma VALUES ("a#01665537","a","chivalric","N");
INSERT INTO english_lemma VALUES ("a#01665537","a","knightly","N");
INSERT INTO english_lemma VALUES ("a#01665537","a","medieval","N");
INSERT INTO english_lemma VALUES ("a#01665728","a","earlier","N");
INSERT INTO english_lemma VALUES ("a#01665831","a","early","N");
INSERT INTO english_lemma VALUES ("a#01665831","a","former","N");
INSERT INTO english_lemma VALUES ("a#01665831","a","other","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","erstwhile","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","former","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","once","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","onetime","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","quondam","N");
INSERT INTO english_lemma VALUES ("a#01666003","a","sometime","N");
INSERT INTO english_lemma VALUES ("a#01666246","a","ex","N");
INSERT INTO english_lemma VALUES ("a#01666340","a","former","N");
INSERT INTO english_lemma VALUES ("a#01666340","a","late","N");
INSERT INTO english_lemma VALUES ("a#01666340","a","previous","N");
INSERT INTO english_lemma VALUES ("a#01666584","a","historic","N");
INSERT INTO english_lemma VALUES ("a#01666584","a","historical","N");
INSERT INTO english_lemma VALUES ("a#01666733","a","last","N");
INSERT INTO english_lemma VALUES ("a#01666848","a","late","N");
INSERT INTO english_lemma VALUES ("a#01666848","a","recent","N");
INSERT INTO english_lemma VALUES ("a#01667095","a","old","N");
INSERT INTO english_lemma VALUES ("a#01667185","a","olden","N");
INSERT INTO english_lemma VALUES ("a#01667268","a","other","N");
INSERT INTO english_lemma VALUES ("a#01667357","a","prehistoric","N");
INSERT INTO english_lemma VALUES ("a#01667357","a","prehistorical","N");
INSERT INTO english_lemma VALUES ("a#01667538","a","then","N");
INSERT INTO english_lemma VALUES ("a#01667638","a","ultimo","N");
INSERT INTO english_lemma VALUES ("a#01667638","a","ult","N");
INSERT INTO english_lemma VALUES ("a#01667781","a","present","N");
INSERT INTO english_lemma VALUES ("a#01668162","a","existing","N");
INSERT INTO english_lemma VALUES ("a#01668258","a","immediate","N");
INSERT INTO english_lemma VALUES ("a#01668370","a","instant","N");
INSERT INTO english_lemma VALUES ("a#01668370","a","inst","N");
INSERT INTO english_lemma VALUES ("a#01668489","a","latter-day","N");
INSERT INTO english_lemma VALUES ("a#01668628","a","future","N");
INSERT INTO english_lemma VALUES ("a#01668941","a","approaching","N");
INSERT INTO english_lemma VALUES ("a#01668941","a","coming","N");
INSERT INTO english_lemma VALUES ("a#01668941","a","forthcoming","N");
INSERT INTO english_lemma VALUES ("a#01668941","a","upcoming","N");
INSERT INTO english_lemma VALUES ("a#01669177","a","coming","N");
INSERT INTO english_lemma VALUES ("a#01669177","a","future_day","N");
INSERT INTO english_lemma VALUES ("a#01669314","a","early","N");
INSERT INTO english_lemma VALUES ("a#01669438","a","emerging","N");
INSERT INTO english_lemma VALUES ("a#01669438","a","rising","N");
INSERT INTO english_lemma VALUES ("a#01669545","a","in_store","N");
INSERT INTO english_lemma VALUES ("a#01669686","a","prospective","N");
INSERT INTO english_lemma VALUES ("a#01669831","a","proximo","N");
INSERT INTO english_lemma VALUES ("a#01669831","a","prox","N");
INSERT INTO english_lemma VALUES ("a#01669963","a","born","N");
INSERT INTO english_lemma VALUES ("a#01670179","a","given_birth","N");
INSERT INTO english_lemma VALUES ("a#01670275","a","hatched","N");
INSERT INTO english_lemma VALUES ("a#01670349","a","dropped","N");
INSERT INTO english_lemma VALUES ("a#01670427","a","whelped","N");
INSERT INTO english_lemma VALUES ("a#01670504","a","foaled","N");
INSERT INTO english_lemma VALUES ("a#01670597","a","calved","N");
INSERT INTO english_lemma VALUES ("a#01670698","a","unborn","N");
INSERT INTO english_lemma VALUES ("a#01670821","a","unhatched","N");
INSERT INTO english_lemma VALUES ("a#01670892","a","parented","N");
INSERT INTO english_lemma VALUES ("a#01671025","a","fostered","N");
INSERT INTO english_lemma VALUES ("a#01671159","a","unparented","N");
INSERT INTO english_lemma VALUES ("a#01671159","a","parentless","N");
INSERT INTO english_lemma VALUES ("a#01671348","a","orphan","N");
INSERT INTO english_lemma VALUES ("a#01671348","a","orphaned","N");
INSERT INTO english_lemma VALUES ("a#01671453","a","fatherless","N");
INSERT INTO english_lemma VALUES ("a#01671533","a","motherless","N");
INSERT INTO english_lemma VALUES ("a#01671622","a","paternal","N");
INSERT INTO english_lemma VALUES ("a#01671775","a","fatherly","N");
INSERT INTO english_lemma VALUES ("a#01671775","a","fatherlike","N");
INSERT INTO english_lemma VALUES ("a#01671904","a","paternalistic","N");
INSERT INTO english_lemma VALUES ("a#01671998","a","maternal","N");
INSERT INTO english_lemma VALUES ("a#01672226","a","maternalistic","N");
INSERT INTO english_lemma VALUES ("a#01672312","a","motherlike","N");
INSERT INTO english_lemma VALUES ("a#01672406","a","motherly","N");
INSERT INTO english_lemma VALUES ("a#01672499","a","wifely","N");
INSERT INTO english_lemma VALUES ("a#01672499","a","wifelike","N");
INSERT INTO english_lemma VALUES ("a#01672499","a","uxorial","N");
INSERT INTO english_lemma VALUES ("a#01672616","a","husbandly","N");
INSERT INTO english_lemma VALUES ("a#01672718","a","patient","N");
INSERT INTO english_lemma VALUES ("a#01673086","a","diligent","N");
INSERT INTO english_lemma VALUES ("a#01673086","a","persevering","N");
INSERT INTO english_lemma VALUES ("a#01673330","a","enduring","N");
INSERT INTO english_lemma VALUES ("a#01673330","a","long-suffering","N");
INSERT INTO english_lemma VALUES ("a#01673518","a","forbearing","N");
INSERT INTO english_lemma VALUES ("a#01673518","a","longanimous","N");
INSERT INTO english_lemma VALUES ("a#01673812","a","tolerant","N");
INSERT INTO english_lemma VALUES ("a#01673812","a","patient_of","N");
INSERT INTO english_lemma VALUES ("a#01673995","a","unhurried","N");
INSERT INTO english_lemma VALUES ("a#01674134","a","impatient","N");
INSERT INTO english_lemma VALUES ("a#01674379","a","intolerant_of","N");
INSERT INTO english_lemma VALUES ("a#01674379","a","impatient_of","N");
INSERT INTO english_lemma VALUES ("a#01674485","a","restive","N");
INSERT INTO english_lemma VALUES ("a#01674680","a","short","N");
INSERT INTO english_lemma VALUES ("a#01674680","a","unforbearing","N");
INSERT INTO english_lemma VALUES ("a#01674808","a","patriarchal","N");
INSERT INTO english_lemma VALUES ("a#01674950","a","patriarchic","N");
INSERT INTO english_lemma VALUES ("a#01675084","a","patricentric","N");
INSERT INTO english_lemma VALUES ("a#01675167","a","matriarchal","N");
INSERT INTO english_lemma VALUES ("a#01675309","a","matriarchic","N");
INSERT INTO english_lemma VALUES ("a#01675464","a","matricentric","N");
INSERT INTO english_lemma VALUES ("a#01675547","a","patronized","N");
INSERT INTO english_lemma VALUES ("a#01675683","a","unpatronized","N");
INSERT INTO english_lemma VALUES ("a#01675683","a","patronless","N");
INSERT INTO english_lemma VALUES ("a#01675853","a","briefless","N");
INSERT INTO english_lemma VALUES ("a#01675950","a","packaged","N");
INSERT INTO english_lemma VALUES ("a#01676087","a","prepackaged","N");
INSERT INTO english_lemma VALUES ("a#01676087","a","prepacked","N");
INSERT INTO english_lemma VALUES ("a#01676227","a","unpackaged","N");
INSERT INTO english_lemma VALUES ("a#01676353","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01676464","a","paved","N");
INSERT INTO english_lemma VALUES ("a#01676669","a","asphalt","N");
INSERT INTO english_lemma VALUES ("a#01676669","a","macadam","N");
INSERT INTO english_lemma VALUES ("a#01676669","a","macadamized","N");
INSERT INTO english_lemma VALUES ("a#01676669","a","tarmac","N");
INSERT INTO english_lemma VALUES ("a#01676669","a","tarmacadam","N");
INSERT INTO english_lemma VALUES ("a#01676797","a","blacktopped","N");
INSERT INTO english_lemma VALUES ("a#01676890","a","brick","N");
INSERT INTO english_lemma VALUES ("a#01676990","a","cobblestone","N");
INSERT INTO english_lemma VALUES ("a#01676990","a","cobblestoned","N");
INSERT INTO english_lemma VALUES ("a#01677086","a","hard-surfaced","N");
INSERT INTO english_lemma VALUES ("a#01677163","a","made-up","N");
INSERT INTO english_lemma VALUES ("a#01677244","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#01677326","a","unpaved","N");
INSERT INTO english_lemma VALUES ("a#01677433","a","caliche-topped","N");
INSERT INTO english_lemma VALUES ("a#01677555","a","dirt","N");
INSERT INTO english_lemma VALUES ("a#01677555","a","gravel","N");
INSERT INTO english_lemma VALUES ("a#01677555","a","graveled","N");
INSERT INTO english_lemma VALUES ("a#01677671","a","patriotic","N");
INSERT INTO english_lemma VALUES ("a#01677671","a","loyal","N");
INSERT INTO english_lemma VALUES ("a#01677804","a","chauvinistic","N");
INSERT INTO english_lemma VALUES ("a#01677804","a","flag-waving","N");
INSERT INTO english_lemma VALUES ("a#01677804","a","jingoistic","N");
INSERT INTO english_lemma VALUES ("a#01677804","a","nationalistic","N");
INSERT INTO english_lemma VALUES ("a#01677804","a","superpatriotic","N");
INSERT INTO english_lemma VALUES ("a#01677947","a","unpatriotic","N");
INSERT INTO english_lemma VALUES ("a#01677947","a","disloyal","N");
INSERT INTO english_lemma VALUES ("a#01678089","a","un-American","N");
INSERT INTO english_lemma VALUES ("a#01678209","a","peaceful","N");
INSERT INTO english_lemma VALUES ("a#01678665","a","at_peace","N");
INSERT INTO english_lemma VALUES ("a#01678759","a","calm","N");
INSERT INTO english_lemma VALUES ("a#01678759","a","serene","N");
INSERT INTO english_lemma VALUES ("a#01678759","a","tranquil","N");
INSERT INTO english_lemma VALUES ("a#01679055","a","halcyon","N");
INSERT INTO english_lemma VALUES ("a#01679193","a","irenic","N");
INSERT INTO english_lemma VALUES ("a#01679348","a","pacific","N");
INSERT INTO english_lemma VALUES ("a#01679488","a","nonbelligerent","N");
INSERT INTO english_lemma VALUES ("a#01679594","a","pacific","N");
INSERT INTO english_lemma VALUES ("a#01679594","a","peaceable","N");
INSERT INTO english_lemma VALUES ("a#01679860","a","pacifist","N");
INSERT INTO english_lemma VALUES ("a#01679860","a","pacifistic","N");
INSERT INTO english_lemma VALUES ("a#01679945","a","peaceable","N");
INSERT INTO english_lemma VALUES ("a#01679945","a","peace-loving","N");
INSERT INTO english_lemma VALUES ("a#01680104","a","undisturbed","N");
INSERT INTO english_lemma VALUES ("a#01680220","a","unpeaceful","N");
INSERT INTO english_lemma VALUES ("a#01680461","a","belligerent","N");
INSERT INTO english_lemma VALUES ("a#01680461","a","fighting","N");
INSERT INTO english_lemma VALUES ("a#01680461","a","militant","N");
INSERT INTO english_lemma VALUES ("a#01680461","a","war-ridden","N");
INSERT INTO english_lemma VALUES ("a#01680461","a","warring","N");
INSERT INTO english_lemma VALUES ("a#01680632","a","stormy","N");
INSERT INTO english_lemma VALUES ("a#01680772","a","unpacific","N");
INSERT INTO english_lemma VALUES ("a#01680772","a","warlike","N");
INSERT INTO english_lemma VALUES ("a#01680858","a","unpeaceable","N");
INSERT INTO english_lemma VALUES ("a#01680937","a","penitent","N");
INSERT INTO english_lemma VALUES ("a#01680937","a","repentant","N");
INSERT INTO english_lemma VALUES ("a#01681118","a","contrite","N");
INSERT INTO english_lemma VALUES ("a#01681118","a","remorseful","N");
INSERT INTO english_lemma VALUES ("a#01681118","a","rueful","N");
INSERT INTO english_lemma VALUES ("a#01681118","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#01681260","a","penitential","N");
INSERT INTO english_lemma VALUES ("a#01681432","a","impenitent","N");
INSERT INTO english_lemma VALUES ("a#01681432","a","unrepentant","N");
INSERT INTO english_lemma VALUES ("a#01681432","a","unremorseful","N");
INSERT INTO english_lemma VALUES ("a#01681598","a","perceptive","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","acute","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","discriminating","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","incisive","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","keen","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","knifelike","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","penetrating","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","penetrative","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","piercing","N");
INSERT INTO english_lemma VALUES ("a#01681912","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01682334","a","apprehensive","N");
INSERT INTO english_lemma VALUES ("a#01682334","a","discerning","N");
INSERT INTO english_lemma VALUES ("a#01682480","a","apperceptive","N");
INSERT INTO english_lemma VALUES ("a#01682585","a","insightful","N");
INSERT INTO english_lemma VALUES ("a#01682788","a","observant","N");
INSERT INTO english_lemma VALUES ("a#01682788","a","observing","N");
INSERT INTO english_lemma VALUES ("a#01682906","a","quick-sighted","N");
INSERT INTO english_lemma VALUES ("a#01682906","a","sharp-sighted","N");
INSERT INTO english_lemma VALUES ("a#01682906","a","sharp-eyed","N");
INSERT INTO english_lemma VALUES ("a#01683081","a","subtle","N");
INSERT INTO english_lemma VALUES ("a#01683181","a","understanding","N");
INSERT INTO english_lemma VALUES ("a#01683349","a","unperceptive","N");
INSERT INTO english_lemma VALUES ("a#01683349","a","unperceiving","N");
INSERT INTO english_lemma VALUES ("a#01683527","a","blind","N");
INSERT INTO english_lemma VALUES ("a#01683699","a","unobservant","N");
INSERT INTO english_lemma VALUES ("a#01683699","a","unseeing","N");
INSERT INTO english_lemma VALUES ("a#01683840","a","perceptible","N");
INSERT INTO english_lemma VALUES ("a#01684194","a","detectable","N");
INSERT INTO english_lemma VALUES ("a#01684194","a","noticeable","N");
INSERT INTO english_lemma VALUES ("a#01684340","a","discernible","N");
INSERT INTO english_lemma VALUES ("a#01684491","a","faint","N");
INSERT INTO english_lemma VALUES ("a#01684758","a","palpable","N");
INSERT INTO english_lemma VALUES ("a#01684868","a","perceivable","N");
INSERT INTO english_lemma VALUES ("a#01685015","a","recognizable","N");
INSERT INTO english_lemma VALUES ("a#01685171","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#01685301","a","imperceptible","N");
INSERT INTO english_lemma VALUES ("a#01685301","a","unperceivable","N");
INSERT INTO english_lemma VALUES ("a#01685681","a","impalpable","N");
INSERT INTO english_lemma VALUES ("a#01685789","a","incognizable","N");
INSERT INTO english_lemma VALUES ("a#01685789","a","incognoscible","N");
INSERT INTO english_lemma VALUES ("a#01685901","a","indiscernible","N");
INSERT INTO english_lemma VALUES ("a#01685901","a","insensible","N");
INSERT INTO english_lemma VALUES ("a#01685901","a","undetectable","N");
INSERT INTO english_lemma VALUES ("a#01686090","a","subliminal","N");
INSERT INTO english_lemma VALUES ("a#01686190","a","unobservable","N");
INSERT INTO english_lemma VALUES ("a#01686285","a","perfect","N");
INSERT INTO english_lemma VALUES ("a#01686880","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01686987","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01687103","a","cold","N");
INSERT INTO english_lemma VALUES ("a#01687233","a","complete","N");
INSERT INTO english_lemma VALUES ("a#01687233","a","consummate","N");
INSERT INTO english_lemma VALUES ("a#01687446","a","down","N");
INSERT INTO english_lemma VALUES ("a#01687446","a","down_pat","N");
INSERT INTO english_lemma VALUES ("a#01687446","a","mastered","N");
INSERT INTO english_lemma VALUES ("a#01687575","a","errorless","N");
INSERT INTO english_lemma VALUES ("a#01687676","a","faultless","N");
INSERT INTO english_lemma VALUES ("a#01687676","a","immaculate","N");
INSERT INTO english_lemma VALUES ("a#01687676","a","impeccable","N");
INSERT INTO english_lemma VALUES ("a#01687891","a","flawless","N");
INSERT INTO english_lemma VALUES ("a#01687891","a","unflawed","N");
INSERT INTO english_lemma VALUES ("a#01687994","a","ideal","N");
INSERT INTO english_lemma VALUES ("a#01688128","a","idealized","N");
INSERT INTO english_lemma VALUES ("a#01688228","a","idyllic","N");
INSERT INTO english_lemma VALUES ("a#01688354","a","mint","N");
INSERT INTO english_lemma VALUES ("a#01688438","a","perfectible","N");
INSERT INTO english_lemma VALUES ("a#01688537","a","pluperfect","N");
INSERT INTO english_lemma VALUES ("a#01688649","a","uncorrupted","N");
INSERT INTO english_lemma VALUES ("a#01688649","a","undefiled","N");
INSERT INTO english_lemma VALUES ("a#01688857","a","imperfect","N");
INSERT INTO english_lemma VALUES ("a#01689189","a","blemished","N");
INSERT INTO english_lemma VALUES ("a#01689189","a","flawed","N");
INSERT INTO english_lemma VALUES ("a#01689298","a","broken","N");
INSERT INTO english_lemma VALUES ("a#01689398","a","corrupt","N");
INSERT INTO english_lemma VALUES ("a#01689398","a","corrupted","N");
INSERT INTO english_lemma VALUES ("a#01689559","a","defective","N");
INSERT INTO english_lemma VALUES ("a#01689559","a","faulty","N");
INSERT INTO english_lemma VALUES ("a#01689692","a","perishable","N");
INSERT INTO english_lemma VALUES ("a#01689939","a","biodegradable","N");
INSERT INTO english_lemma VALUES ("a#01690072","a","decayable","N");
INSERT INTO english_lemma VALUES ("a#01690072","a","putrescible","N");
INSERT INTO english_lemma VALUES ("a#01690072","a","putrefiable","N");
INSERT INTO english_lemma VALUES ("a#01690072","a","spoilable","N");
INSERT INTO english_lemma VALUES ("a#01690209","a","imperishable","N");
INSERT INTO english_lemma VALUES ("a#01690318","a","durable","N");
INSERT INTO english_lemma VALUES ("a#01690318","a","indestructible","N");
INSERT INTO english_lemma VALUES ("a#01690318","a","perdurable","N");
INSERT INTO english_lemma VALUES ("a#01690318","a","undistroyable","N");
INSERT INTO english_lemma VALUES ("a#01690574","a","imputrescible","N");
INSERT INTO english_lemma VALUES ("a#01690654","a","permanent","N");
INSERT INTO english_lemma VALUES ("a#01690654","a","lasting","N");
INSERT INTO english_lemma VALUES ("a#01691034","a","abiding","N");
INSERT INTO english_lemma VALUES ("a#01691034","a","enduring","N");
INSERT INTO english_lemma VALUES ("a#01691034","a","imperishable","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","ageless","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","eternal","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","everlasting","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","perpetual","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","unending","N");
INSERT INTO english_lemma VALUES ("a#01691167","a","unceasing","N");
INSERT INTO english_lemma VALUES ("a#01691452","a","indissoluble","N");
INSERT INTO english_lemma VALUES ("a#01691542","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01691661","a","impermanent","N");
INSERT INTO english_lemma VALUES ("a#01691661","a","temporary","N");
INSERT INTO english_lemma VALUES ("a#01692146","a","acting","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","ephemeral","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","passing","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","short-lived","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","transient","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","transitory","N");
INSERT INTO english_lemma VALUES ("a#01692272","a","fugacious","N");
INSERT INTO english_lemma VALUES ("a#01692559","a","episodic","N");
INSERT INTO english_lemma VALUES ("a#01692741","a","evanescent","N");
INSERT INTO english_lemma VALUES ("a#01692847","a","fly-by-night","N");
INSERT INTO english_lemma VALUES ("a#01692973","a","improvised","N");
INSERT INTO english_lemma VALUES ("a#01692973","a","jury-rigged","N");
INSERT INTO english_lemma VALUES ("a#01692973","a","makeshift","N");
INSERT INTO english_lemma VALUES ("a#01693227","a","interim","N");
INSERT INTO english_lemma VALUES ("a#01693352","a","pro_tem","N");
INSERT INTO english_lemma VALUES ("a#01693352","a","pro_tempore","N");
INSERT INTO english_lemma VALUES ("a#01693526","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#01693650","a","terminable","N");
INSERT INTO english_lemma VALUES ("a#01693815","a","visiting","N");
INSERT INTO english_lemma VALUES ("a#01693815","a","guest","N");
INSERT INTO english_lemma VALUES ("a#01693943","a","working","N");
INSERT INTO english_lemma VALUES ("a#01694088","a","persistent","N");
INSERT INTO english_lemma VALUES ("a#01694088","a","lasting","N");
INSERT INTO english_lemma VALUES ("a#01694268","a","caducous","N");
INSERT INTO english_lemma VALUES ("a#01694268","a","shed","N");
INSERT INTO english_lemma VALUES ("a#01694449","a","reversible","N");
INSERT INTO english_lemma VALUES ("a#01694607","a","correctable","N");
INSERT INTO english_lemma VALUES ("a#01694766","a","rechargeable","N");
INSERT INTO english_lemma VALUES ("a#01694877","a","irreversible","N");
INSERT INTO english_lemma VALUES ("a#01695033","a","permanent","N");
INSERT INTO english_lemma VALUES ("a#01695182","a","reversible","N");
INSERT INTO english_lemma VALUES ("a#01695182","a","two-sided","N");
INSERT INTO english_lemma VALUES ("a#01695346","a","double-faced","N");
INSERT INTO english_lemma VALUES ("a#01695479","a","nonreversible","N");
INSERT INTO english_lemma VALUES ("a#01695479","a","one-sided","N");
INSERT INTO english_lemma VALUES ("a#01695602","a","revocable","N");
INSERT INTO english_lemma VALUES ("a#01695602","a","revokable","N");
INSERT INTO english_lemma VALUES ("a#01695763","a","rescindable","N");
INSERT INTO english_lemma VALUES ("a#01695763","a","voidable","N");
INSERT INTO english_lemma VALUES ("a#01695923","a","reversible","N");
INSERT INTO english_lemma VALUES ("a#01696069","a","irrevocable","N");
INSERT INTO english_lemma VALUES ("a#01696069","a","irrevokable","N");
INSERT INTO english_lemma VALUES ("a#01696256","a","irreversible","N");
INSERT INTO english_lemma VALUES ("a#01696370","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#01696467","a","permissible","N");
INSERT INTO english_lemma VALUES ("a#01696697","a","allowable","N");
INSERT INTO english_lemma VALUES ("a#01696697","a","permitted","N");
INSERT INTO english_lemma VALUES ("a#01696829","a","sufferable","N");
INSERT INTO english_lemma VALUES ("a#01696829","a","tolerable","N");
INSERT INTO english_lemma VALUES ("a#01696951","a","impermissible","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","forbidden","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","out","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","prohibited","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","proscribed","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","taboo","N");
INSERT INTO english_lemma VALUES ("a#01697122","a","tabu","N");
INSERT INTO english_lemma VALUES ("a#01697345","a","unmentionable","N");
INSERT INTO english_lemma VALUES ("a#01697478","a","untouchable","N");
INSERT INTO english_lemma VALUES ("a#01697607","a","admissible","N");
INSERT INTO english_lemma VALUES ("a#01697783","a","admittable","N");
INSERT INTO english_lemma VALUES ("a#01697783","a","admittible","N");
INSERT INTO english_lemma VALUES ("a#01697885","a","allowable","N");
INSERT INTO english_lemma VALUES ("a#01697978","a","permissible","N");
INSERT INTO english_lemma VALUES ("a#01698156","a","inadmissible","N");
INSERT INTO english_lemma VALUES ("a#01698303","a","impermissible","N");
INSERT INTO english_lemma VALUES ("a#01698376","a","permissive","N");
INSERT INTO english_lemma VALUES ("a#01698642","a","indulgent","N");
INSERT INTO english_lemma VALUES ("a#01698642","a","lax","N");
INSERT INTO english_lemma VALUES ("a#01698642","a","lenient","N");
INSERT INTO english_lemma VALUES ("a#01698642","a","soft","N");
INSERT INTO english_lemma VALUES ("a#01698863","a","unpermissive","N");
INSERT INTO english_lemma VALUES ("a#01699030","a","authoritarian","N");
INSERT INTO english_lemma VALUES ("a#01699030","a","dictatorial","N");
INSERT INTO english_lemma VALUES ("a#01699137","a","nonindulgent","N");
INSERT INTO english_lemma VALUES ("a#01699137","a","strict","N");
INSERT INTO english_lemma VALUES ("a#01699236","a","permissive","N");
INSERT INTO english_lemma VALUES ("a#01699343","a","admitting_of","N");
INSERT INTO english_lemma VALUES ("a#01699343","a","allowing_of","N");
INSERT INTO english_lemma VALUES ("a#01699343","a","permitting_of","N");
INSERT INTO english_lemma VALUES ("a#01699457","a","bailable","N");
INSERT INTO english_lemma VALUES ("a#01699551","a","preventive","N");
INSERT INTO english_lemma VALUES ("a#01699551","a","preventative","N");
INSERT INTO english_lemma VALUES ("a#01699813","a","blockading","N");
INSERT INTO english_lemma VALUES ("a#01699981","a","clogging","N");
INSERT INTO english_lemma VALUES ("a#01699981","a","hindering","N");
INSERT INTO english_lemma VALUES ("a#01699981","a","impeding","N");
INSERT INTO english_lemma VALUES ("a#01699981","a","obstructive","N");
INSERT INTO english_lemma VALUES ("a#01700155","a","deterrent","N");
INSERT INTO english_lemma VALUES ("a#01700267","a","frustrating","N");
INSERT INTO english_lemma VALUES ("a#01700267","a","frustrative","N");
INSERT INTO english_lemma VALUES ("a#01700267","a","thwarting","N");
INSERT INTO english_lemma VALUES ("a#01700399","a","precautionary","N");
INSERT INTO english_lemma VALUES ("a#01700399","a","precautional","N");
INSERT INTO english_lemma VALUES ("a#01700618","a","preclusive","N");
INSERT INTO english_lemma VALUES ("a#01700618","a","obviating","N");
INSERT INTO english_lemma VALUES ("a#01700705","a","preemptive","N");
INSERT INTO english_lemma VALUES ("a#01700879","a","prohibitive","N");
INSERT INTO english_lemma VALUES ("a#01700879","a","prohibitory","N");
INSERT INTO english_lemma VALUES ("a#01701024","a","perplexed","N");
INSERT INTO english_lemma VALUES ("a#01701289","a","at_a_loss","N");
INSERT INTO english_lemma VALUES ("a#01701289","a","nonplused","N");
INSERT INTO english_lemma VALUES ("a#01701289","a","nonplussed","N");
INSERT INTO english_lemma VALUES ("a#01701289","a","puzzled","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","baffled","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","befuddled","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","bemused","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","bewildered","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","confounded","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","confused","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","mazed","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","mixed-up","N");
INSERT INTO english_lemma VALUES ("a#01701496","a","at_sea","N");
INSERT INTO english_lemma VALUES ("a#01701895","a","metagrobolized","N");
INSERT INTO english_lemma VALUES ("a#01701895","a","metagrabolized","N");
INSERT INTO english_lemma VALUES ("a#01701895","a","mystified","N");
INSERT INTO english_lemma VALUES ("a#01702095","a","questioning","N");
INSERT INTO english_lemma VALUES ("a#01702095","a","quizzical","N");
INSERT INTO english_lemma VALUES ("a#01702269","a","stuck","N");
INSERT INTO english_lemma VALUES ("a#01702379","a","unperplexed","N");
INSERT INTO english_lemma VALUES ("a#01702510","a","unbaffled","N");
INSERT INTO english_lemma VALUES ("a#01702510","a","unconfused","N");
INSERT INTO english_lemma VALUES ("a#01702632","a","personal","N");
INSERT INTO english_lemma VALUES ("a#01703147","a","face-to-face","N");
INSERT INTO english_lemma VALUES ("a#01703258","a","individual","N");
INSERT INTO english_lemma VALUES ("a#01703258","a","private","N");
INSERT INTO english_lemma VALUES ("a#01703424","a","individualized","N");
INSERT INTO english_lemma VALUES ("a#01703424","a","personalized","N");
INSERT INTO english_lemma VALUES ("a#01703606","a","in-person","N");
INSERT INTO english_lemma VALUES ("a#01703606","a","in_person","N");
INSERT INTO english_lemma VALUES ("a#01703606","a","in_the_flesh","N");
INSERT INTO english_lemma VALUES ("a#01703882","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_one's_own","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_her_own","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_his_own","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_our_own","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_your_own","N");
INSERT INTO english_lemma VALUES ("a#01704083","a","of_their_own","N");
INSERT INTO english_lemma VALUES ("a#01704265","a","own","N");
INSERT INTO english_lemma VALUES ("a#01704265","a","ain","N");
INSERT INTO english_lemma VALUES ("a#01704516","a","personalized","N");
INSERT INTO english_lemma VALUES ("a#01704726","a","person-to-person","N");
INSERT INTO english_lemma VALUES ("a#01704925","a","private","N");
INSERT INTO english_lemma VALUES ("a#01705076","a","impersonal","N");
INSERT INTO english_lemma VALUES ("a#01705255","a","nonpersonal","N");
INSERT INTO english_lemma VALUES ("a#01705354","a","persuasive","N");
INSERT INTO english_lemma VALUES ("a#01705602","a","coaxing","N");
INSERT INTO english_lemma VALUES ("a#01705602","a","ingratiatory","N");
INSERT INTO english_lemma VALUES ("a#01705817","a","compelling","N");
INSERT INTO english_lemma VALUES ("a#01705952","a","glib","N");
INSERT INTO english_lemma VALUES ("a#01705952","a","glib-tongued","N");
INSERT INTO english_lemma VALUES ("a#01705952","a","smooth-tongued","N");
INSERT INTO english_lemma VALUES ("a#01706111","a","dissuasive","N");
INSERT INTO english_lemma VALUES ("a#01706314","a","admonitory","N");
INSERT INTO english_lemma VALUES ("a#01706314","a","cautionary","N");
INSERT INTO english_lemma VALUES ("a#01706314","a","exemplary","N");
INSERT INTO english_lemma VALUES ("a#01706314","a","monitory","N");
INSERT INTO english_lemma VALUES ("a#01706314","a","warning","N");
INSERT INTO english_lemma VALUES ("a#01706499","a","discouraging","N");
INSERT INTO english_lemma VALUES ("a#01706580","a","penetrable","N");
INSERT INTO english_lemma VALUES ("a#01706732","a","impenetrable","N");
INSERT INTO english_lemma VALUES ("a#01706921","a","dense","N");
INSERT INTO english_lemma VALUES ("a#01706921","a","thick","N");
INSERT INTO english_lemma VALUES ("a#01707060","a","permeable","N");
INSERT INTO english_lemma VALUES ("a#01707320","a","porous","N");
INSERT INTO english_lemma VALUES ("a#01707491","a","leaky","N");
INSERT INTO english_lemma VALUES ("a#01707617","a","semipermeable","N");
INSERT INTO english_lemma VALUES ("a#01707714","a","impermeable","N");
INSERT INTO english_lemma VALUES ("a#01707982","a","rubber","N");
INSERT INTO english_lemma VALUES ("a#01707982","a","rubberized","N");
INSERT INTO english_lemma VALUES ("a#01708108","a","water-repellent","N");
INSERT INTO english_lemma VALUES ("a#01708108","a","water-resistant","N");
INSERT INTO english_lemma VALUES ("a#01708248","a","pervious","N");
INSERT INTO english_lemma VALUES ("a#01708416","a","receptive","N");
INSERT INTO english_lemma VALUES ("a#01708553","a","impervious","N");
INSERT INTO english_lemma VALUES ("a#01708553","a","imperviable","N");
INSERT INTO english_lemma VALUES ("a#01708902","a","greaseproof","N");
INSERT INTO english_lemma VALUES ("a#01709038","a","mothproof","N");
INSERT INTO english_lemma VALUES ("a#01709038","a","moth-resistant","N");
INSERT INTO english_lemma VALUES ("a#01709139","a","proof","N");
INSERT INTO english_lemma VALUES ("a#01709288","a","resistant","N");
INSERT INTO english_lemma VALUES ("a#01709398","a","runproof","N");
INSERT INTO english_lemma VALUES ("a#01709398","a","ladder-proof","N");
INSERT INTO english_lemma VALUES ("a#01709398","a","run-resistant","N");
INSERT INTO english_lemma VALUES ("a#01709538","a","soundproof","N");
INSERT INTO english_lemma VALUES ("a#01709658","a","petalous","N");
INSERT INTO english_lemma VALUES ("a#01709658","a","petaled","N");
INSERT INTO english_lemma VALUES ("a#01709658","a","petalled","N");
INSERT INTO english_lemma VALUES ("a#01709795","a","gamopetalous","N");
INSERT INTO english_lemma VALUES ("a#01709961","a","polypetalous","N");
INSERT INTO english_lemma VALUES ("a#01710082","a","apetalous","N");
INSERT INTO english_lemma VALUES ("a#01710082","a","petalless","N");
INSERT INTO english_lemma VALUES ("a#01710178","a","puncturable","N");
INSERT INTO english_lemma VALUES ("a#01710262","a","punctureless","N");
INSERT INTO english_lemma VALUES ("a#01710394","a","self-sealing","N");
INSERT INTO english_lemma VALUES ("a#01710523","a","physical","N");
INSERT INTO english_lemma VALUES ("a#01710829","a","animal","N");
INSERT INTO english_lemma VALUES ("a#01710829","a","carnal","N");
INSERT INTO english_lemma VALUES ("a#01710829","a","fleshly","N");
INSERT INTO english_lemma VALUES ("a#01710829","a","sensual","N");
INSERT INTO english_lemma VALUES ("a#01711095","a","bodily","N");
INSERT INTO english_lemma VALUES ("a#01711095","a","corporal","N");
INSERT INTO english_lemma VALUES ("a#01711095","a","corporeal","N");
INSERT INTO english_lemma VALUES ("a#01711095","a","somatic","N");
INSERT INTO english_lemma VALUES ("a#01711353","a","material","N");
INSERT INTO english_lemma VALUES ("a#01711588","a","personal","N");
INSERT INTO english_lemma VALUES ("a#01711718","a","physiological","N");
INSERT INTO english_lemma VALUES ("a#01711718","a","physiologic","N");
INSERT INTO english_lemma VALUES ("a#01711900","a","mental","N");
INSERT INTO english_lemma VALUES ("a#01712221","a","intellectual","N");
INSERT INTO english_lemma VALUES ("a#01712221","a","rational","N");
INSERT INTO english_lemma VALUES ("a#01712423","a","moral","N");
INSERT INTO english_lemma VALUES ("a#01712567","a","psychic","N");
INSERT INTO english_lemma VALUES ("a#01712567","a","psychical","N");
INSERT INTO english_lemma VALUES ("a#01712710","a","psychogenic","N");
INSERT INTO english_lemma VALUES ("a#01712849","a","psychological","N");
INSERT INTO english_lemma VALUES ("a#01713016","a","monotheistic","N");
INSERT INTO english_lemma VALUES ("a#01713111","a","polytheistic","N");
INSERT INTO english_lemma VALUES ("a#01713215","a","pious","N");
INSERT INTO english_lemma VALUES ("a#01713500","a","devotional","N");
INSERT INTO english_lemma VALUES ("a#01713601","a","godly","N");
INSERT INTO english_lemma VALUES ("a#01713601","a","reverent","N");
INSERT INTO english_lemma VALUES ("a#01713601","a","worshipful","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","holier-than-thou","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","pietistic","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","pietistical","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","pharisaic","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","pharisaical","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","sanctimonious","N");
INSERT INTO english_lemma VALUES ("a#01713747","a","self-righteous","N");
INSERT INTO english_lemma VALUES ("a#01713965","a","prayerful","N");
INSERT INTO english_lemma VALUES ("a#01714058","a","impious","N");
INSERT INTO english_lemma VALUES ("a#01714238","a","godless","N");
INSERT INTO english_lemma VALUES ("a#01714238","a","irreverent","N");
INSERT INTO english_lemma VALUES ("a#01714321","a","religious","N");
INSERT INTO english_lemma VALUES ("a#01714561","a","churchgoing","N");
INSERT INTO english_lemma VALUES ("a#01714649","a","churchlike","N");
INSERT INTO english_lemma VALUES ("a#01714649","a","churchly","N");
INSERT INTO english_lemma VALUES ("a#01714832","a","devout","N");
INSERT INTO english_lemma VALUES ("a#01714832","a","god-fearing","N");
INSERT INTO english_lemma VALUES ("a#01714832","a","pious","N");
INSERT INTO english_lemma VALUES ("a#01714977","a","interfaith","N");
INSERT INTO english_lemma VALUES ("a#01715131","a","irreligious","N");
INSERT INTO english_lemma VALUES ("a#01715331","a","atheistic","N");
INSERT INTO english_lemma VALUES ("a#01715331","a","atheistical","N");
INSERT INTO english_lemma VALUES ("a#01715331","a","unbelieving","N");
INSERT INTO english_lemma VALUES ("a#01715443","a","heathen","N");
INSERT INTO english_lemma VALUES ("a#01715443","a","heathenish","N");
INSERT INTO english_lemma VALUES ("a#01715443","a","pagan","N");
INSERT INTO english_lemma VALUES ("a#01715581","a","impious","N");
INSERT INTO english_lemma VALUES ("a#01715581","a","ungodly","N");
INSERT INTO english_lemma VALUES ("a#01715682","a","lapsed","N");
INSERT INTO english_lemma VALUES ("a#01715682","a","nonchurchgoing","N");
INSERT INTO english_lemma VALUES ("a#01715803","a","nonobservant","N");
INSERT INTO english_lemma VALUES ("a#01715910","a","placable","N");
INSERT INTO english_lemma VALUES ("a#01716026","a","appeasable","N");
INSERT INTO english_lemma VALUES ("a#01716026","a","conciliable","N");
INSERT INTO english_lemma VALUES ("a#01716125","a","mitigable","N");
INSERT INTO english_lemma VALUES ("a#01716198","a","implacable","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","grim","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","inexorable","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","relentless","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","stern","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","unappeasable","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","unforgiving","N");
INSERT INTO english_lemma VALUES ("a#01716353","a","unrelenting","N");
INSERT INTO english_lemma VALUES ("a#01716703","a","unmitigable","N");
INSERT INTO english_lemma VALUES ("a#01716826","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01716826","a","unpatterned","N");
INSERT INTO english_lemma VALUES ("a#01716946","a","solid","N");
INSERT INTO english_lemma VALUES ("a#01716946","a","self-colored","N");
INSERT INTO english_lemma VALUES ("a#01716946","a","self-coloured","N");
INSERT INTO english_lemma VALUES ("a#01717084","a","patterned","N");
INSERT INTO english_lemma VALUES ("a#01717562","a","banded","N");
INSERT INTO english_lemma VALUES ("a#01717691","a","blotched","N");
INSERT INTO english_lemma VALUES ("a#01717691","a","blotchy","N");
INSERT INTO english_lemma VALUES ("a#01717691","a","splotched","N");
INSERT INTO english_lemma VALUES ("a#01717813","a","brindled","N");
INSERT INTO english_lemma VALUES ("a#01717813","a","brindle","N");
INSERT INTO english_lemma VALUES ("a#01717813","a","brinded","N");
INSERT INTO english_lemma VALUES ("a#01717813","a","tabby","N");
INSERT INTO english_lemma VALUES ("a#01718005","a","burled","N");
INSERT INTO english_lemma VALUES ("a#01718112","a","checked","N");
INSERT INTO english_lemma VALUES ("a#01718112","a","checkered","N");
INSERT INTO english_lemma VALUES ("a#01718112","a","chequered","N");
INSERT INTO english_lemma VALUES ("a#01718233","a","dappled","N");
INSERT INTO english_lemma VALUES ("a#01718233","a","mottled","N");
INSERT INTO english_lemma VALUES ("a#01718329","a","dotted","N");
INSERT INTO english_lemma VALUES ("a#01718329","a","flecked","N");
INSERT INTO english_lemma VALUES ("a#01718329","a","specked","N");
INSERT INTO english_lemma VALUES ("a#01718329","a","speckled","N");
INSERT INTO english_lemma VALUES ("a#01718329","a","stippled","N");
INSERT INTO english_lemma VALUES ("a#01718448","a","figured","N");
INSERT INTO english_lemma VALUES ("a#01718565","a","floral","N");
INSERT INTO english_lemma VALUES ("a#01718565","a","flowered","N");
INSERT INTO english_lemma VALUES ("a#01718703","a","laced","N");
INSERT INTO english_lemma VALUES ("a#01718826","a","marbled","N");
INSERT INTO english_lemma VALUES ("a#01718826","a","marbleized","N");
INSERT INTO english_lemma VALUES ("a#01718975","a","moire","N");
INSERT INTO english_lemma VALUES ("a#01718975","a","watered","N");
INSERT INTO english_lemma VALUES ("a#01719078","a","patched","N");
INSERT INTO english_lemma VALUES ("a#01719078","a","spotted","N");
INSERT INTO english_lemma VALUES ("a#01719281","a","pinstriped","N");
INSERT INTO english_lemma VALUES ("a#01719281","a","pinstripe","N");
INSERT INTO english_lemma VALUES ("a#01719377","a","slashed","N");
INSERT INTO english_lemma VALUES ("a#01719536","a","sprigged","N");
INSERT INTO english_lemma VALUES ("a#01719642","a","streaked","N");
INSERT INTO english_lemma VALUES ("a#01719642","a","streaky","N");
INSERT INTO english_lemma VALUES ("a#01719818","a","striped","N");
INSERT INTO english_lemma VALUES ("a#01719818","a","stripy","N");
INSERT INTO english_lemma VALUES ("a#01719913","a","tessellated","N");
INSERT INTO english_lemma VALUES ("a#01720011","a","veined","N");
INSERT INTO english_lemma VALUES ("a#01720011","a","venose","N");
INSERT INTO english_lemma VALUES ("a#01720011","a","veinlike","N");
INSERT INTO english_lemma VALUES ("a#01720130","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01720529","a","austere","N");
INSERT INTO english_lemma VALUES ("a#01720529","a","severe","N");
INSERT INTO english_lemma VALUES ("a#01720529","a","stark","N");
INSERT INTO english_lemma VALUES ("a#01720635","a","bare","N");
INSERT INTO english_lemma VALUES ("a#01720635","a","mere","N");
INSERT INTO english_lemma VALUES ("a#01720635","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01720878","a","chaste","N");
INSERT INTO english_lemma VALUES ("a#01721012","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01721145","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01721293","a","featureless","N");
INSERT INTO english_lemma VALUES ("a#01721444","a","homely","N");
INSERT INTO english_lemma VALUES ("a#01721444","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01721607","a","inelaborate","N");
INSERT INTO english_lemma VALUES ("a#01721607","a","unelaborate","N");
INSERT INTO english_lemma VALUES ("a#01721724","a","literal","N");
INSERT INTO english_lemma VALUES ("a#01721724","a","pure_and_simple","N");
INSERT INTO english_lemma VALUES ("a#01721912","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01722041","a","tailored","N");
INSERT INTO english_lemma VALUES ("a#01722041","a","trim","N");
INSERT INTO english_lemma VALUES ("a#01722181","a","fancy","N");
INSERT INTO english_lemma VALUES ("a#01722648","a","aureate","N");
INSERT INTO english_lemma VALUES ("a#01722648","a","florid","N");
INSERT INTO english_lemma VALUES ("a#01722648","a","flamboyant","N");
INSERT INTO english_lemma VALUES ("a#01722648","a","showy","N");
INSERT INTO english_lemma VALUES ("a#01722826","a","baroque","N");
INSERT INTO english_lemma VALUES ("a#01722826","a","churrigueresque","N");
INSERT INTO english_lemma VALUES ("a#01722826","a","churrigueresco","N");
INSERT INTO english_lemma VALUES ("a#01723016","a","busy","N");
INSERT INTO english_lemma VALUES ("a#01723016","a","fussy","N");
INSERT INTO english_lemma VALUES ("a#01723148","a","battlemented","N");
INSERT INTO english_lemma VALUES ("a#01723148","a","castellated","N");
INSERT INTO english_lemma VALUES ("a#01723148","a","castled","N");
INSERT INTO english_lemma VALUES ("a#01723148","a","crenelated","N");
INSERT INTO english_lemma VALUES ("a#01723148","a","crenellated","N");
INSERT INTO english_lemma VALUES ("a#01723329","a","dressy","N");
INSERT INTO english_lemma VALUES ("a#01723410","a","crackle","N");
INSERT INTO english_lemma VALUES ("a#01723560","a","damascene","N");
INSERT INTO english_lemma VALUES ("a#01723560","a","damascened","N");
INSERT INTO english_lemma VALUES ("a#01723744","a","damask","N");
INSERT INTO english_lemma VALUES ("a#01723842","a","elaborate","N");
INSERT INTO english_lemma VALUES ("a#01723842","a","intricate","N");
INSERT INTO english_lemma VALUES ("a#01723842","a","luxuriant","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","embattled","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","crenelated","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","crenelate","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","crenellated","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","crenellate","N");
INSERT INTO english_lemma VALUES ("a#01724018","a","indented","N");
INSERT INTO english_lemma VALUES ("a#01724223","a","fanciful","N");
INSERT INTO english_lemma VALUES ("a#01724371","a","garnished","N");
INSERT INTO english_lemma VALUES ("a#01724574","a","lacy","N");
INSERT INTO english_lemma VALUES ("a#01724574","a","lacelike","N");
INSERT INTO english_lemma VALUES ("a#01724692","a","puff","N");
INSERT INTO english_lemma VALUES ("a#01724692","a","puffed","N");
INSERT INTO english_lemma VALUES ("a#01724800","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01725011","a","rococo","N");
INSERT INTO english_lemma VALUES ("a#01725144","a","vermicular","N");
INSERT INTO english_lemma VALUES ("a#01725144","a","vermiculate","N");
INSERT INTO english_lemma VALUES ("a#01725144","a","vermiculated","N");
INSERT INTO english_lemma VALUES ("a#01725315","a","planned","N");
INSERT INTO english_lemma VALUES ("a#01725615","a","conceived","N");
INSERT INTO english_lemma VALUES ("a#01725615","a","formed","N");
INSERT INTO english_lemma VALUES ("a#01725698","a","contrived","N");
INSERT INTO english_lemma VALUES ("a#01725832","a","deep-laid","N");
INSERT INTO english_lemma VALUES ("a#01725937","a","designed","N");
INSERT INTO english_lemma VALUES ("a#01726124","a","prearranged","N");
INSERT INTO english_lemma VALUES ("a#01726224","a","preset","N");
INSERT INTO english_lemma VALUES ("a#01726224","a","predetermined","N");
INSERT INTO english_lemma VALUES ("a#01726361","a","projected","N");
INSERT INTO english_lemma VALUES ("a#01726361","a","proposed","N");
INSERT INTO english_lemma VALUES ("a#01726491","a","unplanned","N");
INSERT INTO english_lemma VALUES ("a#01726809","a","accidental","N");
INSERT INTO english_lemma VALUES ("a#01726809","a","casual","N");
INSERT INTO english_lemma VALUES ("a#01726809","a","chance","N");
INSERT INTO english_lemma VALUES ("a#01727078","a","ad_hoc","N");
INSERT INTO english_lemma VALUES ("a#01727191","a","casual","N");
INSERT INTO english_lemma VALUES ("a#01727386","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#01727481","a","unpremeditated","N");
INSERT INTO english_lemma VALUES ("a#01727612","a","studied","N");
INSERT INTO english_lemma VALUES ("a#01727612","a","deliberate","N");
INSERT INTO english_lemma VALUES ("a#01727832","a","unstudied","N");
INSERT INTO english_lemma VALUES ("a#01727832","a","uncontrived","N");
INSERT INTO english_lemma VALUES ("a#01727832","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01728104","a","candid","N");
INSERT INTO english_lemma VALUES ("a#01728264","a","plausible","N");
INSERT INTO english_lemma VALUES ("a#01728405","a","arguable","N");
INSERT INTO english_lemma VALUES ("a#01728498","a","glib","N");
INSERT INTO english_lemma VALUES ("a#01728498","a","pat","N");
INSERT INTO english_lemma VALUES ("a#01728498","a","slick","N");
INSERT INTO english_lemma VALUES ("a#01728638","a","implausible","N");
INSERT INTO english_lemma VALUES ("a#01728814","a","improbable","N");
INSERT INTO english_lemma VALUES ("a#01728814","a","unbelievable","N");
INSERT INTO english_lemma VALUES ("a#01728814","a","unconvincing","N");
INSERT INTO english_lemma VALUES ("a#01728814","a","unlikely","N");
INSERT INTO english_lemma VALUES ("a#01728957","a","pleasant","N");
INSERT INTO english_lemma VALUES ("a#01729352","a","beautiful","N");
INSERT INTO english_lemma VALUES ("a#01729352","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01729482","a","dulcet","N");
INSERT INTO english_lemma VALUES ("a#01729638","a","enjoyable","N");
INSERT INTO english_lemma VALUES ("a#01729638","a","gratifying","N");
INSERT INTO english_lemma VALUES ("a#01729638","a","pleasurable","N");
INSERT INTO english_lemma VALUES ("a#01729918","a","grateful","N");
INSERT INTO english_lemma VALUES ("a#01730037","a","idyllic","N");
INSERT INTO english_lemma VALUES ("a#01730037","a","pastoral","N");
INSERT INTO english_lemma VALUES ("a#01730232","a","unpleasant","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","acerb","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","acerbic","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","acid","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","acrid","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","blistering","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","caustic","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","sulfurous","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","sulphurous","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","venomous","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","virulent","N");
INSERT INTO english_lemma VALUES ("a#01730738","a","vitriolic","N");
INSERT INTO english_lemma VALUES ("a#01731208","a","beastly","N");
INSERT INTO english_lemma VALUES ("a#01731208","a","hellish","N");
INSERT INTO english_lemma VALUES ("a#01731319","a","dour","N");
INSERT INTO english_lemma VALUES ("a#01731319","a","forbidding","N");
INSERT INTO english_lemma VALUES ("a#01731319","a","grim","N");
INSERT INTO english_lemma VALUES ("a#01731616","a","dreadful","N");
INSERT INTO english_lemma VALUES ("a#01731686","a","embarrassing","N");
INSERT INTO english_lemma VALUES ("a#01731686","a","mortifying","N");
INSERT INTO english_lemma VALUES ("a#01731934","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#01731934","a","rough","N");
INSERT INTO english_lemma VALUES ("a#01732107","a","harsh","N");
INSERT INTO english_lemma VALUES ("a#01732331","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01732472","a","afflictive","N");
INSERT INTO english_lemma VALUES ("a#01732472","a","painful","N");
INSERT INTO english_lemma VALUES ("a#01732472","a","sore","N");
INSERT INTO english_lemma VALUES ("a#01732647","a","rebarbative","N");
INSERT INTO english_lemma VALUES ("a#01732647","a","repellent","N");
INSERT INTO english_lemma VALUES ("a#01732647","a","repellant","N");
INSERT INTO english_lemma VALUES ("a#01732845","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01732845","a","sharp-worded","N");
INSERT INTO english_lemma VALUES ("a#01732845","a","tart","N");
INSERT INTO english_lemma VALUES ("a#01732987","a","ungrateful","N");
INSERT INTO english_lemma VALUES ("a#01733145","a","unhappy","N");
INSERT INTO english_lemma VALUES ("a#01733238","a","unlovely","N");
INSERT INTO english_lemma VALUES ("a#01733361","a","pleased","N");
INSERT INTO english_lemma VALUES ("a#01733541","a","amused","N");
INSERT INTO english_lemma VALUES ("a#01733541","a","diverted","N");
INSERT INTO english_lemma VALUES ("a#01733541","a","entertained","N");
INSERT INTO english_lemma VALUES ("a#01733675","a","bucked_up","N");
INSERT INTO english_lemma VALUES ("a#01733675","a","encouraged","N");
INSERT INTO english_lemma VALUES ("a#01733804","a","delighted","N");
INSERT INTO english_lemma VALUES ("a#01733875","a","gratified","N");
INSERT INTO english_lemma VALUES ("a#01733963","a","displeased","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","annoyed","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","irritated","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","nettled","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","peeved","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","pissed","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","riled","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","roiled","N");
INSERT INTO english_lemma VALUES ("a#01734180","a","stung","N");
INSERT INTO english_lemma VALUES ("a#01734525","a","exasperated","N");
INSERT INTO english_lemma VALUES ("a#01734691","a","disgusted","N");
INSERT INTO english_lemma VALUES ("a#01734691","a","fed_up","N");
INSERT INTO english_lemma VALUES ("a#01734691","a","sick","N");
INSERT INTO english_lemma VALUES ("a#01734691","a","sick_of","N");
INSERT INTO english_lemma VALUES ("a#01734691","a","tired_of","N");
INSERT INTO english_lemma VALUES ("a#01735006","a","frowning","N");
INSERT INTO english_lemma VALUES ("a#01735089","a","offended","N");
INSERT INTO english_lemma VALUES ("a#01735089","a","pained","N");
INSERT INTO english_lemma VALUES ("a#01735233","a","pleasing","N");
INSERT INTO english_lemma VALUES ("a#01735655","a","admirable","N");
INSERT INTO english_lemma VALUES ("a#01735813","a","agreeable","N");
INSERT INTO english_lemma VALUES ("a#01735813","a","pleasureful","N");
INSERT INTO english_lemma VALUES ("a#01735949","a","charming","N");
INSERT INTO english_lemma VALUES ("a#01736114","a","delightful","N");
INSERT INTO english_lemma VALUES ("a#01736114","a","delicious","N");
INSERT INTO english_lemma VALUES ("a#01736289","a","disarming","N");
INSERT INTO english_lemma VALUES ("a#01736433","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01736521","a","fabulous","N");
INSERT INTO english_lemma VALUES ("a#01736521","a","fab","N");
INSERT INTO english_lemma VALUES ("a#01736623","a","good","N");
INSERT INTO english_lemma VALUES ("a#01736707","a","gratifying","N");
INSERT INTO english_lemma VALUES ("a#01736707","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01736820","a","ingratiating","N");
INSERT INTO english_lemma VALUES ("a#01736947","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#01737080","a","displeasing","N");
INSERT INTO english_lemma VALUES ("a#01737277","a","disconcerting","N");
INSERT INTO english_lemma VALUES ("a#01737277","a","upsetting","N");
INSERT INTO english_lemma VALUES ("a#01737503","a","exasperating","N");
INSERT INTO english_lemma VALUES ("a#01737503","a","infuriating","N");
INSERT INTO english_lemma VALUES ("a#01737503","a","maddening","N");
INSERT INTO english_lemma VALUES ("a#01737503","a","vexing","N");
INSERT INTO english_lemma VALUES ("a#01737799","a","off-putting","N");
INSERT INTO english_lemma VALUES ("a#01737913","a","entertaining","N");
INSERT INTO english_lemma VALUES ("a#01738083","a","amusing","N");
INSERT INTO english_lemma VALUES ("a#01738083","a","amusive","N");
INSERT INTO english_lemma VALUES ("a#01738083","a","diverting","N");
INSERT INTO english_lemma VALUES ("a#01738083","a","fun","N");
INSERT INTO english_lemma VALUES ("a#01738276","a","unentertaining","N");
INSERT INTO english_lemma VALUES ("a#01738404","a","unamusing","N");
INSERT INTO english_lemma VALUES ("a#01738511","a","pointed","N");
INSERT INTO english_lemma VALUES ("a#01738939","a","acanthoid","N");
INSERT INTO english_lemma VALUES ("a#01738939","a","acanthous","N");
INSERT INTO english_lemma VALUES ("a#01738939","a","spinous","N");
INSERT INTO english_lemma VALUES ("a#01739045","a","acuate","N");
INSERT INTO english_lemma VALUES ("a#01739045","a","acute","N");
INSERT INTO english_lemma VALUES ("a#01739045","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#01739137","a","barreled","N");
INSERT INTO english_lemma VALUES ("a#01739137","a","barrelled","N");
INSERT INTO english_lemma VALUES ("a#01739242","a","fusiform","N");
INSERT INTO english_lemma VALUES ("a#01739242","a","spindle-shaped","N");
INSERT INTO english_lemma VALUES ("a#01739242","a","cigar-shaped","N");
INSERT INTO english_lemma VALUES ("a#01739349","a","nibbed","N");
INSERT INTO english_lemma VALUES ("a#01739496","a","peaked","N");
INSERT INTO english_lemma VALUES ("a#01739626","a","pyramidal","N");
INSERT INTO english_lemma VALUES ("a#01739702","a","sharpened","N");
INSERT INTO english_lemma VALUES ("a#01739807","a","spiked","N");
INSERT INTO english_lemma VALUES ("a#01739885","a","spiked","N");
INSERT INTO english_lemma VALUES ("a#01740073","a","tapering","N");
INSERT INTO english_lemma VALUES ("a#01740073","a","tapered","N");
INSERT INTO english_lemma VALUES ("a#01740196","a","pointless","N");
INSERT INTO english_lemma VALUES ("a#01740196","a","unpointed","N");
INSERT INTO english_lemma VALUES ("a#01740357","a","blunt","N");
INSERT INTO english_lemma VALUES ("a#01740498","a","pointed","N");
INSERT INTO english_lemma VALUES ("a#01740696","a","tiptoe","N");
INSERT INTO english_lemma VALUES ("a#01740833","a","unpointed","N");
INSERT INTO english_lemma VALUES ("a#01741006","a","acute","N");
INSERT INTO english_lemma VALUES ("a#01741091","a","obtuse","N");
INSERT INTO english_lemma VALUES ("a#01741183","a","polished","N");
INSERT INTO english_lemma VALUES ("a#01741423","a","bright","N");
INSERT INTO english_lemma VALUES ("a#01741423","a","burnished","N");
INSERT INTO english_lemma VALUES ("a#01741423","a","lustrous","N");
INSERT INTO english_lemma VALUES ("a#01741423","a","shining","N");
INSERT INTO english_lemma VALUES ("a#01741423","a","shiny","N");
INSERT INTO english_lemma VALUES ("a#01741762","a","finished","N");
INSERT INTO english_lemma VALUES ("a#01741981","a","unpolished","N");
INSERT INTO english_lemma VALUES ("a#01742216","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01742318","a","rough","N");
INSERT INTO english_lemma VALUES ("a#01742424","a","unburnished","N");
INSERT INTO english_lemma VALUES ("a#01742535","a","politic","N");
INSERT INTO english_lemma VALUES ("a#01742868","a","expedient","N");
INSERT INTO english_lemma VALUES ("a#01743019","a","sagacious","N");
INSERT INTO english_lemma VALUES ("a#01743148","a","impolitic","N");
INSERT INTO english_lemma VALUES ("a#01743333","a","tactless","N");
INSERT INTO english_lemma VALUES ("a#01743333","a","undiplomatic","N");
INSERT INTO english_lemma VALUES ("a#01743449","a","inexpedient","N");
INSERT INTO english_lemma VALUES ("a#01743449","a","unwise","N");
INSERT INTO english_lemma VALUES ("a#01743546","a","political","N");
INSERT INTO english_lemma VALUES ("a#01743854","a","governmental","N");
INSERT INTO english_lemma VALUES ("a#01744012","a","policy-making","N");
INSERT INTO english_lemma VALUES ("a#01744113","a","nonpolitical","N");
INSERT INTO english_lemma VALUES ("a#01744203","a","apolitical","N");
INSERT INTO english_lemma VALUES ("a#01744203","a","unpolitical","N");
INSERT INTO english_lemma VALUES ("a#01744293","a","ponderable","N");
INSERT INTO english_lemma VALUES ("a#01744524","a","assessable","N");
INSERT INTO english_lemma VALUES ("a#01744653","a","imponderable","N");
INSERT INTO english_lemma VALUES ("a#01744822","a","popular","N");
INSERT INTO english_lemma VALUES ("a#01745161","a","best-selling","N");
INSERT INTO english_lemma VALUES ("a#01745271","a","fashionable","N");
INSERT INTO english_lemma VALUES ("a#01745271","a","popular_with","N");
INSERT INTO english_lemma VALUES ("a#01745360","a","favorite","N");
INSERT INTO english_lemma VALUES ("a#01745360","a","favourite","N");
INSERT INTO english_lemma VALUES ("a#01745491","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01745654","a","touristed","N");
INSERT INTO english_lemma VALUES ("a#01745654","a","touristy","N");
INSERT INTO english_lemma VALUES ("a#01745896","a","unpopular","N");
INSERT INTO english_lemma VALUES ("a#01746077","a","less-traveled","N");
INSERT INTO english_lemma VALUES ("a#01746223","a","port","N");
INSERT INTO english_lemma VALUES ("a#01746223","a","larboard","N");
INSERT INTO english_lemma VALUES ("a#01746223","a","left","N");
INSERT INTO english_lemma VALUES ("a#01746392","a","starboard","N");
INSERT INTO english_lemma VALUES ("a#01746392","a","right","N");
INSERT INTO english_lemma VALUES ("a#01746562","a","pro","N");
INSERT INTO english_lemma VALUES ("a#01746684","a","affirmative","N");
INSERT INTO english_lemma VALUES ("a#01746684","a","favoring","N");
INSERT INTO english_lemma VALUES ("a#01746815","a","anti","N");
INSERT INTO english_lemma VALUES ("a#01746928","a","opposed","N");
INSERT INTO english_lemma VALUES ("a#01746928","a","opposing","N");
INSERT INTO english_lemma VALUES ("a#01747057","a","positive","N");
INSERT INTO english_lemma VALUES ("a#01747447","a","affirmative","N");
INSERT INTO english_lemma VALUES ("a#01747447","a","optimistic","N");
INSERT INTO english_lemma VALUES ("a#01747562","a","constructive","N");
INSERT INTO english_lemma VALUES ("a#01747701","a","enthusiastic","N");
INSERT INTO english_lemma VALUES ("a#01747801","a","negative","N");
INSERT INTO english_lemma VALUES ("a#01748247","a","antagonistic","N");
INSERT INTO english_lemma VALUES ("a#01748247","a","counter","N");
INSERT INTO english_lemma VALUES ("a#01748351","a","non","N");
INSERT INTO english_lemma VALUES ("a#01748496","a","perverse","N");
INSERT INTO english_lemma VALUES ("a#01748650","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#01748810","a","neutralized","N");
INSERT INTO english_lemma VALUES ("a#01748937","a","viewless","N");
INSERT INTO english_lemma VALUES ("a#01749034","a","plus","N");
INSERT INTO english_lemma VALUES ("a#01749236","a","nonnegative","N");
INSERT INTO english_lemma VALUES ("a#01749331","a","positive","N");
INSERT INTO english_lemma VALUES ("a#01749437","a","minus","N");
INSERT INTO english_lemma VALUES ("a#01749592","a","negative","N");
INSERT INTO english_lemma VALUES ("a#01749696","a","positive","N");
INSERT INTO english_lemma VALUES ("a#01749696","a","confirming","N");
INSERT INTO english_lemma VALUES ("a#01749868","a","negative","N");
INSERT INTO english_lemma VALUES ("a#01749868","a","disconfirming","N");
INSERT INTO english_lemma VALUES ("a#01750054","a","positive","N");
INSERT INTO english_lemma VALUES ("a#01750054","a","electropositive","N");
INSERT INTO english_lemma VALUES ("a#01750220","a","negative","N");
INSERT INTO english_lemma VALUES ("a#01750220","a","electronegative","N");
INSERT INTO english_lemma VALUES ("a#01750388","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#01750388","a","electroneutral","N");
INSERT INTO english_lemma VALUES ("a#01750551","a","possible","N");
INSERT INTO english_lemma VALUES ("a#01751011","a","accomplishable","N");
INSERT INTO english_lemma VALUES ("a#01751011","a","achievable","N");
INSERT INTO english_lemma VALUES ("a#01751011","a","doable","N");
INSERT INTO english_lemma VALUES ("a#01751011","a","realizable","N");
INSERT INTO english_lemma VALUES ("a#01751158","a","affirmable","N");
INSERT INTO english_lemma VALUES ("a#01751158","a","assertable","N");
INSERT INTO english_lemma VALUES ("a#01751319","a","allegeable","N");
INSERT INTO english_lemma VALUES ("a#01751423","a","attainable","N");
INSERT INTO english_lemma VALUES ("a#01751423","a","come-at-able","N");
INSERT INTO english_lemma VALUES ("a#01751423","a","gettable","N");
INSERT INTO english_lemma VALUES ("a#01751423","a","getable","N");
INSERT INTO english_lemma VALUES ("a#01751648","a","attemptable","N");
INSERT INTO english_lemma VALUES ("a#01751732","a","conceivable","N");
INSERT INTO english_lemma VALUES ("a#01751894","a","contingent","N");
INSERT INTO english_lemma VALUES ("a#01752028","a","feasible","N");
INSERT INTO english_lemma VALUES ("a#01752028","a","practicable","N");
INSERT INTO english_lemma VALUES ("a#01752028","a","viable","N");
INSERT INTO english_lemma VALUES ("a#01752028","a","workable","N");
INSERT INTO english_lemma VALUES ("a#01752187","a","mathematical","N");
INSERT INTO english_lemma VALUES ("a#01752346","a","researchable","N");
INSERT INTO english_lemma VALUES ("a#01752468","a","impossible","N");
INSERT INTO english_lemma VALUES ("a#01752815","a","hopeless","N");
INSERT INTO english_lemma VALUES ("a#01752914","a","impracticable","N");
INSERT INTO english_lemma VALUES ("a#01752914","a","infeasible","N");
INSERT INTO english_lemma VALUES ("a#01752914","a","unfeasible","N");
INSERT INTO english_lemma VALUES ("a#01752914","a","unworkable","N");
INSERT INTO english_lemma VALUES ("a#01753216","a","out","N");
INSERT INTO english_lemma VALUES ("a#01753349","a","unachievable","N");
INSERT INTO english_lemma VALUES ("a#01753349","a","unattainable","N");
INSERT INTO english_lemma VALUES ("a#01753349","a","undoable","N");
INSERT INTO english_lemma VALUES ("a#01753349","a","unrealizable","N");
INSERT INTO english_lemma VALUES ("a#01753470","a","potent","N");
INSERT INTO english_lemma VALUES ("a#01753470","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01753746","a","effectual","N");
INSERT INTO english_lemma VALUES ("a#01753898","a","equipotent","N");
INSERT INTO english_lemma VALUES ("a#01753988","a","impotent","N");
INSERT INTO english_lemma VALUES ("a#01754281","a","ineffective","N");
INSERT INTO english_lemma VALUES ("a#01754281","a","ineffectual","N");
INSERT INTO english_lemma VALUES ("a#01754281","a","unable","N");
INSERT INTO english_lemma VALUES ("a#01754457","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01754542","a","potent","N");
INSERT INTO english_lemma VALUES ("a#01754542","a","virile","N");
INSERT INTO english_lemma VALUES ("a#01754632","a","impotent","N");
INSERT INTO english_lemma VALUES ("a#01754717","a","powerful","N");
INSERT INTO english_lemma VALUES ("a#01755232","a","almighty","N");
INSERT INTO english_lemma VALUES ("a#01755232","a","all-powerful","N");
INSERT INTO english_lemma VALUES ("a#01755232","a","omnipotent","N");
INSERT INTO english_lemma VALUES ("a#01755337","a","coercive","N");
INSERT INTO english_lemma VALUES ("a#01755469","a","compelling","N");
INSERT INTO english_lemma VALUES ("a#01755567","a","mighty","N");
INSERT INTO english_lemma VALUES ("a#01755784","a","muscular","N");
INSERT INTO english_lemma VALUES ("a#01755935","a","potent","N");
INSERT INTO english_lemma VALUES ("a#01755935","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01756099","a","powered","N");
INSERT INTO english_lemma VALUES ("a#01756305","a","puissant","N");
INSERT INTO english_lemma VALUES ("a#01756378","a","regent","N");
INSERT INTO english_lemma VALUES ("a#01756511","a","regnant","N");
INSERT INTO english_lemma VALUES ("a#01756511","a","reigning","N");
INSERT INTO english_lemma VALUES ("a#01756511","a","ruling","N");
INSERT INTO english_lemma VALUES ("a#01756614","a","powerless","N");
INSERT INTO english_lemma VALUES ("a#01756614","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01756816","a","feeble","N");
INSERT INTO english_lemma VALUES ("a#01756816","a","nerveless","N");
INSERT INTO english_lemma VALUES ("a#01756978","a","helpless","N");
INSERT INTO english_lemma VALUES ("a#01756978","a","incapacitated","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","flooded","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","inundated","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","overcome","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","overpowered","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","overwhelmed","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","swamped","N");
INSERT INTO english_lemma VALUES ("a#01757144","a","engulfed","N");
INSERT INTO english_lemma VALUES ("a#01757488","a","powered","N");
INSERT INTO english_lemma VALUES ("a#01757750","a","high-powered","N");
INSERT INTO english_lemma VALUES ("a#01757901","a","hopped-up","N");
INSERT INTO english_lemma VALUES ("a#01758044","a","supercharged","N");
INSERT INTO english_lemma VALUES ("a#01758180","a","unpowered","N");
INSERT INTO english_lemma VALUES ("a#01758327","a","high-tension","N");
INSERT INTO english_lemma VALUES ("a#01758505","a","high-voltage","N");
INSERT INTO english_lemma VALUES ("a#01758633","a","low-tension","N");
INSERT INTO english_lemma VALUES ("a#01758633","a","low-voltage","N");
INSERT INTO english_lemma VALUES ("a#01758782","a","influential","N");
INSERT INTO english_lemma VALUES ("a#01758997","a","authoritative","N");
INSERT INTO english_lemma VALUES ("a#01758997","a","important","N");
INSERT INTO english_lemma VALUES ("a#01759175","a","cogent","N");
INSERT INTO english_lemma VALUES ("a#01759175","a","potent","N");
INSERT INTO english_lemma VALUES ("a#01759175","a","powerful","N");
INSERT INTO english_lemma VALUES ("a#01759345","a","prestigious","N");
INSERT INTO english_lemma VALUES ("a#01759513","a","uninfluential","N");
INSERT INTO english_lemma VALUES ("a#01759588","a","placental","N");
INSERT INTO english_lemma VALUES ("a#01759780","a","transplacental","N");
INSERT INTO english_lemma VALUES ("a#01759913","a","aplacental","N");
INSERT INTO english_lemma VALUES ("a#01760040","a","planted","N");
INSERT INTO english_lemma VALUES ("a#01760228","a","cropped","N");
INSERT INTO english_lemma VALUES ("a#01760338","a","naturalized","N");
INSERT INTO english_lemma VALUES ("a#01760477","a","potbound","N");
INSERT INTO english_lemma VALUES ("a#01760477","a","rootbound","N");
INSERT INTO english_lemma VALUES ("a#01760642","a","quickset","N");
INSERT INTO english_lemma VALUES ("a#01760779","a","seeded","N");
INSERT INTO english_lemma VALUES ("a#01760779","a","sown","N");
INSERT INTO english_lemma VALUES ("a#01760875","a","self-seeded","N");
INSERT INTO english_lemma VALUES ("a#01760875","a","self-sown","N");
INSERT INTO english_lemma VALUES ("a#01760875","a","self-sowed","N");
INSERT INTO english_lemma VALUES ("a#01761025","a","unplanted","N");
INSERT INTO english_lemma VALUES ("a#01761146","a","uncropped","N");
INSERT INTO english_lemma VALUES ("a#01761246","a","unseeded","N");
INSERT INTO english_lemma VALUES ("a#01761246","a","unsown","N");
INSERT INTO english_lemma VALUES ("a#01761384","a","wild","N");
INSERT INTO english_lemma VALUES ("a#01761384","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01761384","a","spontaneous","N");
INSERT INTO english_lemma VALUES ("a#01761533","a","plowed","N");
INSERT INTO english_lemma VALUES ("a#01761533","a","ploughed","N");
INSERT INTO english_lemma VALUES ("a#01761680","a","tilled","N");
INSERT INTO english_lemma VALUES ("a#01761814","a","unplowed","N");
INSERT INTO english_lemma VALUES ("a#01761814","a","unploughed","N");
INSERT INTO english_lemma VALUES ("a#01761814","a","unbroken","N");
INSERT INTO english_lemma VALUES ("a#01761989","a","fallow","N");
INSERT INTO english_lemma VALUES ("a#01762111","a","untilled","N");
INSERT INTO english_lemma VALUES ("a#01762213","a","cultivated","N");
INSERT INTO english_lemma VALUES ("a#01762361","a","uncultivated","N");
INSERT INTO english_lemma VALUES ("a#01762509","a","uncultivable","N");
INSERT INTO english_lemma VALUES ("a#01762509","a","uncultivatable","N");
INSERT INTO english_lemma VALUES ("a#01762691","a","potted","N");
INSERT INTO english_lemma VALUES ("a#01762800","a","unpotted","N");
INSERT INTO english_lemma VALUES ("a#01762874","a","practical","N");
INSERT INTO english_lemma VALUES ("a#01763364","a","applicable","N");
INSERT INTO english_lemma VALUES ("a#01763364","a","applicative","N");
INSERT INTO english_lemma VALUES ("a#01763364","a","applicatory","N");
INSERT INTO english_lemma VALUES ("a#01763480","a","applied","N");
INSERT INTO english_lemma VALUES ("a#01763584","a","functional","N");
INSERT INTO english_lemma VALUES ("a#01763819","a","matter-of-fact","N");
INSERT INTO english_lemma VALUES ("a#01763819","a","pragmatic","N");
INSERT INTO english_lemma VALUES ("a#01763819","a","pragmatical","N");
INSERT INTO english_lemma VALUES ("a#01764037","a","operable","N");
INSERT INTO english_lemma VALUES ("a#01764037","a","practicable","N");
INSERT INTO english_lemma VALUES ("a#01764181","a","serviceable","N");
INSERT INTO english_lemma VALUES ("a#01764328","a","unimaginative","N");
INSERT INTO english_lemma VALUES ("a#01764420","a","useful","N");
INSERT INTO english_lemma VALUES ("a#01764549","a","working","N");
INSERT INTO english_lemma VALUES ("a#01764782","a","impractical","N");
INSERT INTO english_lemma VALUES ("a#01765153","a","armchair","N");
INSERT INTO english_lemma VALUES ("a#01765308","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#01765308","a","half-baked","N");
INSERT INTO english_lemma VALUES ("a#01765308","a","screwball","N");
INSERT INTO english_lemma VALUES ("a#01765308","a","softheaded","N");
INSERT INTO english_lemma VALUES ("a#01765550","a","quixotic","N");
INSERT INTO english_lemma VALUES ("a#01765550","a","romantic","N");
INSERT INTO english_lemma VALUES ("a#01765550","a","wild-eyed","N");
INSERT INTO english_lemma VALUES ("a#01765804","a","unfunctional","N");
INSERT INTO english_lemma VALUES ("a#01765920","a","precise","N");
INSERT INTO english_lemma VALUES ("a#01766327","a","dead","N");
INSERT INTO english_lemma VALUES ("a#01766429","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01766555","a","finespun","N");
INSERT INTO english_lemma VALUES ("a#01766555","a","hairsplitting","N");
INSERT INTO english_lemma VALUES ("a#01766687","a","meticulous","N");
INSERT INTO english_lemma VALUES ("a#01766687","a","punctilious","N");
INSERT INTO english_lemma VALUES ("a#01766904","a","microscopic","N");
INSERT INTO english_lemma VALUES ("a#01767048","a","nice","N");
INSERT INTO english_lemma VALUES ("a#01767048","a","skillful","N");
INSERT INTO english_lemma VALUES ("a#01767231","a","on_the_nose","N");
INSERT INTO english_lemma VALUES ("a#01767231","a","on_the_button","N");
INSERT INTO english_lemma VALUES ("a#01767439","a","pinpoint","N");
INSERT INTO english_lemma VALUES ("a#01767538","a","very","N");
INSERT INTO english_lemma VALUES ("a#01767638","a","imprecise","N");
INSERT INTO english_lemma VALUES ("a#01767884","a","general","N");
INSERT INTO english_lemma VALUES ("a#01768050","a","inaccurate","N");
INSERT INTO english_lemma VALUES ("a#01768050","a","inexact","N");
INSERT INTO english_lemma VALUES ("a#01768163","a","precocious","N");
INSERT INTO english_lemma VALUES ("a#01768437","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#01768682","a","gifted","N");
INSERT INTO english_lemma VALUES ("a#01768682","a","talented","N");
INSERT INTO english_lemma VALUES ("a#01768786","a","retarded","N");
INSERT INTO english_lemma VALUES ("a#01769057","a","backward","N");
INSERT INTO english_lemma VALUES ("a#01769057","a","feebleminded","N");
INSERT INTO english_lemma VALUES ("a#01769163","a","cretinous","N");
INSERT INTO english_lemma VALUES ("a#01769243","a","delayed","N");
INSERT INTO english_lemma VALUES ("a#01769338","a","dim-witted","N");
INSERT INTO english_lemma VALUES ("a#01769338","a","half-witted","N");
INSERT INTO english_lemma VALUES ("a#01769338","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01769338","a","simple-minded","N");
INSERT INTO english_lemma VALUES ("a#01769480","a","predictable","N");
INSERT INTO english_lemma VALUES ("a#01769612","a","foreseeable","N");
INSERT INTO english_lemma VALUES ("a#01769762","a","inevitable","N");
INSERT INTO english_lemma VALUES ("a#01769893","a","unpredictable","N");
INSERT INTO english_lemma VALUES ("a#01770065","a","aleatory","N");
INSERT INTO english_lemma VALUES ("a#01770171","a","capricious","N");
INSERT INTO english_lemma VALUES ("a#01770171","a","freakish","N");
INSERT INTO english_lemma VALUES ("a#01770299","a","episodic","N");
INSERT INTO english_lemma VALUES ("a#01770299","a","occasional","N");
INSERT INTO english_lemma VALUES ("a#01770474","a","unforeseeable","N");
INSERT INTO english_lemma VALUES ("a#01770594","a","premeditated","N");
INSERT INTO english_lemma VALUES ("a#01770830","a","aforethought","N");
INSERT INTO english_lemma VALUES ("a#01770830","a","planned","N");
INSERT INTO english_lemma VALUES ("a#01770830","a","plotted","N");
INSERT INTO english_lemma VALUES ("a#01770959","a","calculated","N");
INSERT INTO english_lemma VALUES ("a#01770959","a","deliberate","N");
INSERT INTO english_lemma VALUES ("a#01770959","a","measured","N");
INSERT INTO english_lemma VALUES ("a#01771118","a","designed","N");
INSERT INTO english_lemma VALUES ("a#01771118","a","studied","N");
INSERT INTO english_lemma VALUES ("a#01771255","a","unpremeditated","N");
INSERT INTO english_lemma VALUES ("a#01771368","a","impulsive","N");
INSERT INTO english_lemma VALUES ("a#01771525","a","prepared","N");
INSERT INTO english_lemma VALUES ("a#01771855","a","braced","N");
INSERT INTO english_lemma VALUES ("a#01772015","a","embattled","N");
INSERT INTO english_lemma VALUES ("a#01772111","a","equipped","N");
INSERT INTO english_lemma VALUES ("a#01772111","a","fitted_out","N");
INSERT INTO english_lemma VALUES ("a#01772250","a","preconditioned","N");
INSERT INTO english_lemma VALUES ("a#01772450","a","precooked","N");
INSERT INTO english_lemma VALUES ("a#01772594","a","processed","N");
INSERT INTO english_lemma VALUES ("a#01772751","a","ready","N");
INSERT INTO english_lemma VALUES ("a#01772844","a","spread","N");
INSERT INTO english_lemma VALUES ("a#01772988","a","up","N");
INSERT INTO english_lemma VALUES ("a#01773146","a","unprepared","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","ad-lib","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","extemporaneous","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","extemporary","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","extempore","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","offhand","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","offhanded","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","off-the-cuff","N");
INSERT INTO english_lemma VALUES ("a#01773437","a","unrehearsed","N");
INSERT INTO english_lemma VALUES ("a#01773872","a","impromptu","N");
INSERT INTO english_lemma VALUES ("a#01773872","a","spur-of-the-moment","N");
INSERT INTO english_lemma VALUES ("a#01774035","a","prescription","N");
INSERT INTO english_lemma VALUES ("a#01774192","a","nonprescription","N");
INSERT INTO english_lemma VALUES ("a#01774192","a","over-the-counter","N");
INSERT INTO english_lemma VALUES ("a#01774407","a","present","N");
INSERT INTO english_lemma VALUES ("a#01774715","a","attending","N");
INSERT INTO english_lemma VALUES ("a#01774715","a","in_attendance","N");
INSERT INTO english_lemma VALUES ("a#01774823","a","ever-present","N");
INSERT INTO english_lemma VALUES ("a#01774902","a","existing","N");
INSERT INTO english_lemma VALUES ("a#01775043","a","here","N");
INSERT INTO english_lemma VALUES ("a#01775160","a","omnipresent","N");
INSERT INTO english_lemma VALUES ("a#01775160","a","ubiquitous","N");
INSERT INTO english_lemma VALUES ("a#01775263","a","absent","N");
INSERT INTO english_lemma VALUES ("a#01775453","a","away","N");
INSERT INTO english_lemma VALUES ("a#01775453","a","gone","N");
INSERT INTO english_lemma VALUES ("a#01775453","a","departed","N");
INSERT INTO english_lemma VALUES ("a#01775698","a","devoid","N");
INSERT INTO english_lemma VALUES ("a#01775769","a","lacking","N");
INSERT INTO english_lemma VALUES ("a#01775769","a","missing","N");
INSERT INTO english_lemma VALUES ("a#01775769","a","nonexistent","N");
INSERT INTO english_lemma VALUES ("a#01775769","a","wanting","N");
INSERT INTO english_lemma VALUES ("a#01775962","a","truant","N");
INSERT INTO english_lemma VALUES ("a#01775962","a","awol","N");
INSERT INTO english_lemma VALUES ("a#01776110","a","ostentatious","N");
INSERT INTO english_lemma VALUES ("a#01776110","a","pretentious","N");
INSERT INTO english_lemma VALUES ("a#01776294","a","conspicuous","N");
INSERT INTO english_lemma VALUES ("a#01776294","a","flaunty","N");
INSERT INTO english_lemma VALUES ("a#01776407","a","showy","N");
INSERT INTO english_lemma VALUES ("a#01776407","a","splashy","N");
INSERT INTO english_lemma VALUES ("a#01776561","a","unostentatious","N");
INSERT INTO english_lemma VALUES ("a#01776561","a","unpretentious","N");
INSERT INTO english_lemma VALUES ("a#01776728","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#01776728","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#01776846","a","pretentious","N");
INSERT INTO english_lemma VALUES ("a#01777262","a","arty","N");
INSERT INTO english_lemma VALUES ("a#01777348","a","artsy-craftsy","N");
INSERT INTO english_lemma VALUES ("a#01777348","a","arty-crafty","N");
INSERT INTO english_lemma VALUES ("a#01777464","a","grandiloquent","N");
INSERT INTO english_lemma VALUES ("a#01777464","a","overblown","N");
INSERT INTO english_lemma VALUES ("a#01777464","a","pompous","N");
INSERT INTO english_lemma VALUES ("a#01777464","a","pontifical","N");
INSERT INTO english_lemma VALUES ("a#01777464","a","portentous","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","grandiose","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","hifalutin","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","highfalutin","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","highfaluting","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","hoity-toity","N");
INSERT INTO english_lemma VALUES ("a#01777738","a","la-di-da","N");
INSERT INTO english_lemma VALUES ("a#01777878","a","high-flown","N");
INSERT INTO english_lemma VALUES ("a#01777878","a","high-flying","N");
INSERT INTO english_lemma VALUES ("a#01777878","a","high-sounding","N");
INSERT INTO english_lemma VALUES ("a#01777878","a","inflated","N");
INSERT INTO english_lemma VALUES ("a#01778131","a","jumped-up","N");
INSERT INTO english_lemma VALUES ("a#01778213","a","nouveau-riche","N");
INSERT INTO english_lemma VALUES ("a#01778213","a","parvenu","N");
INSERT INTO english_lemma VALUES ("a#01778213","a","parvenue","N");
INSERT INTO english_lemma VALUES ("a#01778213","a","upstart","N");
INSERT INTO english_lemma VALUES ("a#01778433","a","sententious","N");
INSERT INTO english_lemma VALUES ("a#01778645","a","sesquipedalian","N");
INSERT INTO english_lemma VALUES ("a#01778820","a","unpretentious","N");
INSERT INTO english_lemma VALUES ("a#01779074","a","honest","N");
INSERT INTO english_lemma VALUES ("a#01779195","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01779195","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01779195","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01779424","a","unpompous","N");
INSERT INTO english_lemma VALUES ("a#01779491","a","priced","N");
INSERT INTO english_lemma VALUES ("a#01779845","a","dime","N");
INSERT INTO english_lemma VALUES ("a#01779967","a","fivepenny","N");
INSERT INTO english_lemma VALUES ("a#01780064","a","fourpenny","N");
INSERT INTO english_lemma VALUES ("a#01780161","a","nickel","N");
INSERT INTO english_lemma VALUES ("a#01780303","a","nickel","N");
INSERT INTO english_lemma VALUES ("a#01780428","a","ninepenny","N");
INSERT INTO english_lemma VALUES ("a#01780525","a","penny","N");
INSERT INTO english_lemma VALUES ("a#01780608","a","penny","N");
INSERT INTO english_lemma VALUES ("a#01780772","a","sixpenny","N");
INSERT INTO english_lemma VALUES ("a#01780868","a","threepenny","N");
INSERT INTO english_lemma VALUES ("a#01780966","a","twopenny","N");
INSERT INTO english_lemma VALUES ("a#01780966","a","tuppeny","N");
INSERT INTO english_lemma VALUES ("a#01781090","a","unpriced","N");
INSERT INTO english_lemma VALUES ("a#01781200","a","primary","N");
INSERT INTO english_lemma VALUES ("a#01781575","a","direct","N");
INSERT INTO english_lemma VALUES ("a#01781700","a","firsthand","N");
INSERT INTO english_lemma VALUES ("a#01781812","a","first-string","N");
INSERT INTO english_lemma VALUES ("a#01781944","a","original","N");
INSERT INTO english_lemma VALUES ("a#01782133","a","particular","N");
INSERT INTO english_lemma VALUES ("a#01782133","a","special","N");
INSERT INTO english_lemma VALUES ("a#01782330","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#01782779","a","alternate","N");
INSERT INTO english_lemma VALUES ("a#01782779","a","alternative","N");
INSERT INTO english_lemma VALUES ("a#01782889","a","auxiliary","N");
INSERT INTO english_lemma VALUES ("a#01782889","a","subsidiary","N");
INSERT INTO english_lemma VALUES ("a#01782889","a","supplemental","N");
INSERT INTO english_lemma VALUES ("a#01782889","a","supplementary","N");
INSERT INTO english_lemma VALUES ("a#01783086","a","collateral","N");
INSERT INTO english_lemma VALUES ("a#01783221","a","indirect","N");
INSERT INTO english_lemma VALUES ("a#01783359","a","secondhand","N");
INSERT INTO english_lemma VALUES ("a#01783592","a","second-string","N");
INSERT INTO english_lemma VALUES ("a#01783592","a","substitute","N");
INSERT INTO english_lemma VALUES ("a#01783732","a","standby","N");
INSERT INTO english_lemma VALUES ("a#01783850","a","tributary","N");
INSERT INTO english_lemma VALUES ("a#01783947","a","utility","N");
INSERT INTO english_lemma VALUES ("a#01783947","a","substitute","N");
INSERT INTO english_lemma VALUES ("a#01784104","a","vicarious","N");
INSERT INTO english_lemma VALUES ("a#01784247","a","basic","N");
INSERT INTO english_lemma VALUES ("a#01784549","a","basal","N");
INSERT INTO english_lemma VALUES ("a#01784549","a","base","N");
INSERT INTO english_lemma VALUES ("a#01784703","a","elementary","N");
INSERT INTO english_lemma VALUES ("a#01784703","a","primary","N");
INSERT INTO english_lemma VALUES ("a#01784854","a","fundamental","N");
INSERT INTO english_lemma VALUES ("a#01784854","a","rudimentary","N");
INSERT INTO english_lemma VALUES ("a#01784854","a","underlying","N");
INSERT INTO english_lemma VALUES ("a#01785122","a","grassroots","N");
INSERT INTO english_lemma VALUES ("a#01785238","a","radical","N");
INSERT INTO english_lemma VALUES ("a#01785238","a","root","N");
INSERT INTO english_lemma VALUES ("a#01785362","a","incidental","N");
INSERT INTO english_lemma VALUES ("a#01785362","a","incident","N");
INSERT INTO english_lemma VALUES ("a#01785841","a","parenthetic","N");
INSERT INTO english_lemma VALUES ("a#01785841","a","parenthetical","N");
INSERT INTO english_lemma VALUES ("a#01786003","a","peripheral","N");
INSERT INTO english_lemma VALUES ("a#01786141","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#01786279","a","side","N");
INSERT INTO english_lemma VALUES ("a#01786279","a","by","N");
INSERT INTO english_lemma VALUES ("a#01786279","a","bye","N");
INSERT INTO english_lemma VALUES ("a#01786527","a","elementary","N");
INSERT INTO english_lemma VALUES ("a#01786730","a","abecedarian","N");
INSERT INTO english_lemma VALUES ("a#01786730","a","basal","N");
INSERT INTO english_lemma VALUES ("a#01786730","a","basic","N");
INSERT INTO english_lemma VALUES ("a#01786730","a","beginning","N");
INSERT INTO english_lemma VALUES ("a#01786730","a","primary","N");
INSERT INTO english_lemma VALUES ("a#01786937","a","intermediate","N");
INSERT INTO english_lemma VALUES ("a#01786937","a","middle","N");
INSERT INTO english_lemma VALUES ("a#01787245","a","junior_high","N");
INSERT INTO english_lemma VALUES ("a#01787403","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#01787403","a","high","N");
INSERT INTO english_lemma VALUES ("a#01787580","a","private","N");
INSERT INTO english_lemma VALUES ("a#01788190","a","backstage","N");
INSERT INTO english_lemma VALUES ("a#01788271","a","clannish","N");
INSERT INTO english_lemma VALUES ("a#01788271","a","cliquish","N");
INSERT INTO english_lemma VALUES ("a#01788271","a","clubby","N");
INSERT INTO english_lemma VALUES ("a#01788271","a","snobbish","N");
INSERT INTO english_lemma VALUES ("a#01788271","a","snobby","N");
INSERT INTO english_lemma VALUES ("a#01788497","a","cloistered","N");
INSERT INTO english_lemma VALUES ("a#01788497","a","reclusive","N");
INSERT INTO english_lemma VALUES ("a#01788497","a","secluded","N");
INSERT INTO english_lemma VALUES ("a#01788497","a","sequestered","N");
INSERT INTO english_lemma VALUES ("a#01788792","a","close","N");
INSERT INTO english_lemma VALUES ("a#01788890","a","closed-door","N");
INSERT INTO english_lemma VALUES ("a#01788995","a","closet","N");
INSERT INTO english_lemma VALUES ("a#01788995","a","confidential","N");
INSERT INTO english_lemma VALUES ("a#01788995","a","secret","N");
INSERT INTO english_lemma VALUES ("a#01789223","a","confidential","N");
INSERT INTO english_lemma VALUES ("a#01789374","a","insular","N");
INSERT INTO english_lemma VALUES ("a#01789593","a","nonpublic","N");
INSERT INTO english_lemma VALUES ("a#01789714","a","offstage","N");
INSERT INTO english_lemma VALUES ("a#01789838","a","one-on-one","N");
INSERT INTO english_lemma VALUES ("a#01789953","a","privy","N");
INSERT INTO english_lemma VALUES ("a#01789953","a","secluded","N");
INSERT INTO english_lemma VALUES ("a#01789953","a","secret","N");
INSERT INTO english_lemma VALUES ("a#01790138","a","tete-a-tete","N");
INSERT INTO english_lemma VALUES ("a#01790261","a","public","N");
INSERT INTO english_lemma VALUES ("a#01790704","a","in_the_public_eye","N");
INSERT INTO english_lemma VALUES ("a#01790832","a","national","N");
INSERT INTO english_lemma VALUES ("a#01790966","a","open","N");
INSERT INTO english_lemma VALUES ("a#01791093","a","semipublic","N");
INSERT INTO english_lemma VALUES ("a#01791199","a","state","N");
INSERT INTO english_lemma VALUES ("a#01791310","a","state","N");
INSERT INTO english_lemma VALUES ("a#01791310","a","state-supported","N");
INSERT INTO english_lemma VALUES ("a#01791453","a","unexclusive","N");
INSERT INTO english_lemma VALUES ("a#01791453","a","unrestricted","N");
INSERT INTO english_lemma VALUES ("a#01791543","a","exclusive","N");
INSERT INTO english_lemma VALUES ("a#01791800","a","alone","N");
INSERT INTO english_lemma VALUES ("a#01791800","a","only","N");
INSERT INTO english_lemma VALUES ("a#01791994","a","inner","N");
INSERT INTO english_lemma VALUES ("a#01792169","a","inside","N");
INSERT INTO english_lemma VALUES ("a#01792169","a","inner","N");
INSERT INTO english_lemma VALUES ("a#01792169","a","privileged","N");
INSERT INTO english_lemma VALUES ("a#01792351","a","selective","N");
INSERT INTO english_lemma VALUES ("a#01792511","a","inclusive","N");
INSERT INTO english_lemma VALUES ("a#01792783","a","comprehensive","N");
INSERT INTO english_lemma VALUES ("a#01792900","a","privileged","N");
INSERT INTO english_lemma VALUES ("a#01793056","a","advantaged","N");
INSERT INTO english_lemma VALUES ("a#01793056","a","favored","N");
INSERT INTO english_lemma VALUES ("a#01793221","a","underprivileged","N");
INSERT INTO english_lemma VALUES ("a#01793416","a","deprived","N");
INSERT INTO english_lemma VALUES ("a#01793416","a","disadvantaged","N");
INSERT INTO english_lemma VALUES ("a#01793793","a","underclass","N");
INSERT INTO english_lemma VALUES ("a#01793947","a","productive","N");
INSERT INTO english_lemma VALUES ("a#01794372","a","amentiferous","N");
INSERT INTO english_lemma VALUES ("a#01794372","a","amentaceous","N");
INSERT INTO english_lemma VALUES ("a#01794502","a","arable","N");
INSERT INTO english_lemma VALUES ("a#01794502","a","cultivable","N");
INSERT INTO english_lemma VALUES ("a#01794502","a","cultivatable","N");
INSERT INTO english_lemma VALUES ("a#01794502","a","tillable","N");
INSERT INTO english_lemma VALUES ("a#01794644","a","bearing","N");
INSERT INTO english_lemma VALUES ("a#01794787","a","fecund","N");
INSERT INTO english_lemma VALUES ("a#01794787","a","fertile","N");
INSERT INTO english_lemma VALUES ("a#01794787","a","prolific","N");
INSERT INTO english_lemma VALUES ("a#01794931","a","fissiparous","N");
INSERT INTO english_lemma VALUES ("a#01795021","a","fruitful","N");
INSERT INTO english_lemma VALUES ("a#01795021","a","profitable","N");
INSERT INTO english_lemma VALUES ("a#01795158","a","oil-bearing","N");
INSERT INTO english_lemma VALUES ("a#01795252","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01795340","a","unproductive","N");
INSERT INTO english_lemma VALUES ("a#01795599","a","bootless","N");
INSERT INTO english_lemma VALUES ("a#01795599","a","fruitless","N");
INSERT INTO english_lemma VALUES ("a#01795599","a","futile","N");
INSERT INTO english_lemma VALUES ("a#01795599","a","sleeveless","N");
INSERT INTO english_lemma VALUES ("a#01795599","a","vain","N");
INSERT INTO english_lemma VALUES ("a#01795821","a","dry","N");
INSERT INTO english_lemma VALUES ("a#01795958","a","nonproductive","N");
INSERT INTO english_lemma VALUES ("a#01796064","a","generative","N");
INSERT INTO english_lemma VALUES ("a#01796064","a","productive","N");
INSERT INTO english_lemma VALUES ("a#01796235","a","creative","N");
INSERT INTO english_lemma VALUES ("a#01796235","a","originative","N");
INSERT INTO english_lemma VALUES ("a#01796340","a","consumptive","N");
INSERT INTO english_lemma VALUES ("a#01796570","a","exploitative","N");
INSERT INTO english_lemma VALUES ("a#01796570","a","exploitatory","N");
INSERT INTO english_lemma VALUES ("a#01796570","a","exploitive","N");
INSERT INTO english_lemma VALUES ("a#01796690","a","reproducible","N");
INSERT INTO english_lemma VALUES ("a#01796690","a","consistent","N");
INSERT INTO english_lemma VALUES ("a#01796861","a","duplicable","N");
INSERT INTO english_lemma VALUES ("a#01796861","a","duplicatable","N");
INSERT INTO english_lemma VALUES ("a#01796960","a","unreproducible","N");
INSERT INTO english_lemma VALUES ("a#01796960","a","irreproducible","N");
INSERT INTO english_lemma VALUES ("a#01797110","a","inimitable","N");
INSERT INTO english_lemma VALUES ("a#01797218","a","unrepeatable","N");
INSERT INTO english_lemma VALUES ("a#01797364","a","professional","N");
INSERT INTO english_lemma VALUES ("a#01797766","a","nonrecreational","N");
INSERT INTO english_lemma VALUES ("a#01797766","a","paid","N");
INSERT INTO english_lemma VALUES ("a#01797898","a","professed","N");
INSERT INTO english_lemma VALUES ("a#01798010","a","nonprofessional","N");
INSERT INTO english_lemma VALUES ("a#01798274","a","amateur","N");
INSERT INTO english_lemma VALUES ("a#01798274","a","recreational","N");
INSERT INTO english_lemma VALUES ("a#01798274","a","unpaid","N");
INSERT INTO english_lemma VALUES ("a#01798579","a","lay","N");
INSERT INTO english_lemma VALUES ("a#01798704","a","professional","N");
INSERT INTO english_lemma VALUES ("a#01798943","a","expert","N");
INSERT INTO english_lemma VALUES ("a#01799109","a","unprofessional","N");
INSERT INTO english_lemma VALUES ("a#01799424","a","amateurish","N");
INSERT INTO english_lemma VALUES ("a#01799424","a","amateur","N");
INSERT INTO english_lemma VALUES ("a#01799424","a","inexpert","N");
INSERT INTO english_lemma VALUES ("a#01799424","a","unskilled","N");
INSERT INTO english_lemma VALUES ("a#01799641","a","profitable","N");
INSERT INTO english_lemma VALUES ("a#01799920","a","bankable","N");
INSERT INTO english_lemma VALUES ("a#01800065","a","fat","N");
INSERT INTO english_lemma VALUES ("a#01800065","a","juicy","N");
INSERT INTO english_lemma VALUES ("a#01800181","a","gainful","N");
INSERT INTO english_lemma VALUES ("a#01800181","a","paid","N");
INSERT INTO english_lemma VALUES ("a#01800181","a","paying","N");
INSERT INTO english_lemma VALUES ("a#01800273","a","economic","N");
INSERT INTO english_lemma VALUES ("a#01800482","a","lucrative","N");
INSERT INTO english_lemma VALUES ("a#01800482","a","moneymaking","N");
INSERT INTO english_lemma VALUES ("a#01800482","a","remunerative","N");
INSERT INTO english_lemma VALUES ("a#01800617","a","unprofitable","N");
INSERT INTO english_lemma VALUES ("a#01800897","a","dead","N");
INSERT INTO english_lemma VALUES ("a#01800897","a","idle","N");
INSERT INTO english_lemma VALUES ("a#01801006","a","lean","N");
INSERT INTO english_lemma VALUES ("a#01801100","a","marginal","N");
INSERT INTO english_lemma VALUES ("a#01801250","a","unremunerative","N");
INSERT INTO english_lemma VALUES ("a#01801376","a","profound","N");
INSERT INTO english_lemma VALUES ("a#01801736","a","deep","N");
INSERT INTO english_lemma VALUES ("a#01801850","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#01802022","a","thoughtful","N");
INSERT INTO english_lemma VALUES ("a#01802133","a","superficial","N");
INSERT INTO english_lemma VALUES ("a#01802658","a","apparent","N");
INSERT INTO english_lemma VALUES ("a#01802658","a","ostensible","N");
INSERT INTO english_lemma VALUES ("a#01802658","a","seeming","N");
INSERT INTO english_lemma VALUES ("a#01802968","a","dilettante","N");
INSERT INTO english_lemma VALUES ("a#01802968","a","dilettantish","N");
INSERT INTO english_lemma VALUES ("a#01802968","a","dilettanteish","N");
INSERT INTO english_lemma VALUES ("a#01803149","a","facile","N");
INSERT INTO english_lemma VALUES ("a#01803304","a","glib","N");
INSERT INTO english_lemma VALUES ("a#01803456","a","looking","N");
INSERT INTO english_lemma VALUES ("a#01803456","a","sounding","N");
INSERT INTO english_lemma VALUES ("a#01803797","a","shallow","N");
INSERT INTO english_lemma VALUES ("a#01803989","a","prognathous","N");
INSERT INTO english_lemma VALUES ("a#01803989","a","prognathic","N");
INSERT INTO english_lemma VALUES ("a#01803989","a","hypognathous","N");
INSERT INTO english_lemma VALUES ("a#01804122","a","lantern-jawed","N");
INSERT INTO english_lemma VALUES ("a#01804240","a","opisthognathous","N");
INSERT INTO english_lemma VALUES ("a#01804340","a","chinless","N");
INSERT INTO english_lemma VALUES ("a#01804417","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#01804618","a","advanced","N");
INSERT INTO english_lemma VALUES ("a#01804618","a","forward-looking","N");
INSERT INTO english_lemma VALUES ("a#01804618","a","innovative","N");
INSERT INTO english_lemma VALUES ("a#01804618","a","modern","N");
INSERT INTO english_lemma VALUES ("a#01804877","a","advancing","N");
INSERT INTO english_lemma VALUES ("a#01804877","a","forward","N");
INSERT INTO english_lemma VALUES ("a#01804877","a","forward-moving","N");
INSERT INTO english_lemma VALUES ("a#01804974","a","incremental","N");
INSERT INTO english_lemma VALUES ("a#01805141","a","regressive","N");
INSERT INTO english_lemma VALUES ("a#01805287","a","atavistic","N");
INSERT INTO english_lemma VALUES ("a#01805287","a","throwback","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","declining","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","deteriorating","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","failing","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","regressing","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","retrograde","N");
INSERT INTO english_lemma VALUES ("a#01805386","a","retrogressive","N");
INSERT INTO english_lemma VALUES ("a#01805536","a","returning","N");
INSERT INTO english_lemma VALUES ("a#01805536","a","reverting","N");
INSERT INTO english_lemma VALUES ("a#01805641","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#01805805","a","degressive","N");
INSERT INTO english_lemma VALUES ("a#01805921","a","graduated","N");
INSERT INTO english_lemma VALUES ("a#01805921","a","proportional","N");
INSERT INTO english_lemma VALUES ("a#01806032","a","regressive","N");
INSERT INTO english_lemma VALUES ("a#01806195","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01806195","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#01806298","a","graduated","N");
INSERT INTO english_lemma VALUES ("a#01806394","a","pronounceable","N");
INSERT INTO english_lemma VALUES ("a#01806546","a","rolled","N");
INSERT INTO english_lemma VALUES ("a#01806546","a","rolling","N");
INSERT INTO english_lemma VALUES ("a#01806546","a","trilled","N");
INSERT INTO english_lemma VALUES ("a#01806677","a","unpronounceable","N");
INSERT INTO english_lemma VALUES ("a#01806785","a","proper","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","becoming","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","comely","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","comme_il_faut","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","decent","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","decorous","N");
INSERT INTO english_lemma VALUES ("a#01807135","a","seemly","N");
INSERT INTO english_lemma VALUES ("a#01807436","a","correct","N");
INSERT INTO english_lemma VALUES ("a#01807436","a","right","N");
INSERT INTO english_lemma VALUES ("a#01807603","a","correct","N");
INSERT INTO english_lemma VALUES ("a#01807603","a","right","N");
INSERT INTO english_lemma VALUES ("a#01807788","a","fitting","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","priggish","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","prim","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","prissy","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","prudish","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","puritanical","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","square-toed","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","straitlaced","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","straightlaced","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","tight-laced","N");
INSERT INTO english_lemma VALUES ("a#01808015","a","victorian","N");
INSERT INTO english_lemma VALUES ("a#01808261","a","improper","N");
INSERT INTO english_lemma VALUES ("a#01808627","a","inappropriate","N");
INSERT INTO english_lemma VALUES ("a#01808627","a","incorrect","N");
INSERT INTO english_lemma VALUES ("a#01808627","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","indecent","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","indecorous","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","unbecoming","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","uncomely","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","unseemly","N");
INSERT INTO english_lemma VALUES ("a#01808895","a","untoward","N");
INSERT INTO english_lemma VALUES ("a#01809252","a","out-of-the-way","N");
INSERT INTO english_lemma VALUES ("a#01809408","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01809563","a","prophetic","N");
INSERT INTO english_lemma VALUES ("a#01809563","a","prophetical","N");
INSERT INTO english_lemma VALUES ("a#01809903","a","adumbrative","N");
INSERT INTO english_lemma VALUES ("a#01809903","a","foreshadowing","N");
INSERT INTO english_lemma VALUES ("a#01809903","a","prefigurative","N");
INSERT INTO english_lemma VALUES ("a#01810015","a","apocalyptic","N");
INSERT INTO english_lemma VALUES ("a#01810015","a","apocalyptical","N");
INSERT INTO english_lemma VALUES ("a#01810015","a","revelatory","N");
INSERT INTO english_lemma VALUES ("a#01810143","a","clairvoyant","N");
INSERT INTO english_lemma VALUES ("a#01810143","a","precognitive","N");
INSERT INTO english_lemma VALUES ("a#01810143","a","second-sighted","N");
INSERT INTO english_lemma VALUES ("a#01810254","a","Delphic","N");
INSERT INTO english_lemma VALUES ("a#01810254","a","oracular","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","divinatory","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","mantic","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","sibylline","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","sibyllic","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","vatic","N");
INSERT INTO english_lemma VALUES ("a#01810387","a","vatical","N");
INSERT INTO english_lemma VALUES ("a#01810685","a","fateful","N");
INSERT INTO english_lemma VALUES ("a#01810685","a","foreboding","N");
INSERT INTO english_lemma VALUES ("a#01810685","a","portentous","N");
INSERT INTO english_lemma VALUES ("a#01810791","a","precursory","N");
INSERT INTO english_lemma VALUES ("a#01810791","a","premonitory","N");
INSERT INTO english_lemma VALUES ("a#01810890","a","predictive","N");
INSERT INTO english_lemma VALUES ("a#01810890","a","prognostic","N");
INSERT INTO english_lemma VALUES ("a#01810890","a","prognosticative","N");
INSERT INTO english_lemma VALUES ("a#01811043","a","unprophetic","N");
INSERT INTO english_lemma VALUES ("a#01811176","a","nonprognosticative","N");
INSERT INTO english_lemma VALUES ("a#01811270","a","unpredictive","N");
INSERT INTO english_lemma VALUES ("a#01811355","a","prospective","N");
INSERT INTO english_lemma VALUES ("a#01811604","a","expected","N");
INSERT INTO english_lemma VALUES ("a#01811604","a","likely","N");
INSERT INTO english_lemma VALUES ("a#01811604","a","potential","N");
INSERT INTO english_lemma VALUES ("a#01811757","a","future","N");
INSERT INTO english_lemma VALUES ("a#01811907","a","retrospective","N");
INSERT INTO english_lemma VALUES ("a#01812094","a","ex_post_facto","N");
INSERT INTO english_lemma VALUES ("a#01812094","a","retroactive","N");
INSERT INTO english_lemma VALUES ("a#01812241","a","review","N");
INSERT INTO english_lemma VALUES ("a#01812371","a","protected","N");
INSERT INTO english_lemma VALUES ("a#01812371","a","secure","N");
INSERT INTO english_lemma VALUES ("a#01812743","a","bastioned","N");
INSERT INTO english_lemma VALUES ("a#01812743","a","fortified","N");
INSERT INTO english_lemma VALUES ("a#01812850","a","battlemented","N");
INSERT INTO english_lemma VALUES ("a#01813000","a","burglarproof","N");
INSERT INTO english_lemma VALUES ("a#01813082","a","covert","N");
INSERT INTO english_lemma VALUES ("a#01813187","a","moated","N");
INSERT INTO english_lemma VALUES ("a#01813296","a","sheltered","N");
INSERT INTO english_lemma VALUES ("a#01813410","a","shielded","N");
INSERT INTO english_lemma VALUES ("a#01813521","a","snug","N");
INSERT INTO english_lemma VALUES ("a#01813651","a","stormproof","N");
INSERT INTO english_lemma VALUES ("a#01813753","a","weatherproof","N");
INSERT INTO english_lemma VALUES ("a#01813919","a","unprotected","N");
INSERT INTO english_lemma VALUES ("a#01814114","a","exposed","N");
INSERT INTO english_lemma VALUES ("a#01814114","a","open","N");
INSERT INTO english_lemma VALUES ("a#01814277","a","naked","N");
INSERT INTO english_lemma VALUES ("a#01814277","a","defenseless","N");
INSERT INTO english_lemma VALUES ("a#01814421","a","unshielded","N");
INSERT INTO english_lemma VALUES ("a#01814506","a","protective","N");
INSERT INTO english_lemma VALUES ("a#01815086","a","antifouling","N");
INSERT INTO english_lemma VALUES ("a#01815294","a","cautionary","N");
INSERT INTO english_lemma VALUES ("a#01815294","a","preventive","N");
INSERT INTO english_lemma VALUES ("a#01815294","a","prophylactic","N");
INSERT INTO english_lemma VALUES ("a#01815496","a","conserving","N");
INSERT INTO english_lemma VALUES ("a#01815496","a","preserving","N");
INSERT INTO english_lemma VALUES ("a#01815622","a","contraceptive","N");
INSERT INTO english_lemma VALUES ("a#01815622","a","prophylactic","N");
INSERT INTO english_lemma VALUES ("a#01815622","a","antifertility","N");
INSERT INTO english_lemma VALUES ("a#01815802","a","covering","N");
INSERT INTO english_lemma VALUES ("a#01815802","a","shielding","N");
INSERT INTO english_lemma VALUES ("a#01815949","a","custodial","N");
INSERT INTO english_lemma VALUES ("a#01815949","a","guardian","N");
INSERT INTO english_lemma VALUES ("a#01815949","a","tutelary","N");
INSERT INTO english_lemma VALUES ("a#01815949","a","tutelar","N");
INSERT INTO english_lemma VALUES ("a#01816191","a","defensive","N");
INSERT INTO english_lemma VALUES ("a#01816373","a","evasive","N");
INSERT INTO english_lemma VALUES ("a#01816539","a","overprotective","N");
INSERT INTO english_lemma VALUES ("a#01816643","a","preservative","N");
INSERT INTO english_lemma VALUES ("a#01816794","a","protecting","N");
INSERT INTO english_lemma VALUES ("a#01816970","a","restrictive","N");
INSERT INTO english_lemma VALUES ("a#01817095","a","safety-related","N");
INSERT INTO english_lemma VALUES ("a#01817184","a","unprotective","N");
INSERT INTO english_lemma VALUES ("a#01817285","a","neglectful","N");
INSERT INTO english_lemma VALUES ("a#01817285","a","neglectful_of","N");
INSERT INTO english_lemma VALUES ("a#01817423","a","proud","N");
INSERT INTO english_lemma VALUES ("a#01818024","a","arrogant","N");
INSERT INTO english_lemma VALUES ("a#01818024","a","chesty","N");
INSERT INTO english_lemma VALUES ("a#01818024","a","self-important","N");
INSERT INTO english_lemma VALUES ("a#01818248","a","beaming","N");
INSERT INTO english_lemma VALUES ("a#01818338","a","big","N");
INSERT INTO english_lemma VALUES ("a#01818338","a","swelled","N");
INSERT INTO english_lemma VALUES ("a#01818338","a","vainglorious","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","bigheaded","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","persnickety","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","snooty","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","snot-nosed","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","snotty","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","stuck-up","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","too_big_for_one's_breeches","N");
INSERT INTO english_lemma VALUES ("a#01818515","a","uppish","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","boastful","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","braggart","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","bragging","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","braggy","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","big","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","cock-a-hoop","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","crowing","N");
INSERT INTO english_lemma VALUES ("a#01818843","a","self-aggrandizing","N");
INSERT INTO english_lemma VALUES ("a#01819023","a","dignified","N");
INSERT INTO english_lemma VALUES ("a#01819023","a","self-respecting","N");
INSERT INTO english_lemma VALUES ("a#01819023","a","self-respectful","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","disdainful","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","haughty","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","lordly","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","prideful","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","sniffy","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","supercilious","N");
INSERT INTO english_lemma VALUES ("a#01819144","a","swaggering","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","conceited","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","egotistic","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","egotistical","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","self-conceited","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","swollen","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","swollen-headed","N");
INSERT INTO english_lemma VALUES ("a#01819704","a","vain","N");
INSERT INTO english_lemma VALUES ("a#01820150","a","glorious","N");
INSERT INTO english_lemma VALUES ("a#01820150","a","illustrious","N");
INSERT INTO english_lemma VALUES ("a#01820150","a","redoubtable","N");
INSERT INTO english_lemma VALUES ("a#01820150","a","respected","N");
INSERT INTO english_lemma VALUES ("a#01820344","a","gratifying","N");
INSERT INTO english_lemma VALUES ("a#01820457","a","house-proud","N");
INSERT INTO english_lemma VALUES ("a#01820563","a","overproud","N");
INSERT INTO english_lemma VALUES ("a#01820636","a","pleased","N");
INSERT INTO english_lemma VALUES ("a#01820636","a","proud_of","N");
INSERT INTO english_lemma VALUES ("a#01820813","a","purse-proud","N");
INSERT INTO english_lemma VALUES ("a#01820960","a","shabby-genteel","N");
INSERT INTO english_lemma VALUES ("a#01821083","a","humble","N");
INSERT INTO english_lemma VALUES ("a#01821397","a","broken","N");
INSERT INTO english_lemma VALUES ("a#01821397","a","crushed","N");
INSERT INTO english_lemma VALUES ("a#01821397","a","humbled","N");
INSERT INTO english_lemma VALUES ("a#01821397","a","humiliated","N");
INSERT INTO english_lemma VALUES ("a#01821397","a","low","N");
INSERT INTO english_lemma VALUES ("a#01821586","a","meek","N");
INSERT INTO english_lemma VALUES ("a#01821586","a","mild","N");
INSERT INTO english_lemma VALUES ("a#01821586","a","modest","N");
INSERT INTO english_lemma VALUES ("a#01821764","a","proved","N");
INSERT INTO english_lemma VALUES ("a#01821764","a","proven","N");
INSERT INTO english_lemma VALUES ("a#01821979","a","established","N");
INSERT INTO english_lemma VALUES ("a#01822117","a","evidenced","N");
INSERT INTO english_lemma VALUES ("a#01822236","a","tested","N");
INSERT INTO english_lemma VALUES ("a#01822236","a","tried","N");
INSERT INTO english_lemma VALUES ("a#01822236","a","well-tried","N");
INSERT INTO english_lemma VALUES ("a#01822364","a","verified","N");
INSERT INTO english_lemma VALUES ("a#01822456","a","unproved","N");
INSERT INTO english_lemma VALUES ("a#01822456","a","unproven","N");
INSERT INTO english_lemma VALUES ("a#01822616","a","on_trial","N");
INSERT INTO english_lemma VALUES ("a#01822710","a","unverified","N");
INSERT INTO english_lemma VALUES ("a#01822798","a","provident","N");
INSERT INTO english_lemma VALUES ("a#01823103","a","careful","N");
INSERT INTO english_lemma VALUES ("a#01823103","a","thrifty","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","farseeing","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","farsighted","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","foresighted","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","foresightful","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","long","N");
INSERT INTO english_lemma VALUES ("a#01823228","a","longsighted","N");
INSERT INTO english_lemma VALUES ("a#01823476","a","forehanded","N");
INSERT INTO english_lemma VALUES ("a#01823563","a","forethoughtful","N");
INSERT INTO english_lemma VALUES ("a#01823683","a","improvident","N");
INSERT INTO english_lemma VALUES ("a#01823892","a","prodigal","N");
INSERT INTO english_lemma VALUES ("a#01823997","a","short","N");
INSERT INTO english_lemma VALUES ("a#01823997","a","shortsighted","N");
INSERT INTO english_lemma VALUES ("a#01823997","a","unforesightful","N");
INSERT INTO english_lemma VALUES ("a#01824204","a","thriftless","N");
INSERT INTO english_lemma VALUES ("a#01824283","a","unforethoughtful","N");
INSERT INTO english_lemma VALUES ("a#01824365","a","provocative","N");
INSERT INTO english_lemma VALUES ("a#01824710","a","agitative","N");
INSERT INTO english_lemma VALUES ("a#01824710","a","agitating","N");
INSERT INTO english_lemma VALUES ("a#01824710","a","provoking","N");
INSERT INTO english_lemma VALUES ("a#01824873","a","challenging","N");
INSERT INTO english_lemma VALUES ("a#01824873","a","intriguing","N");
INSERT INTO english_lemma VALUES ("a#01824992","a","charged","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","incendiary","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","incitive","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","inflammatory","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","instigative","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","rabble-rousing","N");
INSERT INTO english_lemma VALUES ("a#01825146","a","seditious","N");
INSERT INTO english_lemma VALUES ("a#01825303","a","rousing","N");
INSERT INTO english_lemma VALUES ("a#01825483","a","unprovocative","N");
INSERT INTO english_lemma VALUES ("a#01825483","a","unprovoking","N");
INSERT INTO english_lemma VALUES ("a#01825644","a","disarming","N");
INSERT INTO english_lemma VALUES ("a#01825729","a","noninflammatory","N");
INSERT INTO english_lemma VALUES ("a#01825807","a","prudent","N");
INSERT INTO english_lemma VALUES ("a#01826150","a","circumspect","N");
INSERT INTO english_lemma VALUES ("a#01826150","a","discreet","N");
INSERT INTO english_lemma VALUES ("a#01826364","a","judicious","N");
INSERT INTO english_lemma VALUES ("a#01826364","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#01826364","a","wise","N");
INSERT INTO english_lemma VALUES ("a#01826587","a","provident","N");
INSERT INTO english_lemma VALUES ("a#01826762","a","prudential","N");
INSERT INTO english_lemma VALUES ("a#01826937","a","imprudent","N");
INSERT INTO english_lemma VALUES ("a#01827337","a","blind","N");
INSERT INTO english_lemma VALUES ("a#01827475","a","ill-advised","N");
INSERT INTO english_lemma VALUES ("a#01827633","a","ill-considered","N");
INSERT INTO english_lemma VALUES ("a#01827633","a","ill-judged","N");
INSERT INTO english_lemma VALUES ("a#01827633","a","improvident","N");
INSERT INTO english_lemma VALUES ("a#01827633","a","shortsighted","N");
INSERT INTO english_lemma VALUES ("a#01827843","a","injudicious","N");
INSERT INTO english_lemma VALUES ("a#01828025","a","rash","N");
INSERT INTO english_lemma VALUES ("a#01828168","a","psychoactive","N");
INSERT INTO english_lemma VALUES ("a#01828168","a","psychotropic","N");
INSERT INTO english_lemma VALUES ("a#01828388","a","hallucinogenic","N");
INSERT INTO english_lemma VALUES ("a#01828525","a","mind-altering","N");
INSERT INTO english_lemma VALUES ("a#01828684","a","mind-bending","N");
INSERT INTO english_lemma VALUES ("a#01828684","a","mind-blowing","N");
INSERT INTO english_lemma VALUES ("a#01828836","a","psychedelic","N");
INSERT INTO english_lemma VALUES ("a#01829069","a","nonpsychoactive","N");
INSERT INTO english_lemma VALUES ("a#01829173","a","punctual","N");
INSERT INTO english_lemma VALUES ("a#01829436","a","on_time","N");
INSERT INTO english_lemma VALUES ("a#01829436","a","prompt","N");
INSERT INTO english_lemma VALUES ("a#01829583","a","timely","N");
INSERT INTO english_lemma VALUES ("a#01829709","a","unpunctual","N");
INSERT INTO english_lemma VALUES ("a#01829894","a","behindhand","N");
INSERT INTO english_lemma VALUES ("a#01829998","a","belated","N");
INSERT INTO english_lemma VALUES ("a#01829998","a","late","N");
INSERT INTO english_lemma VALUES ("a#01829998","a","tardy","N");
INSERT INTO english_lemma VALUES ("a#01830272","a","benighted","N");
INSERT INTO english_lemma VALUES ("a#01830272","a","nighted","N");
INSERT INTO english_lemma VALUES ("a#01830425","a","dilatory","N");
INSERT INTO english_lemma VALUES ("a#01830425","a","laggard","N");
INSERT INTO english_lemma VALUES ("a#01830527","a","last-minute","N");
INSERT INTO english_lemma VALUES ("a#01830655","a","pungent","N");
INSERT INTO english_lemma VALUES ("a#01830920","a","acrid","N");
INSERT INTO english_lemma VALUES ("a#01831026","a","alliaceous","N");
INSERT INTO english_lemma VALUES ("a#01831026","a","garlicky","N");
INSERT INTO english_lemma VALUES ("a#01831163","a","gingery","N");
INSERT INTO english_lemma VALUES ("a#01831163","a","hot","N");
INSERT INTO english_lemma VALUES ("a#01831163","a","peppery","N");
INSERT INTO english_lemma VALUES ("a#01831163","a","spicy","N");
INSERT INTO english_lemma VALUES ("a#01831399","a","bland","N");
INSERT INTO english_lemma VALUES ("a#01831568","a","punished","N");
INSERT INTO english_lemma VALUES ("a#01831884","a","admonished","N");
INSERT INTO english_lemma VALUES ("a#01831884","a","chastened","N");
INSERT INTO english_lemma VALUES ("a#01831884","a","rebuked","N");
INSERT INTO english_lemma VALUES ("a#01831884","a","reprimanded","N");
INSERT INTO english_lemma VALUES ("a#01831884","a","reproved","N");
INSERT INTO english_lemma VALUES ("a#01832031","a","censured","N");
INSERT INTO english_lemma VALUES ("a#01832178","a","chastised","N");
INSERT INTO english_lemma VALUES ("a#01832178","a","corrected","N");
INSERT INTO english_lemma VALUES ("a#01832178","a","disciplined","N");
INSERT INTO english_lemma VALUES ("a#01832332","a","fined","N");
INSERT INTO english_lemma VALUES ("a#01832332","a","penalized","N");
INSERT INTO english_lemma VALUES ("a#01832435","a","tarred-and-feathered","N");
INSERT INTO english_lemma VALUES ("a#01832603","a","tortured","N");
INSERT INTO english_lemma VALUES ("a#01832717","a","unpunished","N");
INSERT INTO english_lemma VALUES ("a#01832877","a","unadmonished","N");
INSERT INTO english_lemma VALUES ("a#01832877","a","unchastened","N");
INSERT INTO english_lemma VALUES ("a#01832877","a","unrebuked","N");
INSERT INTO english_lemma VALUES ("a#01832877","a","unreproved","N");
INSERT INTO english_lemma VALUES ("a#01833009","a","uncorrected","N");
INSERT INTO english_lemma VALUES ("a#01833009","a","undisciplined","N");
INSERT INTO english_lemma VALUES ("a#01833164","a","punitive","N");
INSERT INTO english_lemma VALUES ("a#01833164","a","punitory","N");
INSERT INTO english_lemma VALUES ("a#01833345","a","correctional","N");
INSERT INTO english_lemma VALUES ("a#01833472","a","penal","N");
INSERT INTO english_lemma VALUES ("a#01833604","a","penitentiary","N");
INSERT INTO english_lemma VALUES ("a#01833748","a","rehabilitative","N");
INSERT INTO english_lemma VALUES ("a#01833935","a","purebred","N");
INSERT INTO english_lemma VALUES ("a#01834112","a","full-blooded","N");
INSERT INTO english_lemma VALUES ("a#01834112","a","blooded","N");
INSERT INTO english_lemma VALUES ("a#01834252","a","pedigree","N");
INSERT INTO english_lemma VALUES ("a#01834252","a","pedigreed","N");
INSERT INTO english_lemma VALUES ("a#01834252","a","pureblood","N");
INSERT INTO english_lemma VALUES ("a#01834252","a","pureblooded","N");
INSERT INTO english_lemma VALUES ("a#01834252","a","thoroughbred","N");
INSERT INTO english_lemma VALUES ("a#01834425","a","crossbred","N");
INSERT INTO english_lemma VALUES ("a#01834629","a","bigeneric","N");
INSERT INTO english_lemma VALUES ("a#01834743","a","crossed","N");
INSERT INTO english_lemma VALUES ("a#01834743","a","hybrid","N");
INSERT INTO english_lemma VALUES ("a#01834743","a","interbred","N");
INSERT INTO english_lemma VALUES ("a#01834743","a","intercrossed","N");
INSERT INTO english_lemma VALUES ("a#01834858","a","cur","N");
INSERT INTO english_lemma VALUES ("a#01834858","a","mixed","N");
INSERT INTO english_lemma VALUES ("a#01834858","a","mongrel","N");
INSERT INTO english_lemma VALUES ("a#01834858","a","scrub","N");
INSERT INTO english_lemma VALUES ("a#01834858","a","underbred","N");
INSERT INTO english_lemma VALUES ("a#01835014","a","half-blooded","N");
INSERT INTO english_lemma VALUES ("a#01835014","a","half-bred","N");
INSERT INTO english_lemma VALUES ("a#01835014","a","half-breed","N");
INSERT INTO english_lemma VALUES ("a#01835142","a","pure","N");
INSERT INTO english_lemma VALUES ("a#01835400","a","immaculate","N");
INSERT INTO english_lemma VALUES ("a#01835400","a","undefiled","N");
INSERT INTO english_lemma VALUES ("a#01835495","a","white","N");
INSERT INTO english_lemma VALUES ("a#01835619","a","impure","N");
INSERT INTO english_lemma VALUES ("a#01835791","a","defiled","N");
INSERT INTO english_lemma VALUES ("a#01835791","a","maculate","N");
INSERT INTO english_lemma VALUES ("a#01835892","a","pure","N");
INSERT INTO english_lemma VALUES ("a#01836379","a","axenic","N");
INSERT INTO english_lemma VALUES ("a#01836562","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01836562","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#01836670","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01836670","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01836670","a","light","N");
INSERT INTO english_lemma VALUES ("a#01836670","a","unclouded","N");
INSERT INTO english_lemma VALUES ("a#01836969","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01836969","a","f.","N");
INSERT INTO english_lemma VALUES ("a#01837104","a","native","N");
INSERT INTO english_lemma VALUES ("a#01837214","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01837214","a","sheer","N");
INSERT INTO english_lemma VALUES ("a#01837214","a","unmingled","N");
INSERT INTO english_lemma VALUES ("a#01837214","a","unmixed","N");
INSERT INTO english_lemma VALUES ("a#01837386","a","pristine","N");
INSERT INTO english_lemma VALUES ("a#01837509","a","purified","N");
INSERT INTO english_lemma VALUES ("a#01837509","a","refined","N");
INSERT INTO english_lemma VALUES ("a#01837509","a","sublimate","N");
INSERT INTO english_lemma VALUES ("a#01837595","a","simple","N");
INSERT INTO english_lemma VALUES ("a#01837715","a","unadulterated","N");
INSERT INTO english_lemma VALUES ("a#01837901","a","unalloyed","N");
INSERT INTO english_lemma VALUES ("a#01837971","a","uncontaminated","N");
INSERT INTO english_lemma VALUES ("a#01837971","a","unpolluted","N");
INSERT INTO english_lemma VALUES ("a#01838138","a","virginal","N");
INSERT INTO english_lemma VALUES ("a#01838299","a","impure","N");
INSERT INTO english_lemma VALUES ("a#01838565","a","adulterate","N");
INSERT INTO english_lemma VALUES ("a#01838565","a","adulterated","N");
INSERT INTO english_lemma VALUES ("a#01838565","a","debased","N");
INSERT INTO english_lemma VALUES ("a#01838667","a","alloyed","N");
INSERT INTO english_lemma VALUES ("a#01838782","a","bastardized","N");
INSERT INTO english_lemma VALUES ("a#01838895","a","composite","N");
INSERT INTO english_lemma VALUES ("a#01838964","a","contaminated","N");
INSERT INTO english_lemma VALUES ("a#01838964","a","polluted","N");
INSERT INTO english_lemma VALUES ("a#01839152","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#01839152","a","dingy","N");
INSERT INTO english_lemma VALUES ("a#01839152","a","muddied","N");
INSERT INTO english_lemma VALUES ("a#01839152","a","muddy","N");
INSERT INTO english_lemma VALUES ("a#01839442","a","unpurified","N");
INSERT INTO english_lemma VALUES ("a#01839512","a","contaminated","N");
INSERT INTO english_lemma VALUES ("a#01839631","a","uncontaminated","N");
INSERT INTO english_lemma VALUES ("a#01839803","a","purposeful","N");
INSERT INTO english_lemma VALUES ("a#01840027","a","businesslike","N");
INSERT INTO english_lemma VALUES ("a#01840027","a","earnest","N");
INSERT INTO english_lemma VALUES ("a#01840144","a","goal-directed","N");
INSERT INTO english_lemma VALUES ("a#01840144","a","purposive","N");
INSERT INTO english_lemma VALUES ("a#01840254","a","leading","N");
INSERT INTO english_lemma VALUES ("a#01840382","a","purpose-built","N");
INSERT INTO english_lemma VALUES ("a#01840382","a","purpose-made","N");
INSERT INTO english_lemma VALUES ("a#01840511","a","purposeless","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","adrift","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","afloat","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","aimless","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","directionless","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","planless","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","rudderless","N");
INSERT INTO english_lemma VALUES ("a#01840657","a","undirected","N");
INSERT INTO english_lemma VALUES ("a#01840806","a","desultory","N");
INSERT INTO english_lemma VALUES ("a#01841040","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#01841283","a","well-qualified","N");
INSERT INTO english_lemma VALUES ("a#01841402","a","unqualified","N");
INSERT INTO english_lemma VALUES ("a#01841576","a","quack","N");
INSERT INTO english_lemma VALUES ("a#01841670","a","trained","N");
INSERT INTO english_lemma VALUES ("a#01841956","a","disciplined","N");
INSERT INTO english_lemma VALUES ("a#01842150","a","drilled","N");
INSERT INTO english_lemma VALUES ("a#01842285","a","fine","N");
INSERT INTO english_lemma VALUES ("a#01842408","a","housebroken","N");
INSERT INTO english_lemma VALUES ("a#01842408","a","house-trained","N");
INSERT INTO english_lemma VALUES ("a#01842610","a","potty-trained","N");
INSERT INTO english_lemma VALUES ("a#01842610","a","pot-trained","N");
INSERT INTO english_lemma VALUES ("a#01842610","a","toilet-trained","N");
INSERT INTO english_lemma VALUES ("a#01842740","a","untrained","N");
INSERT INTO english_lemma VALUES ("a#01842985","a","primitive","N");
INSERT INTO english_lemma VALUES ("a#01843201","a","undisciplined","N");
INSERT INTO english_lemma VALUES ("a#01843312","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#01843525","a","conditional","N");
INSERT INTO english_lemma VALUES ("a#01843608","a","hedged","N");
INSERT INTO english_lemma VALUES ("a#01843608","a","weasel-worded","N");
INSERT INTO english_lemma VALUES ("a#01843736","a","limited","N");
INSERT INTO english_lemma VALUES ("a#01843736","a","modified","N");
INSERT INTO english_lemma VALUES ("a#01843809","a","unqualified","N");
INSERT INTO english_lemma VALUES ("a#01844025","a","categoric","N");
INSERT INTO english_lemma VALUES ("a#01844025","a","categorical","N");
INSERT INTO english_lemma VALUES ("a#01844025","a","flat","N");
INSERT INTO english_lemma VALUES ("a#01844025","a","unconditional","N");
INSERT INTO english_lemma VALUES ("a#01844202","a","clean","N");
INSERT INTO english_lemma VALUES ("a#01844202","a","clear","N");
INSERT INTO english_lemma VALUES ("a#01844344","a","cool","N");
INSERT INTO english_lemma VALUES ("a#01844344","a","unqualiied","N");
INSERT INTO english_lemma VALUES ("a#01844500","a","outright","N");
INSERT INTO english_lemma VALUES ("a#01844500","a","straight-out","N");
INSERT INTO english_lemma VALUES ("a#01844500","a","unlimited","N");
INSERT INTO english_lemma VALUES ("a#01844614","a","qualitative","N");
INSERT INTO english_lemma VALUES ("a#01844842","a","quantitative","N");
INSERT INTO english_lemma VALUES ("a#01845265","a","decimal","N");
INSERT INTO english_lemma VALUES ("a#01845387","a","decimal","N");
INSERT INTO english_lemma VALUES ("a#01845387","a","denary","N");
INSERT INTO english_lemma VALUES ("a#01845516","a","duodecimal","N");
INSERT INTO english_lemma VALUES ("a#01845620","a","numeric","N");
INSERT INTO english_lemma VALUES ("a#01845620","a","numerical","N");
INSERT INTO english_lemma VALUES ("a#01845779","a","quantifiable","N");
INSERT INTO english_lemma VALUES ("a#01845865","a","three-figure","N");
INSERT INTO english_lemma VALUES ("a#01846007","a","valued","N");
INSERT INTO english_lemma VALUES ("a#01846136","a","questionable","N");
INSERT INTO english_lemma VALUES ("a#01846462","a","alleged","N");
INSERT INTO english_lemma VALUES ("a#01846462","a","so-called","N");
INSERT INTO english_lemma VALUES ("a#01846462","a","supposed","N");
INSERT INTO english_lemma VALUES ("a#01846600","a","apocryphal","N");
INSERT INTO english_lemma VALUES ("a#01846685","a","debatable","N");
INSERT INTO english_lemma VALUES ("a#01846685","a","problematic","N");
INSERT INTO english_lemma VALUES ("a#01846685","a","problematical","N");
INSERT INTO english_lemma VALUES ("a#01846862","a","doubtful","N");
INSERT INTO english_lemma VALUES ("a#01846862","a","dubious","N");
INSERT INTO english_lemma VALUES ("a#01846862","a","dubitable","N");
INSERT INTO english_lemma VALUES ("a#01846862","a","in_question","N");
INSERT INTO english_lemma VALUES ("a#01847217","a","equivocal","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","fishy","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","funny","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","queer","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","shady","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","suspect","N");
INSERT INTO english_lemma VALUES ("a#01847441","a","suspicious","N");
INSERT INTO english_lemma VALUES ("a#01847745","a","impugnable","N");
INSERT INTO english_lemma VALUES ("a#01847830","a","self-styled","N");
INSERT INTO english_lemma VALUES ("a#01848000","a","unquestionable","N");
INSERT INTO english_lemma VALUES ("a#01848273","a","acknowledged","N");
INSERT INTO english_lemma VALUES ("a#01848350","a","beyond_doubt","N");
INSERT INTO english_lemma VALUES ("a#01848350","a","indubitable","N");
INSERT INTO english_lemma VALUES ("a#01848451","a","for_sure","N");
INSERT INTO english_lemma VALUES ("a#01848562","a","mathematical","N");
INSERT INTO english_lemma VALUES ("a#01848664","a","unchallengeable","N");
INSERT INTO english_lemma VALUES ("a#01848815","a","unchallenged","N");
INSERT INTO english_lemma VALUES ("a#01848815","a","undisputed","N");
INSERT INTO english_lemma VALUES ("a#01848815","a","undoubted","N");
INSERT INTO english_lemma VALUES ("a#01848815","a","unquestioned","N");
INSERT INTO english_lemma VALUES ("a#01848961","a","unimpeachable","N");
INSERT INTO english_lemma VALUES ("a#01849072","a","silent","N");
INSERT INTO english_lemma VALUES ("a#01849204","a","talking","N");
INSERT INTO english_lemma VALUES ("a#01849204","a","sound","N");
INSERT INTO english_lemma VALUES ("a#01849351","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#01849667","a","catlike","N");
INSERT INTO english_lemma VALUES ("a#01849739","a","dreamy","N");
INSERT INTO english_lemma VALUES ("a#01849826","a","noiseless","N");
INSERT INTO english_lemma VALUES ("a#01849954","a","silent","N");
INSERT INTO english_lemma VALUES ("a#01849954","a","soundless","N");
INSERT INTO english_lemma VALUES ("a#01849954","a","still","N");
INSERT INTO english_lemma VALUES ("a#01850130","a","stilly","N");
INSERT INTO english_lemma VALUES ("a#01850228","a","tiptoe","N");
INSERT INTO english_lemma VALUES ("a#01850366","a","noisy","N");
INSERT INTO english_lemma VALUES ("a#01850928","a","banging","N");
INSERT INTO english_lemma VALUES ("a#01851061","a","bawling","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","blatant","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","clamant","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","clamorous","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","clamourous","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","strident","N");
INSERT INTO english_lemma VALUES ("a#01851181","a","vociferous","N");
INSERT INTO english_lemma VALUES ("a#01851434","a","abuzz","N");
INSERT INTO english_lemma VALUES ("a#01851434","a","buzzing","N");
INSERT INTO english_lemma VALUES ("a#01851434","a","droning","N");
INSERT INTO english_lemma VALUES ("a#01851581","a","clangorous","N");
INSERT INTO english_lemma VALUES ("a#01851581","a","clanging","N");
INSERT INTO english_lemma VALUES ("a#01851740","a","clanking","N");
INSERT INTO english_lemma VALUES ("a#01851900","a","clattering","N");
INSERT INTO english_lemma VALUES ("a#01851900","a","clattery","N");
INSERT INTO english_lemma VALUES ("a#01852081","a","cracking","N");
INSERT INTO english_lemma VALUES ("a#01852252","a","crackling","N");
INSERT INTO english_lemma VALUES ("a#01852252","a","snapping","N");
INSERT INTO english_lemma VALUES ("a#01852433","a","creaking","N");
INSERT INTO english_lemma VALUES ("a#01852433","a","creaky","N");
INSERT INTO english_lemma VALUES ("a#01852433","a","screaky","N");
INSERT INTO english_lemma VALUES ("a#01852599","a","crying","N");
INSERT INTO english_lemma VALUES ("a#01852599","a","howling","N");
INSERT INTO english_lemma VALUES ("a#01852599","a","yelling","N");
INSERT INTO english_lemma VALUES ("a#01852599","a","shouting","N");
INSERT INTO english_lemma VALUES ("a#01852813","a","hissing","N");
INSERT INTO english_lemma VALUES ("a#01852927","a","rackety","N");
INSERT INTO english_lemma VALUES ("a#01852927","a","rip-roaring","N");
INSERT INTO english_lemma VALUES ("a#01852927","a","uproarious","N");
INSERT INTO english_lemma VALUES ("a#01853028","a","reedy","N");
INSERT INTO english_lemma VALUES ("a#01853028","a","wheezy","N");
INSERT INTO english_lemma VALUES ("a#01853123","a","screaming","N");
INSERT INTO english_lemma VALUES ("a#01853123","a","screeching","N");
INSERT INTO english_lemma VALUES ("a#01853123","a","shrieking","N");
INSERT INTO english_lemma VALUES ("a#01853426","a","spluttering","N");
INSERT INTO english_lemma VALUES ("a#01853426","a","sputtering","N");
INSERT INTO english_lemma VALUES ("a#01853605","a","stertorous","N");
INSERT INTO english_lemma VALUES ("a#01853703","a","swishing","N");
INSERT INTO english_lemma VALUES ("a#01853703","a","swishy","N");
INSERT INTO english_lemma VALUES ("a#01853858","a","thundering","N");
INSERT INTO english_lemma VALUES ("a#01853959","a","whining","N");
INSERT INTO english_lemma VALUES ("a#01854067","a","whirring","N");
INSERT INTO english_lemma VALUES ("a#01854163","a","quiet","N");
INSERT INTO english_lemma VALUES ("a#01854536","a","quiescent","N");
INSERT INTO english_lemma VALUES ("a#01854668","a","relaxing","N");
INSERT INTO english_lemma VALUES ("a#01854668","a","restful","N");
INSERT INTO english_lemma VALUES ("a#01854668","a","reposeful","N");
INSERT INTO english_lemma VALUES ("a#01854874","a","slumberous","N");
INSERT INTO english_lemma VALUES ("a#01854874","a","slumbrous","N");
INSERT INTO english_lemma VALUES ("a#01854990","a","untroubled","N");
INSERT INTO english_lemma VALUES ("a#01855095","a","unquiet","N");
INSERT INTO english_lemma VALUES ("a#01855460","a","disruptive","N");
INSERT INTO english_lemma VALUES ("a#01855460","a","riotous","N");
INSERT INTO english_lemma VALUES ("a#01855460","a","troubled","N");
INSERT INTO english_lemma VALUES ("a#01855460","a","tumultuous","N");
INSERT INTO english_lemma VALUES ("a#01855460","a","turbulent","N");
INSERT INTO english_lemma VALUES ("a#01855798","a","fidgety","N");
INSERT INTO english_lemma VALUES ("a#01855798","a","fretful","N");
INSERT INTO english_lemma VALUES ("a#01855798","a","itchy","N");
INSERT INTO english_lemma VALUES ("a#01855798","a","restless","N");
INSERT INTO english_lemma VALUES ("a#01855993","a","squally","N");
INSERT INTO english_lemma VALUES ("a#01855993","a","squalling","N");
INSERT INTO english_lemma VALUES ("a#01856161","a","uneasy","N");
INSERT INTO english_lemma VALUES ("a#01856161","a","restless","N");
INSERT INTO english_lemma VALUES ("a#01856328","a","random","N");
INSERT INTO english_lemma VALUES ("a#01856561","a","haphazard","N");
INSERT INTO english_lemma VALUES ("a#01856561","a","hit-or-miss","N");
INSERT INTO english_lemma VALUES ("a#01856740","a","stochastic","N");
INSERT INTO english_lemma VALUES ("a#01856892","a","nonrandom","N");
INSERT INTO english_lemma VALUES ("a#01856994","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#01856994","a","systematic","N");
INSERT INTO english_lemma VALUES ("a#01857122","a","purposive","N");
INSERT INTO english_lemma VALUES ("a#01857252","a","rational","N");
INSERT INTO english_lemma VALUES ("a#01857552","a","coherent","N");
INSERT INTO english_lemma VALUES ("a#01857552","a","logical","N");
INSERT INTO english_lemma VALUES ("a#01857552","a","lucid","N");
INSERT INTO english_lemma VALUES ("a#01857788","a","demythologized","N");
INSERT INTO english_lemma VALUES ("a#01857881","a","intelligent","N");
INSERT INTO english_lemma VALUES ("a#01857881","a","reasoning","N");
INSERT INTO english_lemma VALUES ("a#01857881","a","thinking","N");
INSERT INTO english_lemma VALUES ("a#01858003","a","reasonable","N");
INSERT INTO english_lemma VALUES ("a#01858003","a","sane","N");
INSERT INTO english_lemma VALUES ("a#01858114","a","irrational","N");
INSERT INTO english_lemma VALUES ("a#01858410","a","blind","N");
INSERT INTO english_lemma VALUES ("a#01858410","a","unreasoning","N");
INSERT INTO english_lemma VALUES ("a#01858410","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#01858567","a","incoherent","N");
INSERT INTO english_lemma VALUES ("a#01858718","a","reasonless","N");
INSERT INTO english_lemma VALUES ("a#01858836","a","jaundiced","N");
INSERT INTO english_lemma VALUES ("a#01858836","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#01859078","a","nonrational","N");
INSERT INTO english_lemma VALUES ("a#01859218","a","superstitious","N");
INSERT INTO english_lemma VALUES ("a#01859418","a","emotional","N");
INSERT INTO english_lemma VALUES ("a#01859558","a","cerebral","N");
INSERT INTO english_lemma VALUES ("a#01859558","a","intellectual","N");
INSERT INTO english_lemma VALUES ("a#01859739","a","racial","N");
INSERT INTO english_lemma VALUES ("a#01859989","a","biracial","N");
INSERT INTO english_lemma VALUES ("a#01860104","a","interracial","N");
INSERT INTO english_lemma VALUES ("a#01860315","a","multiracial","N");
INSERT INTO english_lemma VALUES ("a#01860484","a","racist","N");
INSERT INTO english_lemma VALUES ("a#01860582","a","nonracial","N");
INSERT INTO english_lemma VALUES ("a#01860809","a","reactive","N");
INSERT INTO english_lemma VALUES ("a#01861041","a","activated","N");
INSERT INTO english_lemma VALUES ("a#01861041","a","excited","N");
INSERT INTO english_lemma VALUES ("a#01861167","a","oxidizable","N");
INSERT INTO english_lemma VALUES ("a#01861277","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#01861403","a","unreactive","N");
INSERT INTO english_lemma VALUES ("a#01861579","a","inactive","N");
INSERT INTO english_lemma VALUES ("a#01861714","a","inert","N");
INSERT INTO english_lemma VALUES ("a#01861714","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#01861714","a","neutral","N");
INSERT INTO english_lemma VALUES ("a#01861920","a","noble","N");
INSERT INTO english_lemma VALUES ("a#01862093","a","stable","N");
INSERT INTO english_lemma VALUES ("a#01862188","a","read","N");
INSERT INTO english_lemma VALUES ("a#01862309","a","unread","N");
INSERT INTO english_lemma VALUES ("a#01862436","a","ready","N");
INSERT INTO english_lemma VALUES ("a#01862922","a","at_the_ready","N");
INSERT INTO english_lemma VALUES ("a#01863091","a","fit","N");
INSERT INTO english_lemma VALUES ("a#01863091","a","primed","N");
INSERT INTO english_lemma VALUES ("a#01863091","a","set","N");
INSERT INTO english_lemma VALUES ("a#01863316","a","in_order","N");
INSERT INTO english_lemma VALUES ("a#01863475","a","prompt","N");
INSERT INTO english_lemma VALUES ("a#01863610","a","ripe","N");
INSERT INTO english_lemma VALUES ("a#01863729","a","waiting","N");
INSERT INTO english_lemma VALUES ("a#01863729","a","ready_and_waiting","N");
INSERT INTO english_lemma VALUES ("a#01864037","a","unready","N");
INSERT INTO english_lemma VALUES ("a#01864302","a","flat-footed","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","napping","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off-guard","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off_guard","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off_one's_guard","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off_his_guard","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off_her_guard","N");
INSERT INTO english_lemma VALUES ("a#01864454","a","off_your_guard","N");
INSERT INTO english_lemma VALUES ("a#01864723","a","unprepared","N");
INSERT INTO english_lemma VALUES ("a#01864865","a","unripe","N");
INSERT INTO english_lemma VALUES ("a#01864936","a","real","N");
INSERT INTO english_lemma VALUES ("a#01864936","a","existent","N");
INSERT INTO english_lemma VALUES ("a#01865375","a","actual","N");
INSERT INTO english_lemma VALUES ("a#01865550","a","actual","N");
INSERT INTO english_lemma VALUES ("a#01865550","a","factual","N");
INSERT INTO english_lemma VALUES ("a#01865778","a","historical","N");
INSERT INTO english_lemma VALUES ("a#01866030","a","unreal","N");
INSERT INTO english_lemma VALUES ("a#01866579","a","dreamed","N");
INSERT INTO english_lemma VALUES ("a#01866741","a","envisioned","N");
INSERT INTO english_lemma VALUES ("a#01866741","a","pictured","N");
INSERT INTO english_lemma VALUES ("a#01866741","a","visualized","N");
INSERT INTO english_lemma VALUES ("a#01867008","a","eye-deceiving","N");
INSERT INTO english_lemma VALUES ("a#01867008","a","trompe-l'oeil","N");
INSERT INTO english_lemma VALUES ("a#01867171","a","fabled","N");
INSERT INTO english_lemma VALUES ("a#01867171","a","legendary","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","fabricated","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","fancied","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","fictional","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","fictitious","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","invented","N");
INSERT INTO english_lemma VALUES ("a#01867344","a","made-up","N");
INSERT INTO english_lemma VALUES ("a#01867622","a","fabulous","N");
INSERT INTO english_lemma VALUES ("a#01867622","a","mythic","N");
INSERT INTO english_lemma VALUES ("a#01867622","a","mythical","N");
INSERT INTO english_lemma VALUES ("a#01867622","a","mythologic","N");
INSERT INTO english_lemma VALUES ("a#01867622","a","mythological","N");
INSERT INTO english_lemma VALUES ("a#01867858","a","fanciful","N");
INSERT INTO english_lemma VALUES ("a#01867858","a","imaginary","N");
INSERT INTO english_lemma VALUES ("a#01867858","a","imagined","N");
INSERT INTO english_lemma VALUES ("a#01867858","a","notional","N");
INSERT INTO english_lemma VALUES ("a#01868141","a","fantastic","N");
INSERT INTO english_lemma VALUES ("a#01868141","a","fantastical","N");
INSERT INTO english_lemma VALUES ("a#01868324","a","hallucinatory","N");
INSERT INTO english_lemma VALUES ("a#01868517","a","illusional","N");
INSERT INTO english_lemma VALUES ("a#01868517","a","illusionary","N");
INSERT INTO english_lemma VALUES ("a#01868648","a","illusive","N");
INSERT INTO english_lemma VALUES ("a#01868648","a","illusory","N");
INSERT INTO english_lemma VALUES ("a#01869002","a","make-believe","N");
INSERT INTO english_lemma VALUES ("a#01869002","a","play","N");
INSERT INTO english_lemma VALUES ("a#01869002","a","pretend","N");
INSERT INTO english_lemma VALUES ("a#01869211","a","real","N");
INSERT INTO english_lemma VALUES ("a#01869539","a","proper","N");
INSERT INTO english_lemma VALUES ("a#01869725","a","true","N");
INSERT INTO english_lemma VALUES ("a#01869876","a","unreal","N");
INSERT INTO english_lemma VALUES ("a#01870192","a","deceptive","N");
INSERT INTO english_lemma VALUES ("a#01870192","a","delusory","N");
INSERT INTO english_lemma VALUES ("a#01870371","a","dreamlike","N");
INSERT INTO english_lemma VALUES ("a#01870371","a","surreal","N");
INSERT INTO english_lemma VALUES ("a#01870547","a","phantom","N");
INSERT INTO english_lemma VALUES ("a#01870741","a","real","N");
INSERT INTO english_lemma VALUES ("a#01870897","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#01871088","a","realistic","N");
INSERT INTO english_lemma VALUES ("a#01871576","a","down-to-earth","N");
INSERT INTO english_lemma VALUES ("a#01871576","a","earthy","N");
INSERT INTO english_lemma VALUES ("a#01871755","a","hardheaded","N");
INSERT INTO english_lemma VALUES ("a#01871755","a","hard-nosed","N");
INSERT INTO english_lemma VALUES ("a#01871755","a","practical","N");
INSERT INTO english_lemma VALUES ("a#01871755","a","pragmatic","N");
INSERT INTO english_lemma VALUES ("a#01872076","a","graphic","N");
INSERT INTO english_lemma VALUES ("a#01872076","a","lifelike","N");
INSERT INTO english_lemma VALUES ("a#01872076","a","pictorial","N");
INSERT INTO english_lemma VALUES ("a#01872076","a","vivid","N");
INSERT INTO english_lemma VALUES ("a#01872306","a","living","N");
INSERT INTO english_lemma VALUES ("a#01872415","a","real","N");
INSERT INTO english_lemma VALUES ("a#01872562","a","true-to-life","N");
INSERT INTO english_lemma VALUES ("a#01872562","a","true_to_life","N");
INSERT INTO english_lemma VALUES ("a#01872783","a","veridical","N");
INSERT INTO english_lemma VALUES ("a#01872783","a","real","N");
INSERT INTO english_lemma VALUES ("a#01872957","a","virtual","N");
INSERT INTO english_lemma VALUES ("a#01872957","a","practical","N");
INSERT INTO english_lemma VALUES ("a#01873142","a","unrealistic","N");
INSERT INTO english_lemma VALUES ("a#01873440","a","chimerical","N");
INSERT INTO english_lemma VALUES ("a#01873650","a","delusive","N");
INSERT INTO english_lemma VALUES ("a#01873650","a","false","N");
INSERT INTO english_lemma VALUES ("a#01873821","a","fantastic","N");
INSERT INTO english_lemma VALUES ("a#01873966","a","kafkaesque","N");
INSERT INTO english_lemma VALUES ("a#01874145","a","phantasmagoric","N");
INSERT INTO english_lemma VALUES ("a#01874145","a","phantasmagorical","N");
INSERT INTO english_lemma VALUES ("a#01874145","a","surreal","N");
INSERT INTO english_lemma VALUES ("a#01874145","a","surrealistic","N");
INSERT INTO english_lemma VALUES ("a#01874433","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#01874606","a","reasonable","N");
INSERT INTO english_lemma VALUES ("a#01874606","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#01874910","a","commonsense","N");
INSERT INTO english_lemma VALUES ("a#01874910","a","commonsensible","N");
INSERT INTO english_lemma VALUES ("a#01874910","a","commonsensical","N");
INSERT INTO english_lemma VALUES ("a#01875234","a","healthy","N");
INSERT INTO english_lemma VALUES ("a#01875234","a","intelligent","N");
INSERT INTO english_lemma VALUES ("a#01875234","a","levelheaded","N");
INSERT INTO english_lemma VALUES ("a#01875234","a","sound","N");
INSERT INTO english_lemma VALUES ("a#01875627","a","logical","N");
INSERT INTO english_lemma VALUES ("a#01875788","a","tenable","N");
INSERT INTO english_lemma VALUES ("a#01875788","a","well-founded","N");
INSERT INTO english_lemma VALUES ("a#01875945","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#01876171","a","indefensible","N");
INSERT INTO english_lemma VALUES ("a#01876171","a","untenable","N");
INSERT INTO english_lemma VALUES ("a#01876300","a","mindless","N");
INSERT INTO english_lemma VALUES ("a#01876300","a","reasonless","N");
INSERT INTO english_lemma VALUES ("a#01876300","a","senseless","N");
INSERT INTO english_lemma VALUES ("a#01876475","a","undue","N");
INSERT INTO english_lemma VALUES ("a#01876475","a","unjustified","N");
INSERT INTO english_lemma VALUES ("a#01876475","a","unwarranted","N");
INSERT INTO english_lemma VALUES ("a#01876713","a","reciprocal","N");
INSERT INTO english_lemma VALUES ("a#01877135","a","avenging","N");
INSERT INTO english_lemma VALUES ("a#01877135","a","retributive","N");
INSERT INTO english_lemma VALUES ("a#01877135","a","retributory","N");
INSERT INTO english_lemma VALUES ("a#01877135","a","vindicatory","N");
INSERT INTO english_lemma VALUES ("a#01877334","a","complementary","N");
INSERT INTO english_lemma VALUES ("a#01877334","a","interchangeable","N");
INSERT INTO english_lemma VALUES ("a#01877498","a","correlative","N");
INSERT INTO english_lemma VALUES ("a#01877643","a","interactional","N");
INSERT INTO english_lemma VALUES ("a#01877643","a","interactive","N");
INSERT INTO english_lemma VALUES ("a#01877763","a","inverse","N");
INSERT INTO english_lemma VALUES ("a#01877861","a","mutual","N");
INSERT INTO english_lemma VALUES ("a#01878006","a","reciprocating","N");
INSERT INTO english_lemma VALUES ("a#01878006","a","reciprocatory","N");
INSERT INTO english_lemma VALUES ("a#01878121","a","reciprocative","N");
INSERT INTO english_lemma VALUES ("a#01878216","a","requited","N");
INSERT INTO english_lemma VALUES ("a#01878304","a","retaliative","N");
INSERT INTO english_lemma VALUES ("a#01878304","a","retaliatory","N");
INSERT INTO english_lemma VALUES ("a#01878429","a","nonreciprocal","N");
INSERT INTO english_lemma VALUES ("a#01878539","a","nonreciprocating","N");
INSERT INTO english_lemma VALUES ("a#01878645","a","unanswered","N");
INSERT INTO english_lemma VALUES ("a#01878645","a","unreciprocated","N");
INSERT INTO english_lemma VALUES ("a#01878645","a","unrequited","N");
INSERT INTO english_lemma VALUES ("a#01878784","a","reconciled","N");
INSERT INTO english_lemma VALUES ("a#01878963","a","resigned","N");
INSERT INTO english_lemma VALUES ("a#01879085","a","unreconciled","N");
INSERT INTO english_lemma VALUES ("a#01879222","a","refined","N");
INSERT INTO english_lemma VALUES ("a#01879678","a","civilized","N");
INSERT INTO english_lemma VALUES ("a#01879678","a","cultivated","N");
INSERT INTO english_lemma VALUES ("a#01879678","a","cultured","N");
INSERT INTO english_lemma VALUES ("a#01879678","a","genteel","N");
INSERT INTO english_lemma VALUES ("a#01879678","a","polite","N");
INSERT INTO english_lemma VALUES ("a#01879921","a","couth","N");
INSERT INTO english_lemma VALUES ("a#01879989","a","dainty","N");
INSERT INTO english_lemma VALUES ("a#01879989","a","mincing","N");
INSERT INTO english_lemma VALUES ("a#01879989","a","niminy-piminy","N");
INSERT INTO english_lemma VALUES ("a#01879989","a","prim","N");
INSERT INTO english_lemma VALUES ("a#01879989","a","twee","N");
INSERT INTO english_lemma VALUES ("a#01880110","a","debonair","N");
INSERT INTO english_lemma VALUES ("a#01880110","a","debonaire","N");
INSERT INTO english_lemma VALUES ("a#01880110","a","debonnaire","N");
INSERT INTO english_lemma VALUES ("a#01880110","a","suave","N");
INSERT INTO english_lemma VALUES ("a#01880250","a","finespun","N");
INSERT INTO english_lemma VALUES ("a#01880250","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#01880434","a","gentlemanlike","N");
INSERT INTO english_lemma VALUES ("a#01880434","a","gentlemanly","N");
INSERT INTO english_lemma VALUES ("a#01880564","a","ladylike","N");
INSERT INTO english_lemma VALUES ("a#01880673","a","overrefined","N");
INSERT INTO english_lemma VALUES ("a#01880673","a","superfine","N");
INSERT INTO english_lemma VALUES ("a#01880774","a","well-bred","N");
INSERT INTO english_lemma VALUES ("a#01880774","a","well-mannered","N");
INSERT INTO english_lemma VALUES ("a#01880864","a","unrefined","N");
INSERT INTO english_lemma VALUES ("a#01881325","a","agrestic","N");
INSERT INTO english_lemma VALUES ("a#01881454","a","artless","N");
INSERT INTO english_lemma VALUES ("a#01881454","a","uncultivated","N");
INSERT INTO english_lemma VALUES ("a#01881454","a","uncultured","N");
INSERT INTO english_lemma VALUES ("a#01881573","a","boorish","N");
INSERT INTO english_lemma VALUES ("a#01881573","a","loutish","N");
INSERT INTO english_lemma VALUES ("a#01881573","a","neanderthal","N");
INSERT INTO english_lemma VALUES ("a#01881573","a","oafish","N");
INSERT INTO english_lemma VALUES ("a#01881573","a","swinish","N");
INSERT INTO english_lemma VALUES ("a#01881881","a","coarse","N");
INSERT INTO english_lemma VALUES ("a#01881881","a","common","N");
INSERT INTO english_lemma VALUES ("a#01881881","a","uncouth","N");
INSERT INTO english_lemma VALUES ("a#01881881","a","vulgar","N");
INSERT INTO english_lemma VALUES ("a#01882256","a","crass","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","ill-bred","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","bounderish","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","lowbred","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","rude","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","underbred","N");
INSERT INTO english_lemma VALUES ("a#01882384","a","yokelish","N");
INSERT INTO english_lemma VALUES ("a#01882535","a","low","N");
INSERT INTO english_lemma VALUES ("a#01882621","a","robust","N");
INSERT INTO english_lemma VALUES ("a#01882706","a","rough","N");
INSERT INTO english_lemma VALUES ("a#01882863","a","rough-spoken","N");
INSERT INTO english_lemma VALUES ("a#01882947","a","ungentlemanly","N");
INSERT INTO english_lemma VALUES ("a#01882947","a","ungentlemanlike","N");
INSERT INTO english_lemma VALUES ("a#01883050","a","unladylike","N");
INSERT INTO english_lemma VALUES ("a#01883175","a","processed","N");
INSERT INTO english_lemma VALUES ("a#01883488","a","clarified","N");
INSERT INTO english_lemma VALUES ("a#01883575","a","computerized","N");
INSERT INTO english_lemma VALUES ("a#01883676","a","cured","N");
INSERT INTO english_lemma VALUES ("a#01883676","a","vulcanized","N");
INSERT INTO english_lemma VALUES ("a#01883879","a","milled","N");
INSERT INTO english_lemma VALUES ("a#01883879","a","polished","N");
INSERT INTO english_lemma VALUES ("a#01884027","a","rubberized","N");
INSERT INTO english_lemma VALUES ("a#01884027","a","rubberised","N");
INSERT INTO english_lemma VALUES ("a#01884160","a","semi-processed","N");
INSERT INTO english_lemma VALUES ("a#01884264","a","unprocessed","N");
INSERT INTO english_lemma VALUES ("a#01884502","a","natural","N");
INSERT INTO english_lemma VALUES ("a#01884502","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01884502","a","rude","N");
INSERT INTO english_lemma VALUES ("a#01884712","a","unstrained","N");
INSERT INTO english_lemma VALUES ("a#01884850","a","unvulcanized","N");
INSERT INTO english_lemma VALUES ("a#01884923","a","refined","N");
INSERT INTO english_lemma VALUES ("a#01884923","a","processed","N");
INSERT INTO english_lemma VALUES ("a#01885093","a","unrefined","N");
INSERT INTO english_lemma VALUES ("a#01885093","a","unprocessed","N");
INSERT INTO english_lemma VALUES ("a#01885093","a","crude","N");
INSERT INTO english_lemma VALUES ("a#01885225","a","treated","N");
INSERT INTO english_lemma VALUES ("a#01885595","a","activated","N");
INSERT INTO english_lemma VALUES ("a#01885718","a","aerated","N");
INSERT INTO english_lemma VALUES ("a#01885853","a","burned","N");
INSERT INTO english_lemma VALUES ("a#01885853","a","burnt","N");
INSERT INTO english_lemma VALUES ("a#01886008","a","doped","N");
INSERT INTO english_lemma VALUES ("a#01886107","a","fumed","N");
INSERT INTO english_lemma VALUES ("a#01886230","a","proofed","N");
INSERT INTO english_lemma VALUES ("a#01886371","a","untreated","N");
INSERT INTO english_lemma VALUES ("a#01886533","a","raw","N");
INSERT INTO english_lemma VALUES ("a#01886621","a","oiled","N");
INSERT INTO english_lemma VALUES ("a#01886737","a","unoiled","N");
INSERT INTO english_lemma VALUES ("a#01886862","a","treated","N");
INSERT INTO english_lemma VALUES ("a#01887084","a","bandaged","N");
INSERT INTO english_lemma VALUES ("a#01887084","a","bound","N");
INSERT INTO english_lemma VALUES ("a#01887260","a","dosed","N");
INSERT INTO english_lemma VALUES ("a#01887386","a","dressed","N");
INSERT INTO english_lemma VALUES ("a#01887488","a","untreated","N");
INSERT INTO english_lemma VALUES ("a#01887650","a","recoverable","N");
INSERT INTO english_lemma VALUES ("a#01887819","a","redeemable","N");
INSERT INTO english_lemma VALUES ("a#01887959","a","retrievable","N");
INSERT INTO english_lemma VALUES ("a#01888112","a","unrecoverable","N");
INSERT INTO english_lemma VALUES ("a#01888112","a","irrecoverable","N");
INSERT INTO english_lemma VALUES ("a#01888282","a","forgotten","N");
INSERT INTO english_lemma VALUES ("a#01888282","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01888430","a","irretrievable","N");
INSERT INTO english_lemma VALUES ("a#01888430","a","unretrievable","N");
INSERT INTO english_lemma VALUES ("a#01888610","a","lost","N");
INSERT INTO english_lemma VALUES ("a#01888719","a","regenerate","N");
INSERT INTO english_lemma VALUES ("a#01888932","a","born-again","N");
INSERT INTO english_lemma VALUES ("a#01888932","a","converted","N");
INSERT INTO english_lemma VALUES ("a#01888932","a","reborn","N");
INSERT INTO english_lemma VALUES ("a#01889089","a","reformed","N");
INSERT INTO english_lemma VALUES ("a#01889231","a","unregenerate","N");
INSERT INTO english_lemma VALUES ("a#01889231","a","unregenerated","N");
INSERT INTO english_lemma VALUES ("a#01889480","a","cussed","N");
INSERT INTO english_lemma VALUES ("a#01889480","a","obdurate","N");
INSERT INTO english_lemma VALUES ("a#01889480","a","obstinate","N");
INSERT INTO english_lemma VALUES ("a#01889480","a","unrepentant","N");
INSERT INTO english_lemma VALUES ("a#01889605","a","impenitent","N");
INSERT INTO english_lemma VALUES ("a#01889692","a","unconverted","N");
INSERT INTO english_lemma VALUES ("a#01889692","a","unpersuaded","N");
INSERT INTO english_lemma VALUES ("a#01889777","a","registered","N");
INSERT INTO english_lemma VALUES ("a#01890027","a","certified","N");
INSERT INTO english_lemma VALUES ("a#01890027","a","qualified","N");
INSERT INTO english_lemma VALUES ("a#01890280","a","enrolled","N");
INSERT INTO english_lemma VALUES ("a#01890280","a","listed","N");
INSERT INTO english_lemma VALUES ("a#01890403","a","recorded","N");
INSERT INTO english_lemma VALUES ("a#01890550","a","unregistered","N");
INSERT INTO english_lemma VALUES ("a#01890668","a","unlisted","N");
INSERT INTO english_lemma VALUES ("a#01890789","a","registered","N");
INSERT INTO english_lemma VALUES ("a#01890983","a","unregistered","N");
INSERT INTO english_lemma VALUES ("a#01891147","a","recorded","N");
INSERT INTO english_lemma VALUES ("a#01891296","a","on_the_books","N");
INSERT INTO english_lemma VALUES ("a#01891451","a","unrecorded","N");
INSERT INTO english_lemma VALUES ("a#01891584","a","unfiled","N");
INSERT INTO english_lemma VALUES ("a#01891584","a","unregistered","N");
INSERT INTO english_lemma VALUES ("a#01891762","a","regular","N");
INSERT INTO english_lemma VALUES ("a#01892215","a","daily","N");
INSERT INTO english_lemma VALUES ("a#01892215","a","day-to-day","N");
INSERT INTO english_lemma VALUES ("a#01892215","a","day-after-day","N");
INSERT INTO english_lemma VALUES ("a#01892215","a","everyday","N");
INSERT INTO english_lemma VALUES ("a#01892470","a","first-string","N");
INSERT INTO english_lemma VALUES ("a#01892566","a","lawful","N");
INSERT INTO english_lemma VALUES ("a#01892566","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#01892566","a","rule-governed","N");
INSERT INTO english_lemma VALUES ("a#01892687","a","official","N");
INSERT INTO english_lemma VALUES ("a#01892687","a","prescribed","N");
INSERT INTO english_lemma VALUES ("a#01892827","a","regularized","N");
INSERT INTO english_lemma VALUES ("a#01892897","a","routine","N");
INSERT INTO english_lemma VALUES ("a#01893038","a","standard","N");
INSERT INTO english_lemma VALUES ("a#01893038","a","stock","N");
INSERT INTO english_lemma VALUES ("a#01893169","a","timed","N");
INSERT INTO english_lemma VALUES ("a#01893272","a","uniform","N");
INSERT INTO english_lemma VALUES ("a#01893376","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01893490","a","well-ordered","N");
INSERT INTO english_lemma VALUES ("a#01893589","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#01893999","a","arrhythmic","N");
INSERT INTO english_lemma VALUES ("a#01893999","a","jerking","N");
INSERT INTO english_lemma VALUES ("a#01893999","a","jerky","N");
INSERT INTO english_lemma VALUES ("a#01893999","a","unsteady","N");
INSERT INTO english_lemma VALUES ("a#01894138","a","asymmetrical","N");
INSERT INTO english_lemma VALUES ("a#01894138","a","crooked","N");
INSERT INTO english_lemma VALUES ("a#01894296","a","casual","N");
INSERT INTO english_lemma VALUES ("a#01894296","a","occasional","N");
INSERT INTO english_lemma VALUES ("a#01894506","a","grab","N");
INSERT INTO english_lemma VALUES ("a#01894606","a","improper","N");
INSERT INTO english_lemma VALUES ("a#01894606","a","unconventional","N");
INSERT INTO english_lemma VALUES ("a#01894606","a","unlawful","N");
INSERT INTO english_lemma VALUES ("a#01894803","a","randomized","N");
INSERT INTO english_lemma VALUES ("a#01894910","a","strong","N");
INSERT INTO english_lemma VALUES ("a#01895050","a","substandard","N");
INSERT INTO english_lemma VALUES ("a#01895127","a","regulated","N");
INSERT INTO english_lemma VALUES ("a#01895327","a","thermostated","N");
INSERT INTO english_lemma VALUES ("a#01895411","a","unregulated","N");
INSERT INTO english_lemma VALUES ("a#01895550","a","remediable","N");
INSERT INTO english_lemma VALUES ("a#01895717","a","irremediable","N");
INSERT INTO english_lemma VALUES ("a#01895880","a","renewable","N");
INSERT INTO english_lemma VALUES ("a#01896015","a","unrenewable","N");
INSERT INTO english_lemma VALUES ("a#01896015","a","nonrenewable","N");
INSERT INTO english_lemma VALUES ("a#01896147","a","rentable","N");
INSERT INTO english_lemma VALUES ("a#01896231","a","unrentable","N");
INSERT INTO english_lemma VALUES ("a#01896362","a","reparable","N");
INSERT INTO english_lemma VALUES ("a#01896362","a","rectifiable","N");
INSERT INTO english_lemma VALUES ("a#01896541","a","maintainable","N");
INSERT INTO english_lemma VALUES ("a#01896627","a","irreparable","N");
INSERT INTO english_lemma VALUES ("a#01896793","a","repeatable","N");
INSERT INTO english_lemma VALUES ("a#01896793","a","quotable","N");
INSERT INTO english_lemma VALUES ("a#01897013","a","unrepeatable","N");
INSERT INTO english_lemma VALUES ("a#01897013","a","unquotable","N");
INSERT INTO english_lemma VALUES ("a#01897184","a","printable","N");
INSERT INTO english_lemma VALUES ("a#01897347","a","unprintable","N");
INSERT INTO english_lemma VALUES ("a#01897538","a","requested","N");
INSERT INTO english_lemma VALUES ("a#01897639","a","unrequested","N");
INSERT INTO english_lemma VALUES ("a#01897763","a","unasked","N");
INSERT INTO english_lemma VALUES ("a#01897848","a","rhymed","N");
INSERT INTO english_lemma VALUES ("a#01897848","a","rimed","N");
INSERT INTO english_lemma VALUES ("a#01897848","a","rhyming","N");
INSERT INTO english_lemma VALUES ("a#01897848","a","riming","N");
INSERT INTO english_lemma VALUES ("a#01898069","a","alliterative","N");
INSERT INTO english_lemma VALUES ("a#01898218","a","assonant","N");
INSERT INTO english_lemma VALUES ("a#01898378","a","end-rhymed","N");
INSERT INTO english_lemma VALUES ("a#01898481","a","unrhymed","N");
INSERT INTO english_lemma VALUES ("a#01898481","a","unrimed","N");
INSERT INTO english_lemma VALUES ("a#01898481","a","rhymeless","N");
INSERT INTO english_lemma VALUES ("a#01898481","a","rimeless","N");
INSERT INTO english_lemma VALUES ("a#01898654","a","uniform","N");
INSERT INTO english_lemma VALUES ("a#01898654","a","unvarying","N");
INSERT INTO english_lemma VALUES ("a#01898852","a","single","N");
INSERT INTO english_lemma VALUES ("a#01898965","a","multiform","N");
INSERT INTO english_lemma VALUES ("a#01899153","a","polymorphic","N");
INSERT INTO english_lemma VALUES ("a#01899153","a","polymorphous","N");
INSERT INTO english_lemma VALUES ("a#01899335","a","periodic","N");
INSERT INTO english_lemma VALUES ("a#01899335","a","periodical","N");
INSERT INTO english_lemma VALUES ("a#01899518","a","cyclic","N");
INSERT INTO english_lemma VALUES ("a#01899596","a","intermittent","N");
INSERT INTO english_lemma VALUES ("a#01899697","a","oscillatory","N");
INSERT INTO english_lemma VALUES ("a#01899697","a","oscillating","N");
INSERT INTO english_lemma VALUES ("a#01899795","a","pulsed","N");
INSERT INTO english_lemma VALUES ("a#01899986","a","aperiodic","N");
INSERT INTO english_lemma VALUES ("a#01899986","a","nonperiodic","N");
INSERT INTO english_lemma VALUES ("a#01900126","a","noncyclic","N");
INSERT INTO english_lemma VALUES ("a#01900208","a","nonoscillatory","N");
INSERT INTO english_lemma VALUES ("a#01900299","a","regular","N");
INSERT INTO english_lemma VALUES ("a#01900466","a","standing","N");
INSERT INTO english_lemma VALUES ("a#01900549","a","irregular","N");
INSERT INTO english_lemma VALUES ("a#01900739","a","related","N");
INSERT INTO english_lemma VALUES ("a#01900985","a","affinal","N");
INSERT INTO english_lemma VALUES ("a#01901058","a","agnate","N");
INSERT INTO english_lemma VALUES ("a#01901058","a","agnatic","N");
INSERT INTO english_lemma VALUES ("a#01901058","a","paternal","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","akin","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","blood-related","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","cognate","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","consanguine","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","consanguineous","N");
INSERT INTO english_lemma VALUES ("a#01901182","a","kin","N");
INSERT INTO english_lemma VALUES ("a#01901318","a","allied","N");
INSERT INTO english_lemma VALUES ("a#01901452","a","enate","N");
INSERT INTO english_lemma VALUES ("a#01901452","a","enatic","N");
INSERT INTO english_lemma VALUES ("a#01901452","a","maternal","N");
INSERT INTO english_lemma VALUES ("a#01901582","a","kindred","N");
INSERT INTO english_lemma VALUES ("a#01901681","a","unrelated","N");
INSERT INTO english_lemma VALUES ("a#01901779","a","unconnected","N");
INSERT INTO english_lemma VALUES ("a#01901779","a","not_kin","N");
INSERT INTO english_lemma VALUES ("a#01901882","a","related","N");
INSERT INTO english_lemma VALUES ("a#01901882","a","related_to","N");
INSERT INTO english_lemma VALUES ("a#01902400","a","accompanying","N");
INSERT INTO english_lemma VALUES ("a#01902400","a","attendant","N");
INSERT INTO english_lemma VALUES ("a#01902400","a","concomitant","N");
INSERT INTO english_lemma VALUES ("a#01902400","a","incidental","N");
INSERT INTO english_lemma VALUES ("a#01902400","a","incidental_to","N");
INSERT INTO english_lemma VALUES ("a#01902656","a","affiliated","N");
INSERT INTO english_lemma VALUES ("a#01902656","a","attached","N");
INSERT INTO english_lemma VALUES ("a#01902656","a","connected","N");
INSERT INTO english_lemma VALUES ("a#01902856","a","associated","N");
INSERT INTO english_lemma VALUES ("a#01902856","a","connected","N");
INSERT INTO english_lemma VALUES ("a#01902996","a","bound_up","N");
INSERT INTO english_lemma VALUES ("a#01903164","a","cognate","N");
INSERT INTO english_lemma VALUES ("a#01903287","a","connate","N");
INSERT INTO english_lemma VALUES ("a#01903287","a","cognate","N");
INSERT INTO english_lemma VALUES ("a#01903389","a","concerned","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","as_to","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","concerning","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","in_relation_to","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","regarding","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","vis-a-vis","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","with_reference_to","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","in_regard_to","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","with_regard_to","N");
INSERT INTO english_lemma VALUES ("a#01903556","a","with_respect_to","N");
INSERT INTO english_lemma VALUES ("a#01903869","a","correlative","N");
INSERT INTO english_lemma VALUES ("a#01903869","a","correlate","N");
INSERT INTO english_lemma VALUES ("a#01903869","a","correlated","N");
INSERT INTO english_lemma VALUES ("a#01903968","a","corresponding","N");
INSERT INTO english_lemma VALUES ("a#01904101","a","fellow","N");
INSERT INTO english_lemma VALUES ("a#01904101","a","brother","N");
INSERT INTO english_lemma VALUES ("a#01904101","a","sister","N");
INSERT INTO english_lemma VALUES ("a#01904279","a","in_terms_of","N");
INSERT INTO english_lemma VALUES ("a#01904468","a","overlapping","N");
INSERT INTO english_lemma VALUES ("a#01904666","a","side_by_side","N");
INSERT INTO english_lemma VALUES ("a#01904822","a","unrelated","N");
INSERT INTO english_lemma VALUES ("a#01904959","a","dissociated","N");
INSERT INTO english_lemma VALUES ("a#01904959","a","unconnected","N");
INSERT INTO english_lemma VALUES ("a#01905061","a","misrelated","N");
INSERT INTO english_lemma VALUES ("a#01905136","a","uncorrelated","N");
INSERT INTO english_lemma VALUES ("a#01905215","a","relevant","N");
INSERT INTO english_lemma VALUES ("a#01905507","a","applicable","N");
INSERT INTO english_lemma VALUES ("a#01905657","a","at_issue","N");
INSERT INTO english_lemma VALUES ("a#01905657","a","in_dispute","N");
INSERT INTO english_lemma VALUES ("a#01905657","a","in_hand","N");
INSERT INTO english_lemma VALUES ("a#01905657","a","in_question","N");
INSERT INTO english_lemma VALUES ("a#01905657","a","under_consideration","N");
INSERT INTO english_lemma VALUES ("a#01905858","a","germane","N");
INSERT INTO english_lemma VALUES ("a#01905858","a","related","N");
INSERT INTO english_lemma VALUES ("a#01906028","a","pertinent","N");
INSERT INTO english_lemma VALUES ("a#01906028","a","to_the_point","N");
INSERT INTO english_lemma VALUES ("a#01906243","a","irrelevant","N");
INSERT INTO english_lemma VALUES ("a#01906465","a","digressive","N");
INSERT INTO english_lemma VALUES ("a#01906465","a","tangential","N");
INSERT INTO english_lemma VALUES ("a#01906636","a","extraneous","N");
INSERT INTO english_lemma VALUES ("a#01906636","a","immaterial","N");
INSERT INTO english_lemma VALUES ("a#01906636","a","impertinent","N");
INSERT INTO english_lemma VALUES ("a#01906906","a","inapplicable","N");
INSERT INTO english_lemma VALUES ("a#01906906","a","unsuitable","N");
INSERT INTO english_lemma VALUES ("a#01907044","a","mindful","N");
INSERT INTO english_lemma VALUES ("a#01907044","a","aware","N");
INSERT INTO english_lemma VALUES ("a#01907323","a","careful","N");
INSERT INTO english_lemma VALUES ("a#01907323","a","heedful","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","evocative","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","redolent","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","redolent_of","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","remindful","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","reminiscent","N");
INSERT INTO english_lemma VALUES ("a#01907468","a","reminiscent_of","N");
INSERT INTO english_lemma VALUES ("a#01907738","a","unmindful","N");
INSERT INTO english_lemma VALUES ("a#01907738","a","forgetful","N");
INSERT INTO english_lemma VALUES ("a#01907738","a","mindless","N");
INSERT INTO english_lemma VALUES ("a#01907936","a","amnesic","N");
INSERT INTO english_lemma VALUES ("a#01907936","a","amnesiac","N");
INSERT INTO english_lemma VALUES ("a#01908040","a","replaceable","N");
INSERT INTO english_lemma VALUES ("a#01908159","a","exchangeable","N");
INSERT INTO english_lemma VALUES ("a#01908159","a","interchangeable","N");
INSERT INTO english_lemma VALUES ("a#01908159","a","similar","N");
INSERT INTO english_lemma VALUES ("a#01908159","a","standardized","N");
INSERT INTO english_lemma VALUES ("a#01908345","a","irreplaceable","N");
INSERT INTO english_lemma VALUES ("a#01908345","a","unreplaceable","N");
INSERT INTO english_lemma VALUES ("a#01908486","a","representational","N");
INSERT INTO english_lemma VALUES ("a#01908730","a","delineative","N");
INSERT INTO english_lemma VALUES ("a#01908730","a","depictive","N");
INSERT INTO english_lemma VALUES ("a#01908833","a","eidetic","N");
INSERT INTO english_lemma VALUES ("a#01908936","a","figural","N");
INSERT INTO english_lemma VALUES ("a#01908936","a","figurative","N");
INSERT INTO english_lemma VALUES ("a#01909135","a","mimetic","N");
INSERT INTO english_lemma VALUES ("a#01909299","a","naturalistic","N");
INSERT INTO english_lemma VALUES ("a#01909299","a","realistic","N");
INSERT INTO english_lemma VALUES ("a#01909528","a","objective","N");
INSERT INTO english_lemma VALUES ("a#01909704","a","nonrepresentational","N");
INSERT INTO english_lemma VALUES ("a#01909899","a","abstract","N");
INSERT INTO english_lemma VALUES ("a#01909899","a","abstractionist","N");
INSERT INTO english_lemma VALUES ("a#01909899","a","nonfigurative","N");
INSERT INTO english_lemma VALUES ("a#01909899","a","nonobjective","N");
INSERT INTO english_lemma VALUES ("a#01910102","a","conventional","N");
INSERT INTO english_lemma VALUES ("a#01910102","a","formal","N");
INSERT INTO english_lemma VALUES ("a#01910102","a","schematic","N");
INSERT INTO english_lemma VALUES ("a#01910236","a","geometric","N");
INSERT INTO english_lemma VALUES ("a#01910236","a","geometrical","N");
INSERT INTO english_lemma VALUES ("a#01910445","a","hieratic","N");
INSERT INTO english_lemma VALUES ("a#01910643","a","protogeometric","N");
INSERT INTO english_lemma VALUES ("a#01910778","a","semiabstract","N");
INSERT INTO english_lemma VALUES ("a#01910894","a","representative","N");
INSERT INTO english_lemma VALUES ("a#01911075","a","allegorical","N");
INSERT INTO english_lemma VALUES ("a#01911075","a","allegoric","N");
INSERT INTO english_lemma VALUES ("a#01911273","a","emblematic","N");
INSERT INTO english_lemma VALUES ("a#01911273","a","emblematical","N");
INSERT INTO english_lemma VALUES ("a#01911273","a","symbolic","N");
INSERT INTO english_lemma VALUES ("a#01911273","a","symbolical","N");
INSERT INTO english_lemma VALUES ("a#01911535","a","nonrepresentative","N");
INSERT INTO english_lemma VALUES ("a#01911535","a","unsymbolic","N");
INSERT INTO english_lemma VALUES ("a#01911643","a","reputable","N");
INSERT INTO english_lemma VALUES ("a#01911900","a","esteemed","N");
INSERT INTO english_lemma VALUES ("a#01911900","a","honored","N");
INSERT INTO english_lemma VALUES ("a#01911900","a","prestigious","N");
INSERT INTO english_lemma VALUES ("a#01912069","a","estimable","N");
INSERT INTO english_lemma VALUES ("a#01912069","a","good","N");
INSERT INTO english_lemma VALUES ("a#01912069","a","honorable","N");
INSERT INTO english_lemma VALUES ("a#01912069","a","respectable","N");
INSERT INTO english_lemma VALUES ("a#01912267","a","respected","N");
INSERT INTO english_lemma VALUES ("a#01912267","a","well-thought-of","N");
INSERT INTO english_lemma VALUES ("a#01912391","a","disreputable","N");
INSERT INTO english_lemma VALUES ("a#01912691","a","discreditable","N");
INSERT INTO english_lemma VALUES ("a#01912846","a","discredited","N");
INSERT INTO english_lemma VALUES ("a#01912846","a","damaged","N");
INSERT INTO english_lemma VALUES ("a#01913005","a","ill-famed","N");
INSERT INTO english_lemma VALUES ("a#01913005","a","infamous","N");
INSERT INTO english_lemma VALUES ("a#01913005","a","notorious","N");
INSERT INTO english_lemma VALUES ("a#01913194","a","louche","N");
INSERT INTO english_lemma VALUES ("a#01913194","a","shady","N");
INSERT INTO english_lemma VALUES ("a#01913331","a","seamy","N");
INSERT INTO english_lemma VALUES ("a#01913331","a","seedy","N");
INSERT INTO english_lemma VALUES ("a#01913331","a","sleazy","N");
INSERT INTO english_lemma VALUES ("a#01913331","a","sordid","N");
INSERT INTO english_lemma VALUES ("a#01913331","a","squalid","N");
INSERT INTO english_lemma VALUES ("a#01913718","a","unrespectable","N");
INSERT INTO english_lemma VALUES ("a#01913799","a","unrespected","N");
INSERT INTO english_lemma VALUES ("a#01913876","a","receptive","N");
INSERT INTO english_lemma VALUES ("a#01914053","a","acceptive","N");
INSERT INTO english_lemma VALUES ("a#01914053","a","acceptant","N");
INSERT INTO english_lemma VALUES ("a#01914200","a","admissive","N");
INSERT INTO english_lemma VALUES ("a#01914346","a","hospitable","N");
INSERT INTO english_lemma VALUES ("a#01914346","a","open_to","N");
INSERT INTO english_lemma VALUES ("a#01914528","a","unreceptive","N");
INSERT INTO english_lemma VALUES ("a#01914617","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01914617","a","unsympathetic","N");
INSERT INTO english_lemma VALUES ("a#01914751","a","reconcilable","N");
INSERT INTO english_lemma VALUES ("a#01914922","a","harmonizable","N");
INSERT INTO english_lemma VALUES ("a#01915027","a","resolvable","N");
INSERT INTO english_lemma VALUES ("a#01915194","a","irreconcilable","N");
INSERT INTO english_lemma VALUES ("a#01915194","a","unreconcilable","N");
INSERT INTO english_lemma VALUES ("a#01915361","a","hostile","N");
INSERT INTO english_lemma VALUES ("a#01915475","a","inconsistent","N");
INSERT INTO english_lemma VALUES ("a#01915609","a","reserved","N");
INSERT INTO english_lemma VALUES ("a#01915914","a","aloof","N");
INSERT INTO english_lemma VALUES ("a#01915914","a","distant","N");
INSERT INTO english_lemma VALUES ("a#01916045","a","diffident","N");
INSERT INTO english_lemma VALUES ("a#01916195","a","indrawn","N");
INSERT INTO english_lemma VALUES ("a#01916195","a","withdrawn","N");
INSERT INTO english_lemma VALUES ("a#01916319","a","unreserved","N");
INSERT INTO english_lemma VALUES ("a#01916477","a","reserved","N");
INSERT INTO english_lemma VALUES ("a#01916639","a","booked","N");
INSERT INTO english_lemma VALUES ("a#01916639","a","engaged","N");
INSERT INTO english_lemma VALUES ("a#01916639","a","set-aside","N");
INSERT INTO english_lemma VALUES ("a#01916736","a","bookable","N");
INSERT INTO english_lemma VALUES ("a#01916859","a","rarefied","N");
INSERT INTO english_lemma VALUES ("a#01916859","a","rarified","N");
INSERT INTO english_lemma VALUES ("a#01916953","a","unreserved","N");
INSERT INTO english_lemma VALUES ("a#01917058","a","first-come-first-serve","N");
INSERT INTO english_lemma VALUES ("a#01917058","a","rush","N");
INSERT INTO english_lemma VALUES ("a#01917163","a","unbooked","N");
INSERT INTO english_lemma VALUES ("a#01917241","a","resistible","N");
INSERT INTO english_lemma VALUES ("a#01917404","a","irresistible","N");
INSERT INTO english_lemma VALUES ("a#01917404","a","resistless","N");
INSERT INTO english_lemma VALUES ("a#01917639","a","overpowering","N");
INSERT INTO english_lemma VALUES ("a#01917639","a","overwhelming","N");
INSERT INTO english_lemma VALUES ("a#01917862","a","resolute","N");
INSERT INTO english_lemma VALUES ("a#01918347","a","bent","N");
INSERT INTO english_lemma VALUES ("a#01918347","a","bent_on","N");
INSERT INTO english_lemma VALUES ("a#01918347","a","dead_set","N");
INSERT INTO english_lemma VALUES ("a#01918347","a","intent_on","N");
INSERT INTO english_lemma VALUES ("a#01918347","a","out_to","N");
INSERT INTO english_lemma VALUES ("a#01918563","a","determined","N");
INSERT INTO english_lemma VALUES ("a#01918697","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#01918697","a","do-or-die","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","firm","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","steadfast","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","steady","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","unbendable","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","unfaltering","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","unshakable","N");
INSERT INTO english_lemma VALUES ("a#01918843","a","unwavering","N");
INSERT INTO english_lemma VALUES ("a#01919139","a","foursquare","N");
INSERT INTO english_lemma VALUES ("a#01919276","a","hell-bent","N");
INSERT INTO english_lemma VALUES ("a#01919377","a","resolved","N");
INSERT INTO english_lemma VALUES ("a#01919377","a","single-minded","N");
INSERT INTO english_lemma VALUES ("a#01919554","a","spartan","N");
INSERT INTO english_lemma VALUES ("a#01919678","a","stalwart","N");
INSERT INTO english_lemma VALUES ("a#01919678","a","stout","N");
INSERT INTO english_lemma VALUES ("a#01919839","a","undaunted","N");
INSERT INTO english_lemma VALUES ("a#01919839","a","undismayed","N");
INSERT INTO english_lemma VALUES ("a#01919839","a","unshaken","N");
INSERT INTO english_lemma VALUES ("a#01920017","a","undeterred","N");
INSERT INTO english_lemma VALUES ("a#01920017","a","undiscouraged","N");
INSERT INTO english_lemma VALUES ("a#01920205","a","irresolute","N");
INSERT INTO english_lemma VALUES ("a#01920456","a","discouraged","N");
INSERT INTO english_lemma VALUES ("a#01920593","a","infirm","N");
INSERT INTO english_lemma VALUES ("a#01920750","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#01920887","a","vacillant","N");
INSERT INTO english_lemma VALUES ("a#01920887","a","vacillating","N");
INSERT INTO english_lemma VALUES ("a#01920887","a","wavering","N");
INSERT INTO english_lemma VALUES ("a#01920998","a","weak-kneed","N");
INSERT INTO english_lemma VALUES ("a#01921142","a","respectable","N");
INSERT INTO english_lemma VALUES ("a#01921348","a","decent","N");
INSERT INTO english_lemma VALUES ("a#01921348","a","nice","N");
INSERT INTO english_lemma VALUES ("a#01921502","a","fair","N");
INSERT INTO english_lemma VALUES ("a#01921595","a","presentable","N");
INSERT INTO english_lemma VALUES ("a#01921690","a","worthy","N");
INSERT INTO english_lemma VALUES ("a#01921793","a","unrespectable","N");
INSERT INTO english_lemma VALUES ("a#01921872","a","respectful","N");
INSERT INTO english_lemma VALUES ("a#01922094","a","deferent","N");
INSERT INTO english_lemma VALUES ("a#01922094","a","deferential","N");
INSERT INTO english_lemma VALUES ("a#01922094","a","regardful","N");
INSERT INTO english_lemma VALUES ("a#01922192","a","honorific","N");
INSERT INTO english_lemma VALUES ("a#01922372","a","disrespectful","N");
INSERT INTO english_lemma VALUES ("a#01922817","a","annihilating","N");
INSERT INTO english_lemma VALUES ("a#01922817","a","devastating","N");
INSERT INTO english_lemma VALUES ("a#01922817","a","withering","N");
INSERT INTO english_lemma VALUES ("a#01923058","a","contemptuous","N");
INSERT INTO english_lemma VALUES ("a#01923058","a","disdainful","N");
INSERT INTO english_lemma VALUES ("a#01923058","a","insulting","N");
INSERT INTO english_lemma VALUES ("a#01923058","a","scornful","N");
INSERT INTO english_lemma VALUES ("a#01923180","a","contumelious","N");
INSERT INTO english_lemma VALUES ("a#01923258","a","derisive","N");
INSERT INTO english_lemma VALUES ("a#01923258","a","gibelike","N");
INSERT INTO english_lemma VALUES ("a#01923258","a","jeering","N");
INSERT INTO english_lemma VALUES ("a#01923258","a","mocking","N");
INSERT INTO english_lemma VALUES ("a#01923258","a","taunting","N");
INSERT INTO english_lemma VALUES ("a#01923507","a","impious","N");
INSERT INTO english_lemma VALUES ("a#01923507","a","undutiful","N");
INSERT INTO english_lemma VALUES ("a#01923659","a","impudent","N");
INSERT INTO english_lemma VALUES ("a#01923659","a","insolent","N");
INSERT INTO english_lemma VALUES ("a#01923659","a","snotty-nosed","N");
INSERT INTO english_lemma VALUES ("a#01923659","a","flip","N");
INSERT INTO english_lemma VALUES ("a#01923860","a","undeferential","N");
INSERT INTO english_lemma VALUES ("a#01923949","a","responsible","N");
INSERT INTO english_lemma VALUES ("a#01924393","a","accountable","N");
INSERT INTO english_lemma VALUES ("a#01924393","a","answerable","N");
INSERT INTO english_lemma VALUES ("a#01924743","a","liable","N");
INSERT INTO english_lemma VALUES ("a#01924890","a","judicious","N");
INSERT INTO english_lemma VALUES ("a#01925018","a","trustworthy","N");
INSERT INTO english_lemma VALUES ("a#01925162","a","irresponsible","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","carefree","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","devil-may-care","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","freewheeling","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","happy-go-lucky","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","harum-scarum","N");
INSERT INTO english_lemma VALUES ("a#01925494","a","slaphappy","N");
INSERT INTO english_lemma VALUES ("a#01925733","a","do-nothing","N");
INSERT INTO english_lemma VALUES ("a#01925910","a","feckless","N");
INSERT INTO english_lemma VALUES ("a#01925997","a","flighty","N");
INSERT INTO english_lemma VALUES ("a#01925997","a","head-in-the-clouds","N");
INSERT INTO english_lemma VALUES ("a#01925997","a","scatterbrained","N");
INSERT INTO english_lemma VALUES ("a#01926171","a","idle","N");
INSERT INTO english_lemma VALUES ("a#01926171","a","loose","N");
INSERT INTO english_lemma VALUES ("a#01926307","a","trigger-happy","N");
INSERT INTO english_lemma VALUES ("a#01926403","a","unaccountable","N");
INSERT INTO english_lemma VALUES ("a#01926498","a","unreliable","N");
INSERT INTO english_lemma VALUES ("a#01926588","a","responsive","N");
INSERT INTO english_lemma VALUES ("a#01926831","a","answering","N");
INSERT INTO english_lemma VALUES ("a#01926831","a","respondent","N");
INSERT INTO english_lemma VALUES ("a#01926953","a","unresponsive","N");
INSERT INTO english_lemma VALUES ("a#01927062","a","restored","N");
INSERT INTO english_lemma VALUES ("a#01927323","a","fixed_up","N");
INSERT INTO english_lemma VALUES ("a#01927484","a","rebuilt","N");
INSERT INTO english_lemma VALUES ("a#01927484","a","remodeled","N");
INSERT INTO english_lemma VALUES ("a#01927655","a","renovated","N");
INSERT INTO english_lemma VALUES ("a#01927798","a","reconditioned","N");
INSERT INTO english_lemma VALUES ("a#01927798","a","repaired","N");
INSERT INTO english_lemma VALUES ("a#01927798","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#01928002","a","rehabilitated","N");
INSERT INTO english_lemma VALUES ("a#01928135","a","unrestored","N");
INSERT INTO english_lemma VALUES ("a#01928255","a","in_disrepair","N");
INSERT INTO english_lemma VALUES ("a#01928255","a","unrepaired","N");
INSERT INTO english_lemma VALUES ("a#01928342","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#01928594","a","bated","N");
INSERT INTO english_lemma VALUES ("a#01928720","a","checked","N");
INSERT INTO english_lemma VALUES ("a#01928720","a","curbed","N");
INSERT INTO english_lemma VALUES ("a#01928829","a","close","N");
INSERT INTO english_lemma VALUES ("a#01928937","a","confined","N");
INSERT INTO english_lemma VALUES ("a#01929056","a","contained","N");
INSERT INTO english_lemma VALUES ("a#01929184","a","low-key","N");
INSERT INTO english_lemma VALUES ("a#01929184","a","low-keyed","N");
INSERT INTO english_lemma VALUES ("a#01929184","a","subdued","N");
INSERT INTO english_lemma VALUES ("a#01929337","a","unexpansive","N");
INSERT INTO english_lemma VALUES ("a#01929458","a","unrestrained","N");
INSERT INTO english_lemma VALUES ("a#01929728","a","excessive","N");
INSERT INTO english_lemma VALUES ("a#01929728","a","extravagant","N");
INSERT INTO english_lemma VALUES ("a#01929728","a","exuberant","N");
INSERT INTO english_lemma VALUES ("a#01929728","a","overweening","N");
INSERT INTO english_lemma VALUES ("a#01929951","a","freewheeling","N");
INSERT INTO english_lemma VALUES ("a#01930117","a","unbridled","N");
INSERT INTO english_lemma VALUES ("a#01930117","a","unchecked","N");
INSERT INTO english_lemma VALUES ("a#01930117","a","uncurbed","N");
INSERT INTO english_lemma VALUES ("a#01930117","a","ungoverned","N");
INSERT INTO english_lemma VALUES ("a#01930297","a","unbuttoned","N");
INSERT INTO english_lemma VALUES ("a#01930297","a","unlaced","N");
INSERT INTO english_lemma VALUES ("a#01930505","a","unhampered","N");
INSERT INTO english_lemma VALUES ("a#01930505","a","unhindered","N");
INSERT INTO english_lemma VALUES ("a#01930748","a","restricted","N");
INSERT INTO english_lemma VALUES ("a#01930991","a","circumscribed","N");
INSERT INTO english_lemma VALUES ("a#01930991","a","limited","N");
INSERT INTO english_lemma VALUES ("a#01931101","a","closed","N");
INSERT INTO english_lemma VALUES ("a#01931204","a","off-limits","N");
INSERT INTO english_lemma VALUES ("a#01931204","a","out-of-bounds","N");
INSERT INTO english_lemma VALUES ("a#01931335","a","unrestricted","N");
INSERT INTO english_lemma VALUES ("a#01931526","a","all-weather","N");
INSERT INTO english_lemma VALUES ("a#01931689","a","discretionary","N");
INSERT INTO english_lemma VALUES ("a#01931860","a","open","N");
INSERT INTO english_lemma VALUES ("a#01931962","a","open-ended","N");
INSERT INTO english_lemma VALUES ("a#01932083","a","restrictive","N");
INSERT INTO english_lemma VALUES ("a#01932327","a","confining","N");
INSERT INTO english_lemma VALUES ("a#01932327","a","constraining","N");
INSERT INTO english_lemma VALUES ("a#01932327","a","constrictive","N");
INSERT INTO english_lemma VALUES ("a#01932327","a","limiting","N");
INSERT INTO english_lemma VALUES ("a#01932327","a","restricting","N");
INSERT INTO english_lemma VALUES ("a#01932480","a","inhibiting","N");
INSERT INTO english_lemma VALUES ("a#01932480","a","inhibitory","N");
INSERT INTO english_lemma VALUES ("a#01932480","a","repressive","N");
INSERT INTO english_lemma VALUES ("a#01932480","a","repressing","N");
INSERT INTO english_lemma VALUES ("a#01932666","a","limiting","N");
INSERT INTO english_lemma VALUES ("a#01932957","a","regulating","N");
INSERT INTO english_lemma VALUES ("a#01932957","a","regulative","N");
INSERT INTO english_lemma VALUES ("a#01932957","a","regulatory","N");
INSERT INTO english_lemma VALUES ("a#01933084","a","sumptuary","N");
INSERT INTO english_lemma VALUES ("a#01933311","a","suppressive","N");
INSERT INTO english_lemma VALUES ("a#01933455","a","unrestrictive","N");
INSERT INTO english_lemma VALUES ("a#01933574","a","emancipating","N");
INSERT INTO english_lemma VALUES ("a#01933574","a","emancipative","N");
INSERT INTO english_lemma VALUES ("a#01933574","a","freeing","N");
INSERT INTO english_lemma VALUES ("a#01933574","a","liberating","N");
INSERT INTO english_lemma VALUES ("a#01933690","a","nonrestrictive","N");
INSERT INTO english_lemma VALUES ("a#01933977","a","retail","N");
INSERT INTO english_lemma VALUES ("a#01934133","a","wholesale","N");
INSERT INTO english_lemma VALUES ("a#01934339","a","bulk","N");
INSERT INTO english_lemma VALUES ("a#01934450","a","retentive","N");
INSERT INTO english_lemma VALUES ("a#01934648","a","acquisitive","N");
INSERT INTO english_lemma VALUES ("a#01934648","a","recollective","N");
INSERT INTO english_lemma VALUES ("a#01934794","a","holding","N");
INSERT INTO english_lemma VALUES ("a#01934794","a","retaining","N");
INSERT INTO english_lemma VALUES ("a#01934939","a","long","N");
INSERT INTO english_lemma VALUES ("a#01934939","a","tenacious","N");
INSERT INTO english_lemma VALUES ("a#01935109","a","unretentive","N");
INSERT INTO english_lemma VALUES ("a#01935109","a","forgetful","N");
INSERT INTO english_lemma VALUES ("a#01935228","a","short","N");
INSERT INTO english_lemma VALUES ("a#01935345","a","reticulate","N");
INSERT INTO english_lemma VALUES ("a#01935345","a","reticulated","N");
INSERT INTO english_lemma VALUES ("a#01935345","a","reticular","N");
INSERT INTO english_lemma VALUES ("a#01935651","a","cancellate","N");
INSERT INTO english_lemma VALUES ("a#01935651","a","cancellated","N");
INSERT INTO english_lemma VALUES ("a#01935651","a","clathrate","N");
INSERT INTO english_lemma VALUES ("a#01935803","a","crisscross","N");
INSERT INTO english_lemma VALUES ("a#01935803","a","crisscrossed","N");
INSERT INTO english_lemma VALUES ("a#01935901","a","fretted","N");
INSERT INTO english_lemma VALUES ("a#01935901","a","interlaced","N");
INSERT INTO english_lemma VALUES ("a#01935901","a","latticed","N");
INSERT INTO english_lemma VALUES ("a#01935901","a","latticelike","N");
INSERT INTO english_lemma VALUES ("a#01936036","a","interconnected","N");
INSERT INTO english_lemma VALUES ("a#01936036","a","interrelated","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","lacy","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","netlike","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","netted","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","webbed","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","weblike","N");
INSERT INTO english_lemma VALUES ("a#01936134","a","webby","N");
INSERT INTO english_lemma VALUES ("a#01936274","a","meshed","N");
INSERT INTO english_lemma VALUES ("a#01936371","a","networklike","N");
INSERT INTO english_lemma VALUES ("a#01936462","a","nonreticulate","N");
INSERT INTO english_lemma VALUES ("a#01936557","a","retractile","N");
INSERT INTO english_lemma VALUES ("a#01936712","a","retractable","N");
INSERT INTO english_lemma VALUES ("a#01936824","a","nonretractile","N");
INSERT INTO english_lemma VALUES ("a#01936824","a","nonretractable","N");
INSERT INTO english_lemma VALUES ("a#01936931","a","reflective","N");
INSERT INTO english_lemma VALUES ("a#01937095","a","mirrorlike","N");
INSERT INTO english_lemma VALUES ("a#01937095","a","specular","N");
INSERT INTO english_lemma VALUES ("a#01937258","a","reflecting","N");
INSERT INTO english_lemma VALUES ("a#01937393","a","nonreflective","N");
INSERT INTO english_lemma VALUES ("a#01937393","a","nonreflecting","N");
INSERT INTO english_lemma VALUES ("a#01937521","a","echoless","N");
INSERT INTO english_lemma VALUES ("a#01937628","a","reflected","N");
INSERT INTO english_lemma VALUES ("a#01937833","a","echoic","N");
INSERT INTO english_lemma VALUES ("a#01937833","a","echolike","N");
INSERT INTO english_lemma VALUES ("a#01937930","a","mirrored","N");
INSERT INTO english_lemma VALUES ("a#01938027","a","unreflected","N");
INSERT INTO english_lemma VALUES ("a#01938181","a","absorbed","N");
INSERT INTO english_lemma VALUES ("a#01938295","a","reverberant","N");
INSERT INTO english_lemma VALUES ("a#01938295","a","ringing","N");
INSERT INTO english_lemma VALUES ("a#01938641","a","bright","N");
INSERT INTO english_lemma VALUES ("a#01938641","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#01938815","a","clinking","N");
INSERT INTO english_lemma VALUES ("a#01938928","a","echoing","N");
INSERT INTO english_lemma VALUES ("a#01938928","a","reechoing","N");
INSERT INTO english_lemma VALUES ("a#01939062","a","hollow","N");
INSERT INTO english_lemma VALUES ("a#01939201","a","jingling","N");
INSERT INTO english_lemma VALUES ("a#01939201","a","jingly","N");
INSERT INTO english_lemma VALUES ("a#01939358","a","live","N");
INSERT INTO english_lemma VALUES ("a#01939453","a","resonant","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","resonant","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","resonating","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","resounding","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","reverberating","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","reverberative","N");
INSERT INTO english_lemma VALUES ("a#01939548","a","rolling","N");
INSERT INTO english_lemma VALUES ("a#01939749","a","tinkling","N");
INSERT INTO english_lemma VALUES ("a#01939749","a","tinkly","N");
INSERT INTO english_lemma VALUES ("a#01939902","a","unreverberant","N");
INSERT INTO english_lemma VALUES ("a#01939902","a","nonresonant","N");
INSERT INTO english_lemma VALUES ("a#01940080","a","anechoic","N");
INSERT INTO english_lemma VALUES ("a#01940205","a","dead","N");
INSERT INTO english_lemma VALUES ("a#01940382","a","dull","N");
INSERT INTO english_lemma VALUES ("a#01940382","a","thudding","N");
INSERT INTO english_lemma VALUES ("a#01940382","a","thumping","N");
INSERT INTO english_lemma VALUES ("a#01940621","a","reverent","N");
INSERT INTO english_lemma VALUES ("a#01940830","a","adoring","N");
INSERT INTO english_lemma VALUES ("a#01940830","a","worshipful","N");
INSERT INTO english_lemma VALUES ("a#01940914","a","awed","N");
INSERT INTO english_lemma VALUES ("a#01940914","a","awful","N");
INSERT INTO english_lemma VALUES ("a#01941090","a","respectful","N");
INSERT INTO english_lemma VALUES ("a#01941090","a","reverential","N");
INSERT INTO english_lemma VALUES ("a#01941090","a","venerating","N");
INSERT INTO english_lemma VALUES ("a#01941207","a","irreverent","N");
INSERT INTO english_lemma VALUES ("a#01941433","a","blasphemous","N");
INSERT INTO english_lemma VALUES ("a#01941433","a","profane","N");
INSERT INTO english_lemma VALUES ("a#01941433","a","sacrilegious","N");
INSERT INTO english_lemma VALUES ("a#01941696","a","aweless","N");
INSERT INTO english_lemma VALUES ("a#01941696","a","awless","N");
INSERT INTO english_lemma VALUES ("a#01941696","a","disrespectful","N");
INSERT INTO english_lemma VALUES ("a#01941810","a","revived","N");
INSERT INTO english_lemma VALUES ("a#01942017","a","redux","N");
INSERT INTO english_lemma VALUES ("a#01942145","a","renewed","N");
INSERT INTO english_lemma VALUES ("a#01942251","a","resurgent","N");
INSERT INTO english_lemma VALUES ("a#01942369","a","resuscitated","N");
INSERT INTO english_lemma VALUES ("a#01942461","a","revitalized","N");
INSERT INTO english_lemma VALUES ("a#01942615","a","unrevived","N");
INSERT INTO english_lemma VALUES ("a#01942615","a","unrenewed","N");
INSERT INTO english_lemma VALUES ("a#01942694","a","awakened","N");
INSERT INTO english_lemma VALUES ("a#01942821","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#01942918","a","unawakened","N");
INSERT INTO english_lemma VALUES ("a#01943022","a","awed","N");
INSERT INTO english_lemma VALUES ("a#01943022","a","awestruck","N");
INSERT INTO english_lemma VALUES ("a#01943022","a","awestricken","N");
INSERT INTO english_lemma VALUES ("a#01943022","a","in_awe_of","N");
INSERT INTO english_lemma VALUES ("a#01943291","a","overawed","N");
INSERT INTO english_lemma VALUES ("a#01943374","a","unawed","N");
INSERT INTO english_lemma VALUES ("a#01943453","a","aweless","N");
INSERT INTO english_lemma VALUES ("a#01943453","a","awless","N");
INSERT INTO english_lemma VALUES ("a#01943557","a","revolutionary","N");
INSERT INTO english_lemma VALUES ("a#01943704","a","counterrevolutionary","N");
INSERT INTO english_lemma VALUES ("a#01943872","a","rewarding","N");
INSERT INTO english_lemma VALUES ("a#01944086","a","appreciated","N");
INSERT INTO english_lemma VALUES ("a#01944086","a","gratifying","N");
INSERT INTO english_lemma VALUES ("a#01944086","a","pleasing","N");
INSERT INTO english_lemma VALUES ("a#01944086","a","satisfying","N");
INSERT INTO english_lemma VALUES ("a#01944212","a","bountied","N");
INSERT INTO english_lemma VALUES ("a#01944327","a","profitable","N");
INSERT INTO english_lemma VALUES ("a#01944429","a","rewardable","N");
INSERT INTO english_lemma VALUES ("a#01944520","a","rewardful","N");
INSERT INTO english_lemma VALUES ("a#01944630","a","unrewarding","N");
INSERT INTO english_lemma VALUES ("a#01944774","a","thankless","N");
INSERT INTO english_lemma VALUES ("a#01944774","a","unappreciated","N");
INSERT INTO english_lemma VALUES ("a#01944774","a","ungratifying","N");
INSERT INTO english_lemma VALUES ("a#01944924","a","profitless","N");
INSERT INTO english_lemma VALUES ("a#01944924","a","unprofitable","N");
INSERT INTO english_lemma VALUES ("a#01945179","a","rhetorical","N");
INSERT INTO english_lemma VALUES ("a#01945636","a","anapestic","N");
INSERT INTO english_lemma VALUES ("a#01945636","a","anapaestic","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","bombastic","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","declamatory","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","large","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","orotund","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","tumid","N");
INSERT INTO english_lemma VALUES ("a#01945783","a","turgid","N");
INSERT INTO english_lemma VALUES ("a#01945971","a","flowery","N");
INSERT INTO english_lemma VALUES ("a#01945971","a","ornate","N");
INSERT INTO english_lemma VALUES ("a#01946184","a","embellished","N");
INSERT INTO english_lemma VALUES ("a#01946184","a","empurpled","N");
INSERT INTO english_lemma VALUES ("a#01946184","a","over-embellished","N");
INSERT INTO english_lemma VALUES ("a#01946184","a","purple","N");
INSERT INTO english_lemma VALUES ("a#01946487","a","forensic","N");
INSERT INTO english_lemma VALUES ("a#01946569","a","grandiloquent","N");
INSERT INTO english_lemma VALUES ("a#01946569","a","magniloquent","N");
INSERT INTO english_lemma VALUES ("a#01946569","a","tall","N");
INSERT INTO english_lemma VALUES ("a#01946745","a","oratorical","N");
INSERT INTO english_lemma VALUES ("a#01946917","a","poetic","N");
INSERT INTO english_lemma VALUES ("a#01946917","a","poetical","N");
INSERT INTO english_lemma VALUES ("a#01947036","a","stylistic","N");
INSERT INTO english_lemma VALUES ("a#01947172","a","unrhetorical","N");
INSERT INTO english_lemma VALUES ("a#01947389","a","literal","N");
INSERT INTO english_lemma VALUES ("a#01947389","a","plain","N");
INSERT INTO english_lemma VALUES ("a#01947389","a","unembellished","N");
INSERT INTO english_lemma VALUES ("a#01947636","a","matter-of-fact","N");
INSERT INTO english_lemma VALUES ("a#01947636","a","prosaic","N");
INSERT INTO english_lemma VALUES ("a#01947850","a","plainspoken","N");
INSERT INTO english_lemma VALUES ("a#01947972","a","rhythmical","N");
INSERT INTO english_lemma VALUES ("a#01947972","a","rhythmic","N");
INSERT INTO english_lemma VALUES ("a#01948349","a","beating","N");
INSERT INTO english_lemma VALUES ("a#01948349","a","pulsating","N");
INSERT INTO english_lemma VALUES ("a#01948349","a","pulsing","N");
INSERT INTO english_lemma VALUES ("a#01948546","a","cadenced","N");
INSERT INTO english_lemma VALUES ("a#01948546","a","cadent","N");
INSERT INTO english_lemma VALUES ("a#01948680","a","danceable","N");
INSERT INTO english_lemma VALUES ("a#01948756","a","jazzy","N");
INSERT INTO english_lemma VALUES ("a#01948850","a","lilting","N");
INSERT INTO english_lemma VALUES ("a#01948850","a","swinging","N");
INSERT INTO english_lemma VALUES ("a#01948850","a","swingy","N");
INSERT INTO english_lemma VALUES ("a#01948850","a","tripping","N");
INSERT INTO english_lemma VALUES ("a#01949113","a","measured","N");
INSERT INTO english_lemma VALUES ("a#01949113","a","metrical","N");
INSERT INTO english_lemma VALUES ("a#01949113","a","metric","N");
INSERT INTO english_lemma VALUES ("a#01949235","a","periodic","N");
INSERT INTO english_lemma VALUES ("a#01949320","a","chantlike","N");
INSERT INTO english_lemma VALUES ("a#01949320","a","intoned","N");
INSERT INTO english_lemma VALUES ("a#01949320","a","singsong","N");
INSERT INTO english_lemma VALUES ("a#01949521","a","syncopated","N");
INSERT INTO english_lemma VALUES ("a#01949608","a","throbbing","N");
INSERT INTO english_lemma VALUES ("a#01949761","a","unrhythmical","N");
INSERT INTO english_lemma VALUES ("a#01949761","a","unrhythmic","N");
INSERT INTO english_lemma VALUES ("a#01949928","a","arrhythmic","N");
INSERT INTO english_lemma VALUES ("a#01949928","a","arrhythmical","N");
INSERT INTO english_lemma VALUES ("a#01950025","a","nonrhythmic","N");
INSERT INTO english_lemma VALUES ("a#01950108","a","ribbed","N");
INSERT INTO english_lemma VALUES ("a#01950232","a","costate","N");
INSERT INTO english_lemma VALUES ("a#01950307","a","riblike","N");
INSERT INTO english_lemma VALUES ("a#01950377","a","ribless","N");
INSERT INTO english_lemma VALUES ("a#01950464","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01950708","a","affluent","N");
INSERT INTO english_lemma VALUES ("a#01950708","a","flush","N");
INSERT INTO english_lemma VALUES ("a#01950708","a","loaded","N");
INSERT INTO english_lemma VALUES ("a#01950708","a","moneyed","N");
INSERT INTO english_lemma VALUES ("a#01950708","a","wealthy","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","comfortable","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","easy","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","prosperous","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","well-fixed","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","well-heeled","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","well-off","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","well-situated","N");
INSERT INTO english_lemma VALUES ("a#01950989","a","well-to-do","N");
INSERT INTO english_lemma VALUES ("a#01951368","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01951684","a","broke","N");
INSERT INTO english_lemma VALUES ("a#01951684","a","bust","N");
INSERT INTO english_lemma VALUES ("a#01951684","a","skint","N");
INSERT INTO english_lemma VALUES ("a#01951684","a","stone-broke","N");
INSERT INTO english_lemma VALUES ("a#01951684","a","stony-broke","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","destitute","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","impoverished","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","indigent","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","necessitous","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","needy","N");
INSERT INTO english_lemma VALUES ("a#01951827","a","poverty-stricken","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","hard_up","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","impecunious","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","in_straitened_circumstances","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","penniless","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","penurious","N");
INSERT INTO english_lemma VALUES ("a#01951986","a","pinched","N");
INSERT INTO english_lemma VALUES ("a#01952167","a","moneyless","N");
INSERT INTO english_lemma VALUES ("a#01952275","a","unprovided_for","N");
INSERT INTO english_lemma VALUES ("a#01952396","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01952628","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01952837","a","resourceless","N");
INSERT INTO english_lemma VALUES ("a#01952937","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","deluxe","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","gilded","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","luxurious","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","opulent","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","princely","N");
INSERT INTO english_lemma VALUES ("a#01953089","a","sumptuous","N");
INSERT INTO english_lemma VALUES ("a#01953265","a","lavish","N");
INSERT INTO english_lemma VALUES ("a#01953265","a","lucullan","N");
INSERT INTO english_lemma VALUES ("a#01953265","a","lush","N");
INSERT INTO english_lemma VALUES ("a#01953265","a","plush","N");
INSERT INTO english_lemma VALUES ("a#01953265","a","plushy","N");
INSERT INTO english_lemma VALUES ("a#01953435","a","poor","N");
INSERT INTO english_lemma VALUES ("a#01953600","a","beggarly","N");
INSERT INTO english_lemma VALUES ("a#01953600","a","mean","N");
INSERT INTO english_lemma VALUES ("a#01953749","a","slummy","N");
INSERT INTO english_lemma VALUES ("a#01953749","a","slum","N");
INSERT INTO english_lemma VALUES ("a#01953911","a","moneyed","N");
INSERT INTO english_lemma VALUES ("a#01953911","a","monied","N");
INSERT INTO english_lemma VALUES ("a#01954053","a","moneyless","N");
INSERT INTO english_lemma VALUES ("a#01954168","a","solvent","N");
INSERT INTO english_lemma VALUES ("a#01954262","a","insolvent","N");
INSERT INTO english_lemma VALUES ("a#01954431","a","bankrupt","N");
INSERT INTO english_lemma VALUES ("a#01954526","a","rich","N");
INSERT INTO english_lemma VALUES ("a#01954667","a","combustible","N");
INSERT INTO english_lemma VALUES ("a#01954816","a","lean","N");
INSERT INTO english_lemma VALUES ("a#01954942","a","rimmed","N");
INSERT INTO english_lemma VALUES ("a#01955114","a","horn-rimmed","N");
INSERT INTO english_lemma VALUES ("a#01955276","a","red-rimmed","N");
INSERT INTO english_lemma VALUES ("a#01955405","a","rimless","N");
INSERT INTO english_lemma VALUES ("a#01955500","a","handed","N");
INSERT INTO english_lemma VALUES ("a#01955666","a","two-handed","N");
INSERT INTO english_lemma VALUES ("a#01955666","a","bimanual","N");
INSERT INTO english_lemma VALUES ("a#01955883","a","handless","N");
INSERT INTO english_lemma VALUES ("a#01955987","a","handled","N");
INSERT INTO english_lemma VALUES ("a#01956109","a","handleless","N");
INSERT INTO english_lemma VALUES ("a#01956233","a","right-handed","N");
INSERT INTO english_lemma VALUES ("a#01956468","a","dextral","N");
INSERT INTO english_lemma VALUES ("a#01956633","a","right","N");
INSERT INTO english_lemma VALUES ("a#01956633","a","right-hand","N");
INSERT INTO english_lemma VALUES ("a#01956753","a","left-handed","N");
INSERT INTO english_lemma VALUES ("a#01957007","a","left","N");
INSERT INTO english_lemma VALUES ("a#01957007","a","left-hand","N");
INSERT INTO english_lemma VALUES ("a#01957138","a","sinistral","N");
INSERT INTO english_lemma VALUES ("a#01957304","a","ambidextrous","N");
INSERT INTO english_lemma VALUES ("a#01957304","a","two-handed","N");
INSERT INTO english_lemma VALUES ("a#01957488","a","equipoised","N");
INSERT INTO english_lemma VALUES ("a#01957614","a","switch","N");
INSERT INTO english_lemma VALUES ("a#01957746","a","right","N");
INSERT INTO english_lemma VALUES ("a#01957960","a","conservative","N");
INSERT INTO english_lemma VALUES ("a#01958045","a","reactionary","N");
INSERT INTO english_lemma VALUES ("a#01958045","a","reactionist","N");
INSERT INTO english_lemma VALUES ("a#01958045","a","far-right","N");
INSERT INTO english_lemma VALUES ("a#01958151","a","rightish","N");
INSERT INTO english_lemma VALUES ("a#01958240","a","rightist","N");
INSERT INTO english_lemma VALUES ("a#01958240","a","right-wing","N");
INSERT INTO english_lemma VALUES ("a#01958364","a","left","N");
INSERT INTO english_lemma VALUES ("a#01958594","a","far_left","N");
INSERT INTO english_lemma VALUES ("a#01958677","a","leftish","N");
INSERT INTO english_lemma VALUES ("a#01958764","a","leftist","N");
INSERT INTO english_lemma VALUES ("a#01958764","a","left-of-center","N");
INSERT INTO english_lemma VALUES ("a#01958764","a","left-wing","N");
INSERT INTO english_lemma VALUES ("a#01958902","a","liberal","N");
INSERT INTO english_lemma VALUES ("a#01959017","a","center","N");
INSERT INTO english_lemma VALUES ("a#01959185","a","centrist","N");
INSERT INTO english_lemma VALUES ("a#01959185","a","middle-of-the-road","N");
INSERT INTO english_lemma VALUES ("a#01959343","a","right","N");
INSERT INTO english_lemma VALUES ("a#01959702","a","far","N");
INSERT INTO english_lemma VALUES ("a#01959934","a","right-hand","N");
INSERT INTO english_lemma VALUES ("a#01960054","a","left","N");
INSERT INTO english_lemma VALUES ("a#01960377","a","left-hand","N");
INSERT INTO english_lemma VALUES ("a#01960505","a","near","N");
INSERT INTO english_lemma VALUES ("a#01960505","a","nigh","N");
INSERT INTO english_lemma VALUES ("a#01960691","a","horned","N");
INSERT INTO english_lemma VALUES ("a#01960984","a","antlered","N");
INSERT INTO english_lemma VALUES ("a#01961053","a","bicorn","N");
INSERT INTO english_lemma VALUES ("a#01961053","a","bicorned","N");
INSERT INTO english_lemma VALUES ("a#01961053","a","bicornate","N");
INSERT INTO english_lemma VALUES ("a#01961053","a","bicornuate","N");
INSERT INTO english_lemma VALUES ("a#01961053","a","bicornuous","N");
INSERT INTO english_lemma VALUES ("a#01961215","a","crescent","N");
INSERT INTO english_lemma VALUES ("a#01961336","a","horny","N");
INSERT INTO english_lemma VALUES ("a#01961465","a","hornless","N");
INSERT INTO english_lemma VALUES ("a#01961554","a","right","N");
INSERT INTO english_lemma VALUES ("a#01961794","a","ethical","N");
INSERT INTO english_lemma VALUES ("a#01961794","a","honorable","N");
INSERT INTO english_lemma VALUES ("a#01961794","a","honourable","N");
INSERT INTO english_lemma VALUES ("a#01961794","a","moral","N");
INSERT INTO english_lemma VALUES ("a#01962039","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#01962413","a","condemnable","N");
INSERT INTO english_lemma VALUES ("a#01962413","a","criminal","N");
INSERT INTO english_lemma VALUES ("a#01962413","a","deplorable","N");
INSERT INTO english_lemma VALUES ("a#01962413","a","reprehensible","N");
INSERT INTO english_lemma VALUES ("a#01962679","a","base","N");
INSERT INTO english_lemma VALUES ("a#01962679","a","dishonorable","N");
INSERT INTO english_lemma VALUES ("a#01962679","a","dishonourable","N");
INSERT INTO english_lemma VALUES ("a#01962679","a","immoral","N");
INSERT INTO english_lemma VALUES ("a#01962679","a","unethical","N");
INSERT INTO english_lemma VALUES ("a#01963006","a","mis","N");
INSERT INTO english_lemma VALUES ("a#01963193","a","misguided","N");
INSERT INTO english_lemma VALUES ("a#01963193","a","mistaken","N");
INSERT INTO english_lemma VALUES ("a#01963374","a","righteous","N");
INSERT INTO english_lemma VALUES ("a#01963712","a","good","N");
INSERT INTO english_lemma VALUES ("a#01963712","a","just","N");
INSERT INTO english_lemma VALUES ("a#01963712","a","upright","N");
INSERT INTO english_lemma VALUES ("a#01963712","a","virtuous","N");
INSERT INTO english_lemma VALUES ("a#01963999","a","sound","N");
INSERT INTO english_lemma VALUES ("a#01964101","a","unrighteous","N");
INSERT INTO english_lemma VALUES ("a#01964360","a","sinful","N");
INSERT INTO english_lemma VALUES ("a#01964360","a","unholy","N");
INSERT INTO english_lemma VALUES ("a#01964360","a","wicked","N");
INSERT INTO english_lemma VALUES ("a#01964483","a","unjust","N");
INSERT INTO english_lemma VALUES ("a#01964598","a","robust","N");
INSERT INTO english_lemma VALUES ("a#01964884","a","beefy","N");
INSERT INTO english_lemma VALUES ("a#01964884","a","burly","N");
INSERT INTO english_lemma VALUES ("a#01964884","a","husky","N");
INSERT INTO english_lemma VALUES ("a#01964884","a","strapping","N");
INSERT INTO english_lemma VALUES ("a#01964884","a","buirdly","N");
INSERT INTO english_lemma VALUES ("a#01965169","a","big-boned","N");
INSERT INTO english_lemma VALUES ("a#01965303","a","big-chested","N");
INSERT INTO english_lemma VALUES ("a#01965303","a","chesty","N");
INSERT INTO english_lemma VALUES ("a#01965465","a","big-shouldered","N");
INSERT INTO english_lemma VALUES ("a#01965465","a","broad-shouldered","N");
INSERT INTO english_lemma VALUES ("a#01965465","a","square-shouldered","N");
INSERT INTO english_lemma VALUES ("a#01965621","a","cast-iron","N");
INSERT INTO english_lemma VALUES ("a#01965621","a","iron","N");
INSERT INTO english_lemma VALUES ("a#01965724","a","hardy","N");
INSERT INTO english_lemma VALUES ("a#01965724","a","stalwart","N");
INSERT INTO english_lemma VALUES ("a#01965724","a","stout","N");
INSERT INTO english_lemma VALUES ("a#01965724","a","sturdy","N");
INSERT INTO english_lemma VALUES ("a#01965980","a","heavy-armed","N");
INSERT INTO english_lemma VALUES ("a#01966111","a","square-built","N");
INSERT INTO english_lemma VALUES ("a#01966193","a","vigorous","N");
INSERT INTO english_lemma VALUES ("a#01966361","a","frail","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","decrepit","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","feeble","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","infirm","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","sapless","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","weak","N");
INSERT INTO english_lemma VALUES ("a#01966509","a","weakly","N");
INSERT INTO english_lemma VALUES ("a#01966694","a","round","N");
INSERT INTO english_lemma VALUES ("a#01966694","a","circular","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","ball-shaped","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","global","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","globose","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","globular","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","orbicular","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","spheric","N");
INSERT INTO english_lemma VALUES ("a#01966960","a","spherical","N");
INSERT INTO english_lemma VALUES ("a#01967226","a","capitate","N");
INSERT INTO english_lemma VALUES ("a#01967337","a","coccoid","N");
INSERT INTO english_lemma VALUES ("a#01967442","a","discoid","N");
INSERT INTO english_lemma VALUES ("a#01967442","a","discoidal","N");
INSERT INTO english_lemma VALUES ("a#01967442","a","disklike","N");
INSERT INTO english_lemma VALUES ("a#01967547","a","moonlike","N");
INSERT INTO english_lemma VALUES ("a#01967547","a","moon-round","N");
INSERT INTO english_lemma VALUES ("a#01967643","a","nutlike","N");
INSERT INTO english_lemma VALUES ("a#01967731","a","ringlike","N");
INSERT INTO english_lemma VALUES ("a#01967812","a","roundish","N");
INSERT INTO english_lemma VALUES ("a#01967903","a","square","N");
INSERT INTO english_lemma VALUES ("a#01968167","a","quadrate","N");
INSERT INTO english_lemma VALUES ("a#01968255","a","right-angled","N");
INSERT INTO english_lemma VALUES ("a#01968397","a","squared","N");
INSERT INTO english_lemma VALUES ("a#01968474","a","squarish","N");
INSERT INTO english_lemma VALUES ("a#01968566","a","rounded","N");
INSERT INTO english_lemma VALUES ("a#01969166","a","almond-shaped","N");
INSERT INTO english_lemma VALUES ("a#01969166","a","amygdaliform","N");
INSERT INTO english_lemma VALUES ("a#01969166","a","amygdaloid","N");
INSERT INTO english_lemma VALUES ("a#01969166","a","amygdaloidal","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","annular","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","annulate","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","annulated","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","circinate","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","circular","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","ringed","N");
INSERT INTO english_lemma VALUES ("a#01969290","a","ring-shaped","N");
INSERT INTO english_lemma VALUES ("a#01969431","a","aspheric","N");
INSERT INTO english_lemma VALUES ("a#01969431","a","aspherical","N");
INSERT INTO english_lemma VALUES ("a#01969557","a","auriform","N");
INSERT INTO english_lemma VALUES ("a#01969557","a","ear-shaped","N");
INSERT INTO english_lemma VALUES ("a#01969657","a","bicephalous","N");
INSERT INTO english_lemma VALUES ("a#01969657","a","crescent","N");
INSERT INTO english_lemma VALUES ("a#01969657","a","crescent-shaped","N");
INSERT INTO english_lemma VALUES ("a#01969657","a","semilunar","N");
INSERT INTO english_lemma VALUES ("a#01969657","a","lunate","N");
INSERT INTO english_lemma VALUES ("a#01969800","a","bowfront","N");
INSERT INTO english_lemma VALUES ("a#01969928","a","cycloid","N");
INSERT INTO english_lemma VALUES ("a#01969928","a","cycloidal","N");
INSERT INTO english_lemma VALUES ("a#01970013","a","cylindrical","N");
INSERT INTO english_lemma VALUES ("a#01970013","a","tube-shaped","N");
INSERT INTO english_lemma VALUES ("a#01970013","a","tubelike","N");
INSERT INTO english_lemma VALUES ("a#01970013","a","vasiform","N");
INSERT INTO english_lemma VALUES ("a#01970144","a","domed","N");
INSERT INTO english_lemma VALUES ("a#01970144","a","vaulted","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","egg-shaped","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","elliptic","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","elliptical","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","oval","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","ovate","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","oviform","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","ovoid","N");
INSERT INTO english_lemma VALUES ("a#01970242","a","prolate","N");
INSERT INTO english_lemma VALUES ("a#01970385","a","ellipsoid","N");
INSERT INTO english_lemma VALUES ("a#01970385","a","ellipsoidal","N");
INSERT INTO english_lemma VALUES ("a#01970385","a","spheroidal","N");
INSERT INTO english_lemma VALUES ("a#01970385","a","non-circular","N");
INSERT INTO english_lemma VALUES ("a#01970508","a","parabolic","N");
INSERT INTO english_lemma VALUES ("a#01970508","a","parabolical","N");
INSERT INTO english_lemma VALUES ("a#01970607","a","paraboloidal","N");
INSERT INTO english_lemma VALUES ("a#01970698","a","pineal","N");
INSERT INTO english_lemma VALUES ("a#01970781","a","rod-shaped","N");
INSERT INTO english_lemma VALUES ("a#01970781","a","rodlike","N");
INSERT INTO english_lemma VALUES ("a#01970864","a","rotund","N");
INSERT INTO english_lemma VALUES ("a#01970935","a","terete","N");
INSERT INTO english_lemma VALUES ("a#01971048","a","angular","N");
INSERT INTO english_lemma VALUES ("a#01971048","a","angulate","N");
INSERT INTO english_lemma VALUES ("a#01971362","a","angled","N");
INSERT INTO english_lemma VALUES ("a#01971459","a","asteroid","N");
INSERT INTO english_lemma VALUES ("a#01971459","a","star-shaped","N");
INSERT INTO english_lemma VALUES ("a#01971546","a","bicuspid","N");
INSERT INTO english_lemma VALUES ("a#01971546","a","bicuspidate","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cuspate","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cuspated","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cusped","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cuspidal","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cuspidate","N");
INSERT INTO english_lemma VALUES ("a#01971678","a","cuspidated","N");
INSERT INTO english_lemma VALUES ("a#01971810","a","equiangular","N");
INSERT INTO english_lemma VALUES ("a#01971891","a","isogonic","N");
INSERT INTO english_lemma VALUES ("a#01971975","a","rectangular","N");
INSERT INTO english_lemma VALUES ("a#01972110","a","sharp-cornered","N");
INSERT INTO english_lemma VALUES ("a#01972191","a","three-cornered","N");
INSERT INTO english_lemma VALUES ("a#01972296","a","triangular","N");
INSERT INTO english_lemma VALUES ("a#01972480","a","oblate","N");
INSERT INTO english_lemma VALUES ("a#01972480","a","pumpkin-shaped","N");
INSERT INTO english_lemma VALUES ("a#01972660","a","prolate","N");
INSERT INTO english_lemma VALUES ("a#01972660","a","watermelon-shaped","N");
INSERT INTO english_lemma VALUES ("a#01972894","a","rural","N");
INSERT INTO english_lemma VALUES ("a#01973319","a","agrarian","N");
INSERT INTO english_lemma VALUES ("a#01973319","a","agricultural","N");
INSERT INTO english_lemma VALUES ("a#01973319","a","farming","N");
INSERT INTO english_lemma VALUES ("a#01973464","a","agrestic","N");
INSERT INTO english_lemma VALUES ("a#01973464","a","rustic","N");
INSERT INTO english_lemma VALUES ("a#01973612","a","arcadian","N");
INSERT INTO english_lemma VALUES ("a#01973612","a","bucolic","N");
INSERT INTO english_lemma VALUES ("a#01973612","a","pastoral","N");
INSERT INTO english_lemma VALUES ("a#01973612","a","rustic","N");
INSERT INTO english_lemma VALUES ("a#01973855","a","campestral","N");
INSERT INTO english_lemma VALUES ("a#01973971","a","countrified","N");
INSERT INTO english_lemma VALUES ("a#01973971","a","countryfied","N");
INSERT INTO english_lemma VALUES ("a#01973971","a","rustic","N");
INSERT INTO english_lemma VALUES ("a#01974125","a","country","N");
INSERT INTO english_lemma VALUES ("a#01974125","a","country-bred","N");
INSERT INTO english_lemma VALUES ("a#01974231","a","country-style","N");
INSERT INTO english_lemma VALUES ("a#01974231","a","country","N");
INSERT INTO english_lemma VALUES ("a#01974368","a","cracker-barrel","N");
INSERT INTO english_lemma VALUES ("a#01974368","a","folksy","N");
INSERT INTO english_lemma VALUES ("a#01974368","a","homespun","N");
INSERT INTO english_lemma VALUES ("a#01974560","a","farm","N");
INSERT INTO english_lemma VALUES ("a#01974660","a","frontier","N");
INSERT INTO english_lemma VALUES ("a#01974811","a","hick","N");
INSERT INTO english_lemma VALUES ("a#01974904","a","hobnailed","N");
INSERT INTO english_lemma VALUES ("a#01975040","a","urban","N");
INSERT INTO english_lemma VALUES ("a#01975238","a","citified","N");
INSERT INTO english_lemma VALUES ("a#01975238","a","cityfied","N");
INSERT INTO english_lemma VALUES ("a#01975238","a","city-bred","N");
INSERT INTO english_lemma VALUES ("a#01975238","a","city-born","N");
INSERT INTO english_lemma VALUES ("a#01975392","a","urbanized","N");
INSERT INTO english_lemma VALUES ("a#01975533","a","rusted","N");
INSERT INTO english_lemma VALUES ("a#01975644","a","rusty","N");
INSERT INTO english_lemma VALUES ("a#01975767","a","rustless","N");
INSERT INTO english_lemma VALUES ("a#01975888","a","rust-free","N");
INSERT INTO english_lemma VALUES ("a#01975888","a","unrusted","N");
INSERT INTO english_lemma VALUES ("a#01975967","a","rustproof","N");
INSERT INTO english_lemma VALUES ("a#01975967","a","rustproofed","N");
INSERT INTO english_lemma VALUES ("a#01976060","a","undercoated","N");
INSERT INTO english_lemma VALUES ("a#01976060","a","undersealed","N");
INSERT INTO english_lemma VALUES ("a#01976243","a","holy","N");
INSERT INTO english_lemma VALUES ("a#01976482","a","beatified","N");
INSERT INTO english_lemma VALUES ("a#01976482","a","blessed","N");
INSERT INTO english_lemma VALUES ("a#01976623","a","Blessed","N");
INSERT INTO english_lemma VALUES ("a#01976717","a","consecrated","N");
INSERT INTO english_lemma VALUES ("a#01976717","a","sacred","N");
INSERT INTO english_lemma VALUES ("a#01976717","a","sanctified","N");
INSERT INTO english_lemma VALUES ("a#01976999","a","hallowed","N");
INSERT INTO english_lemma VALUES ("a#01976999","a","sacred","N");
INSERT INTO english_lemma VALUES ("a#01977150","a","unholy","N");
INSERT INTO english_lemma VALUES ("a#01977150","a","unhallowed","N");
INSERT INTO english_lemma VALUES ("a#01977279","a","profane","N");
INSERT INTO english_lemma VALUES ("a#01977279","a","unconsecrated","N");
INSERT INTO english_lemma VALUES ("a#01977279","a","unsanctified","N");
INSERT INTO english_lemma VALUES ("a#01977415","a","sacred","N");
INSERT INTO english_lemma VALUES ("a#01977777","a","divine","N");
INSERT INTO english_lemma VALUES ("a#01977916","a","ineffable","N");
INSERT INTO english_lemma VALUES ("a#01977916","a","unnameable","N");
INSERT INTO english_lemma VALUES ("a#01977916","a","unspeakable","N");
INSERT INTO english_lemma VALUES ("a#01977916","a","unutterable","N");
INSERT INTO english_lemma VALUES ("a#01978072","a","inspirational","N");
INSERT INTO english_lemma VALUES ("a#01978181","a","inviolable","N");
INSERT INTO english_lemma VALUES ("a#01978181","a","inviolate","N");
INSERT INTO english_lemma VALUES ("a#01978181","a","sacrosanct","N");
INSERT INTO english_lemma VALUES ("a#01978282","a","numinous","N");
INSERT INTO english_lemma VALUES ("a#01978427","a","religious","N");
INSERT INTO english_lemma VALUES ("a#01978427","a","spiritual","N");
INSERT INTO english_lemma VALUES ("a#01978671","a","revered","N");
INSERT INTO english_lemma VALUES ("a#01978671","a","reverenced","N");
INSERT INTO english_lemma VALUES ("a#01978671","a","reverend","N");
INSERT INTO english_lemma VALUES ("a#01978671","a","sublime","N");
INSERT INTO english_lemma VALUES ("a#01978671","a","venerated","N");
INSERT INTO english_lemma VALUES ("a#01978803","a","sacral","N");
INSERT INTO english_lemma VALUES ("a#01978901","a","taboo","N");
INSERT INTO english_lemma VALUES ("a#01978901","a","tabu","N");
INSERT INTO english_lemma VALUES ("a#01979020","a","profane","N");
INSERT INTO english_lemma VALUES ("a#01979311","a","laic","N");
INSERT INTO english_lemma VALUES ("a#01979311","a","lay","N");
INSERT INTO english_lemma VALUES ("a#01979311","a","secular","N");
INSERT INTO english_lemma VALUES ("a#01979545","a","profanatory","N");
INSERT INTO english_lemma VALUES ("a#01979636","a","secularized","N");
INSERT INTO english_lemma VALUES ("a#01979706","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#01979706","a","worldly","N");
INSERT INTO english_lemma VALUES ("a#01979852","a","sadistic","N");
INSERT INTO english_lemma VALUES ("a#01980016","a","algolagnic","N");
INSERT INTO english_lemma VALUES ("a#01980123","a","sadomasochistic","N");
INSERT INTO english_lemma VALUES ("a#01980253","a","masochistic","N");
INSERT INTO english_lemma VALUES ("a#01980419","a","algolagnic","N");
INSERT INTO english_lemma VALUES ("a#01980526","a","sadomasochistic","N");
INSERT INTO english_lemma VALUES ("a#01980655","a","safe","N");
INSERT INTO english_lemma VALUES ("a#01980980","a","fail-safe","N");
INSERT INTO english_lemma VALUES ("a#01981211","a","harmless","N");
INSERT INTO english_lemma VALUES ("a#01981211","a","innocuous","N");
INSERT INTO english_lemma VALUES ("a#01981332","a","off_the_hook","N");
INSERT INTO english_lemma VALUES ("a#01981482","a","out_of_danger","N");
INSERT INTO english_lemma VALUES ("a#01981482","a","secure","N");
INSERT INTO english_lemma VALUES ("a#01981625","a","risk-free","N");
INSERT INTO english_lemma VALUES ("a#01981625","a","riskless","N");
INSERT INTO english_lemma VALUES ("a#01981625","a","unhazardous","N");
INSERT INTO english_lemma VALUES ("a#01981734","a","safe_and_sound","N");
INSERT INTO english_lemma VALUES ("a#01981734","a","unhurt","N");
INSERT INTO english_lemma VALUES ("a#01981873","a","dangerous","N");
INSERT INTO english_lemma VALUES ("a#01981873","a","unsafe","N");
INSERT INTO english_lemma VALUES ("a#01982305","a","breakneck","N");
INSERT INTO english_lemma VALUES ("a#01982394","a","chancy","N");
INSERT INTO english_lemma VALUES ("a#01982394","a","chanceful","N");
INSERT INTO english_lemma VALUES ("a#01982394","a","dicey","N");
INSERT INTO english_lemma VALUES ("a#01982394","a","dodgy","N");
INSERT INTO english_lemma VALUES ("a#01982621","a","desperate","N");
INSERT INTO english_lemma VALUES ("a#01982806","a","harmful","N");
INSERT INTO english_lemma VALUES ("a#01982885","a","hazardous","N");
INSERT INTO english_lemma VALUES ("a#01982885","a","risky","N");
INSERT INTO english_lemma VALUES ("a#01982885","a","venturesome","N");
INSERT INTO english_lemma VALUES ("a#01982885","a","venturous","N");
INSERT INTO english_lemma VALUES ("a#01983147","a","insidious","N");
INSERT INTO english_lemma VALUES ("a#01983221","a","on_the_hook","N");
INSERT INTO english_lemma VALUES ("a#01983358","a","parlous","N");
INSERT INTO english_lemma VALUES ("a#01983358","a","perilous","N");
INSERT INTO english_lemma VALUES ("a#01983358","a","precarious","N");
INSERT INTO english_lemma VALUES ("a#01983358","a","touch-and-go","N");
INSERT INTO english_lemma VALUES ("a#01983684","a","self-destructive","N");
INSERT INTO english_lemma VALUES ("a#01983684","a","suicidal","N");
INSERT INTO english_lemma VALUES ("a#01983860","a","treacherous","N");
INSERT INTO english_lemma VALUES ("a#01983860","a","unreliable","N");
INSERT INTO english_lemma VALUES ("a#01984023","a","safe","N");
INSERT INTO english_lemma VALUES ("a#01984195","a","out","N");
INSERT INTO english_lemma VALUES ("a#01984195","a","retired","N");
INSERT INTO english_lemma VALUES ("a#01984388","a","down","N");
INSERT INTO english_lemma VALUES ("a#01984482","a","salable","N");
INSERT INTO english_lemma VALUES ("a#01984482","a","saleable","N");
INSERT INTO english_lemma VALUES ("a#01984599","a","in_demand","N");
INSERT INTO english_lemma VALUES ("a#01984599","a","marketable","N");
INSERT INTO english_lemma VALUES ("a#01984725","a","marketable","N");
INSERT INTO english_lemma VALUES ("a#01984725","a","merchantable","N");
INSERT INTO english_lemma VALUES ("a#01984725","a","sellable","N");
INSERT INTO english_lemma VALUES ("a#01984725","a","vendable","N");
INSERT INTO english_lemma VALUES ("a#01984725","a","vendible","N");
INSERT INTO english_lemma VALUES ("a#01984878","a","unsalable","N");
INSERT INTO english_lemma VALUES ("a#01984878","a","unsaleable","N");
INSERT INTO english_lemma VALUES ("a#01985001","a","unmarketable","N");
INSERT INTO english_lemma VALUES ("a#01985085","a","unmarketable","N");
INSERT INTO english_lemma VALUES ("a#01985085","a","unmerchantable","N");
INSERT INTO english_lemma VALUES ("a#01985085","a","unvendible","N");
INSERT INTO english_lemma VALUES ("a#01985190","a","same","N");
INSERT INTO english_lemma VALUES ("a#01985765","a","assonant","N");
INSERT INTO english_lemma VALUES ("a#01985976","a","comparable","N");
INSERT INTO english_lemma VALUES ("a#01985976","a","corresponding","N");
INSERT INTO english_lemma VALUES ("a#01985976","a","like","N");
INSERT INTO english_lemma VALUES ("a#01986163","a","duplicate","N");
INSERT INTO english_lemma VALUES ("a#01986273","a","identical","N");
INSERT INTO english_lemma VALUES ("a#01986273","a","indistinguishable","N");
INSERT INTO english_lemma VALUES ("a#01986519","a","one","N");
INSERT INTO english_lemma VALUES ("a#01986629","a","synoptic","N");
INSERT INTO english_lemma VALUES ("a#01986629","a","synoptical","N");
INSERT INTO english_lemma VALUES ("a#01986829","a","different","N");
INSERT INTO english_lemma VALUES ("a#01987470","a","allo","N");
INSERT INTO english_lemma VALUES ("a#01987627","a","antithetic","N");
INSERT INTO english_lemma VALUES ("a#01987627","a","antithetical","N");
INSERT INTO english_lemma VALUES ("a#01987834","a","assorted","N");
INSERT INTO english_lemma VALUES ("a#01987834","a","various","N");
INSERT INTO english_lemma VALUES ("a#01988127","a","contrary","N");
INSERT INTO english_lemma VALUES ("a#01988311","a","contrasting","N");
INSERT INTO english_lemma VALUES ("a#01988311","a","contrastive","N");
INSERT INTO english_lemma VALUES ("a#01988463","a","diametric","N");
INSERT INTO english_lemma VALUES ("a#01988463","a","diametrical","N");
INSERT INTO english_lemma VALUES ("a#01988463","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01988463","a","polar","N");
INSERT INTO english_lemma VALUES ("a#01988759","a","differing","N");
INSERT INTO english_lemma VALUES ("a#01988759","a","divergent","N");
INSERT INTO english_lemma VALUES ("a#01988894","a","disparate","N");
INSERT INTO english_lemma VALUES ("a#01989085","a","distinct","N");
INSERT INTO english_lemma VALUES ("a#01989085","a","distinguishable","N");
INSERT INTO english_lemma VALUES ("a#01989495","a","diverse","N");
INSERT INTO english_lemma VALUES ("a#01989495","a","various","N");
INSERT INTO english_lemma VALUES ("a#01989737","a","divers","N");
INSERT INTO english_lemma VALUES ("a#01989737","a","diverse","N");
INSERT INTO english_lemma VALUES ("a#01989895","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01990138","a","several","N");
INSERT INTO english_lemma VALUES ("a#01990241","a","variant","N");
INSERT INTO english_lemma VALUES ("a#01990350","a","same","N");
INSERT INTO english_lemma VALUES ("a#01990622","a","aforesaid","N");
INSERT INTO english_lemma VALUES ("a#01990622","a","aforementioned","N");
INSERT INTO english_lemma VALUES ("a#01990622","a","said","N");
INSERT INTO english_lemma VALUES ("a#01990838","a","identical","N");
INSERT INTO english_lemma VALUES ("a#01990838","a","one_and_the_same","N");
INSERT INTO english_lemma VALUES ("a#01990838","a","selfsame","N");
INSERT INTO english_lemma VALUES ("a#01990838","a","very","N");
INSERT INTO english_lemma VALUES ("a#01991215","a","self","N");
INSERT INTO english_lemma VALUES ("a#01991315","a","other","N");
INSERT INTO english_lemma VALUES ("a#01992026","a","another","N");
INSERT INTO english_lemma VALUES ("a#01992026","a","different","N");
INSERT INTO english_lemma VALUES ("a#01992179","a","another","N");
INSERT INTO english_lemma VALUES ("a#01992179","a","some_other","N");
INSERT INTO english_lemma VALUES ("a#01992333","a","different","N");
INSERT INTO english_lemma VALUES ("a#01992464","a","else","N");
INSERT INTO english_lemma VALUES ("a#01992644","a","new","N");
INSERT INTO english_lemma VALUES ("a#01992864","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01993040","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01993292","a","opposite","N");
INSERT INTO english_lemma VALUES ("a#01993454","a","other_than","N");
INSERT INTO english_lemma VALUES ("a#01993695","a","remaining","N");
INSERT INTO english_lemma VALUES ("a#01993830","a","similar","N");
INSERT INTO english_lemma VALUES ("a#01994192","a","akin","N");
INSERT INTO english_lemma VALUES ("a#01994192","a","kindred","N");
INSERT INTO english_lemma VALUES ("a#01994192","a","related","N");
INSERT INTO english_lemma VALUES ("a#01994404","a","analogous","N");
INSERT INTO english_lemma VALUES ("a#01994404","a","correspondent","N");
INSERT INTO english_lemma VALUES ("a#01994646","a","confusable","N");
INSERT INTO english_lemma VALUES ("a#01994780","a","connatural","N");
INSERT INTO english_lemma VALUES ("a#01994903","a","corresponding","N");
INSERT INTO english_lemma VALUES ("a#01995049","a","quasi","N");
INSERT INTO english_lemma VALUES ("a#01995166","a","semi","N");
INSERT INTO english_lemma VALUES ("a#01995328","a","siamese","N");
INSERT INTO english_lemma VALUES ("a#01995328","a","twin","N");
INSERT INTO english_lemma VALUES ("a#01995401","a","dissimilar","N");
INSERT INTO english_lemma VALUES ("a#01995713","a","sane","N");
INSERT INTO english_lemma VALUES ("a#01995912","a","compos_mentis","N");
INSERT INTO english_lemma VALUES ("a#01995912","a","of_sound_mind","N");
INSERT INTO english_lemma VALUES ("a#01996034","a","in_his_right_mind","N");
INSERT INTO english_lemma VALUES ("a#01996034","a","in_her_right_mind","N");
INSERT INTO english_lemma VALUES ("a#01996034","a","in_their_right_minds","N");
INSERT INTO english_lemma VALUES ("a#01996170","a","lucid","N");
INSERT INTO english_lemma VALUES ("a#01996274","a","insane","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","amuck","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","amok","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","berserk","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","demoniac","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","demoniacal","N");
INSERT INTO english_lemma VALUES ("a#01996819","a","possessed","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","balmy","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","barmy","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","bats","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","batty","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","bonkers","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","buggy","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","cracked","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","crackers","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","daft","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","dotty","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","fruity","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","haywire","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","kooky","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","kookie","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","loco","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","loony","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","loopy","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","nuts","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","nutty","N");
INSERT INTO english_lemma VALUES ("a#01997070","a","wacky","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","brainsick","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","crazy","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","demented","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","distracted","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","disturbed","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","mad","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","sick","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","unbalanced","N");
INSERT INTO english_lemma VALUES ("a#01997327","a","unhinged","N");
INSERT INTO english_lemma VALUES ("a#01997523","a","certifiable","N");
INSERT INTO english_lemma VALUES ("a#01997523","a","certified","N");
INSERT INTO english_lemma VALUES ("a#01997648","a","crackbrained","N");
INSERT INTO english_lemma VALUES ("a#01997648","a","idiotic","N");
INSERT INTO english_lemma VALUES ("a#01997758","a","crazed","N");
INSERT INTO english_lemma VALUES ("a#01997758","a","deranged","N");
INSERT INTO english_lemma VALUES ("a#01997758","a","half-crazed","N");
INSERT INTO english_lemma VALUES ("a#01997849","a","fey","N");
INSERT INTO english_lemma VALUES ("a#01997849","a","touched","N");
INSERT INTO english_lemma VALUES ("a#01997927","a","hebephrenic","N");
INSERT INTO english_lemma VALUES ("a#01997927","a","schizophrenic","N");
INSERT INTO english_lemma VALUES ("a#01998143","a","lunatic","N");
INSERT INTO english_lemma VALUES ("a#01998143","a","moonstruck","N");
INSERT INTO english_lemma VALUES ("a#01998286","a","maniacal","N");
INSERT INTO english_lemma VALUES ("a#01998286","a","maniac","N");
INSERT INTO english_lemma VALUES ("a#01998392","a","manic-depressive","N");
INSERT INTO english_lemma VALUES ("a#01998530","a","maniclike","N");
INSERT INTO english_lemma VALUES ("a#01998634","a","mentally_ill","N");
INSERT INTO english_lemma VALUES ("a#01998634","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#01998634","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#01998769","a","non_compos_mentis","N");
INSERT INTO english_lemma VALUES ("a#01998769","a","of_unsound_mind","N");
INSERT INTO english_lemma VALUES ("a#01998900","a","paranoid","N");
INSERT INTO english_lemma VALUES ("a#01998978","a","psychopathic","N");
INSERT INTO english_lemma VALUES ("a#01998978","a","psychopathologic","N");
INSERT INTO english_lemma VALUES ("a#01998978","a","psychopathological","N");
INSERT INTO english_lemma VALUES ("a#01999122","a","psychotic","N");
INSERT INTO english_lemma VALUES ("a#01999213","a","raving","N");
INSERT INTO english_lemma VALUES ("a#01999213","a","raving_mad","N");
INSERT INTO english_lemma VALUES ("a#01999213","a","wild","N");
INSERT INTO english_lemma VALUES ("a#01999338","a","schizophrenic","N");
INSERT INTO english_lemma VALUES ("a#01999465","a","screw-loose","N");
INSERT INTO english_lemma VALUES ("a#01999465","a","screwy","N");
INSERT INTO english_lemma VALUES ("a#01999564","a","satiate","N");
INSERT INTO english_lemma VALUES ("a#01999564","a","satiated","N");
INSERT INTO english_lemma VALUES ("a#01999724","a","jaded","N");
INSERT INTO english_lemma VALUES ("a#01999835","a","gorged","N");
INSERT INTO english_lemma VALUES ("a#01999835","a","sated","N");
INSERT INTO english_lemma VALUES ("a#01999835","a","surfeited","N");
INSERT INTO english_lemma VALUES ("a#01999937","a","satiable","N");
INSERT INTO english_lemma VALUES ("a#01999937","a","satisfiable","N");
INSERT INTO english_lemma VALUES ("a#02000077","a","insatiate","N");
INSERT INTO english_lemma VALUES ("a#02000077","a","insatiable","N");
INSERT INTO english_lemma VALUES ("a#02000077","a","unsatiable","N");
INSERT INTO english_lemma VALUES ("a#02000309","a","quenchless","N");
INSERT INTO english_lemma VALUES ("a#02000309","a","unquenchable","N");
INSERT INTO english_lemma VALUES ("a#02000424","a","unsated","N");
INSERT INTO english_lemma VALUES ("a#02000424","a","unsatiated","N");
INSERT INTO english_lemma VALUES ("a#02000424","a","unsatisfied","N");
INSERT INTO english_lemma VALUES ("a#02000530","a","unsatisfiable","N");
INSERT INTO english_lemma VALUES ("a#02000611","a","sarcastic","N");
INSERT INTO english_lemma VALUES ("a#02000859","a","barbed","N");
INSERT INTO english_lemma VALUES ("a#02000859","a","biting","N");
INSERT INTO english_lemma VALUES ("a#02000859","a","nipping","N");
INSERT INTO english_lemma VALUES ("a#02000859","a","pungent","N");
INSERT INTO english_lemma VALUES ("a#02001022","a","black","N");
INSERT INTO english_lemma VALUES ("a#02001022","a","grim","N");
INSERT INTO english_lemma VALUES ("a#02001022","a","mordant","N");
INSERT INTO english_lemma VALUES ("a#02001229","a","sardonic","N");
INSERT INTO english_lemma VALUES ("a#02001229","a","wry","N");
INSERT INTO english_lemma VALUES ("a#02001515","a","satirical","N");
INSERT INTO english_lemma VALUES ("a#02001515","a","satiric","N");
INSERT INTO english_lemma VALUES ("a#02001687","a","saturnine","N");
INSERT INTO english_lemma VALUES ("a#02001857","a","unsarcastic","N");
INSERT INTO english_lemma VALUES ("a#02001946","a","satisfactory","N");
INSERT INTO english_lemma VALUES ("a#02002252","a","adequate","N");
INSERT INTO english_lemma VALUES ("a#02002252","a","passable","N");
INSERT INTO english_lemma VALUES ("a#02002252","a","fair_to_middling","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","all_right","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","all-right","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","ok","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","o.k.","N");
INSERT INTO english_lemma VALUES ("a#02002399","a","okay","N");
INSERT INTO english_lemma VALUES ("a#02002773","a","alright","N");
INSERT INTO english_lemma VALUES ("a#02002844","a","comforting","N");
INSERT INTO english_lemma VALUES ("a#02002844","a","cheering","N");
INSERT INTO english_lemma VALUES ("a#02002844","a","satisfying","N");
INSERT INTO english_lemma VALUES ("a#02002953","a","copacetic","N");
INSERT INTO english_lemma VALUES ("a#02002953","a","copasetic","N");
INSERT INTO english_lemma VALUES ("a#02002953","a","copesetic","N");
INSERT INTO english_lemma VALUES ("a#02002953","a","copesettic","N");
INSERT INTO english_lemma VALUES ("a#02003214","a","passing","N");
INSERT INTO english_lemma VALUES ("a#02003362","a","right","N");
INSERT INTO english_lemma VALUES ("a#02003499","a","unsatisfactory","N");
INSERT INTO english_lemma VALUES ("a#02003874","a","disappointing","N");
INSERT INTO english_lemma VALUES ("a#02003874","a","dissatisfactory","N");
INSERT INTO english_lemma VALUES ("a#02003874","a","unsatisfying","N");
INSERT INTO english_lemma VALUES ("a#02004057","a","failing","N");
INSERT INTO english_lemma VALUES ("a#02004169","a","off","N");
INSERT INTO english_lemma VALUES ("a#02004298","a","unacceptable","N");
INSERT INTO english_lemma VALUES ("a#02004449","a","scalable","N");
INSERT INTO english_lemma VALUES ("a#02004618","a","ascendable","N");
INSERT INTO english_lemma VALUES ("a#02004618","a","ascendible","N");
INSERT INTO english_lemma VALUES ("a#02004706","a","climbable","N");
INSERT INTO english_lemma VALUES ("a#02004779","a","unscalable","N");
INSERT INTO english_lemma VALUES ("a#02004875","a","unclimbable","N");
INSERT INTO english_lemma VALUES ("a#02004952","a","scholarly","N");
INSERT INTO english_lemma VALUES ("a#02005227","a","academic","N");
INSERT INTO english_lemma VALUES ("a#02005227","a","donnish","N");
INSERT INTO english_lemma VALUES ("a#02005227","a","pedantic","N");
INSERT INTO english_lemma VALUES ("a#02005384","a","bookish","N");
INSERT INTO english_lemma VALUES ("a#02005384","a","studious","N");
INSERT INTO english_lemma VALUES ("a#02005587","a","erudite","N");
INSERT INTO english_lemma VALUES ("a#02005587","a","learned","N");
INSERT INTO english_lemma VALUES ("a#02005731","a","unscholarly","N");
INSERT INTO english_lemma VALUES ("a#02005856","a","unlearned","N");
INSERT INTO english_lemma VALUES ("a#02005928","a","unstudious","N");
INSERT INTO english_lemma VALUES ("a#02005997","a","scientific","N");
INSERT INTO english_lemma VALUES ("a#02006172","a","technological","N");
INSERT INTO english_lemma VALUES ("a#02006307","a","unscientific","N");
INSERT INTO english_lemma VALUES ("a#02006497","a","pseudoscientific","N");
INSERT INTO english_lemma VALUES ("a#02006624","a","scrupulous","N");
INSERT INTO english_lemma VALUES ("a#02006861","a","religious","N");
INSERT INTO english_lemma VALUES ("a#02007001","a","unscrupulous","N");
INSERT INTO english_lemma VALUES ("a#02007200","a","conscientious","N");
INSERT INTO english_lemma VALUES ("a#02007405","a","moral","N");
INSERT INTO english_lemma VALUES ("a#02007520","a","unconscientious","N");
INSERT INTO english_lemma VALUES ("a#02007659","a","conscienceless","N");
INSERT INTO english_lemma VALUES ("a#02007659","a","unconscionable","N");
INSERT INTO english_lemma VALUES ("a#02007854","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#02008120","a","corked","N");
INSERT INTO english_lemma VALUES ("a#02008191","a","sealed_off","N");
INSERT INTO english_lemma VALUES ("a#02008395","a","stamped","N");
INSERT INTO english_lemma VALUES ("a#02008485","a","unopened","N");
INSERT INTO english_lemma VALUES ("a#02008597","a","unsealed","N");
INSERT INTO english_lemma VALUES ("a#02008784","a","open","N");
INSERT INTO english_lemma VALUES ("a#02008784","a","opened","N");
INSERT INTO english_lemma VALUES ("a#02008948","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#02008948","a","certain","N");
INSERT INTO english_lemma VALUES ("a#02009056","a","unsealed","N");
INSERT INTO english_lemma VALUES ("a#02009056","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#02009182","a","wrapped","N");
INSERT INTO english_lemma VALUES ("a#02009347","a","done_up","N");
INSERT INTO english_lemma VALUES ("a#02009478","a","enwrapped","N");
INSERT INTO english_lemma VALUES ("a#02009632","a","unwrapped","N");
INSERT INTO english_lemma VALUES ("a#02009865","a","seaworthy","N");
INSERT INTO english_lemma VALUES ("a#02010030","a","caulked","N");
INSERT INTO english_lemma VALUES ("a#02010147","a","fitted_out","N");
INSERT INTO english_lemma VALUES ("a#02010147","a","equipped","N");
INSERT INTO english_lemma VALUES ("a#02010266","a","leakproof","N");
INSERT INTO english_lemma VALUES ("a#02010266","a","watertight","N");
INSERT INTO english_lemma VALUES ("a#02010350","a","unseaworthy","N");
INSERT INTO english_lemma VALUES ("a#02010498","a","leaking","N");
INSERT INTO english_lemma VALUES ("a#02010498","a","leaky","N");
INSERT INTO english_lemma VALUES ("a#02010599","a","unequipped","N");
INSERT INTO english_lemma VALUES ("a#02010704","a","airworthy","N");
INSERT INTO english_lemma VALUES ("a#02010801","a","unairworthy","N");
INSERT INTO english_lemma VALUES ("a#02010891","a","concealed","N");
INSERT INTO english_lemma VALUES ("a#02011296","a","buried","N");
INSERT INTO english_lemma VALUES ("a#02011296","a","hidden","N");
INSERT INTO english_lemma VALUES ("a#02011458","a","bushwhacking","N");
INSERT INTO english_lemma VALUES ("a#02011581","a","dark","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","furtive","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","lurking","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","skulking","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","sneak","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","sneaky","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","stealthy","N");
INSERT INTO english_lemma VALUES ("a#02011721","a","surreptitious","N");
INSERT INTO english_lemma VALUES ("a#02012075","a","hidden","N");
INSERT INTO english_lemma VALUES ("a#02012075","a","obscure","N");
INSERT INTO english_lemma VALUES ("a#02012212","a","hidden","N");
INSERT INTO english_lemma VALUES ("a#02012212","a","secret","N");
INSERT INTO english_lemma VALUES ("a#02012422","a","incognito","N");
INSERT INTO english_lemma VALUES ("a#02012509","a","lying_in_wait","N");
INSERT INTO english_lemma VALUES ("a#02012641","a","lurking","N");
INSERT INTO english_lemma VALUES ("a#02012773","a","sealed","N");
INSERT INTO english_lemma VALUES ("a#02012899","a","secret","N");
INSERT INTO english_lemma VALUES ("a#02013058","a","sneaking","N");
INSERT INTO english_lemma VALUES ("a#02013058","a","unavowed","N");
INSERT INTO english_lemma VALUES ("a#02013171","a","unconcealed","N");
INSERT INTO english_lemma VALUES ("a#02013433","a","blatant","N");
INSERT INTO english_lemma VALUES ("a#02013433","a","blazing","N");
INSERT INTO english_lemma VALUES ("a#02013433","a","conspicuous","N");
INSERT INTO english_lemma VALUES ("a#02013433","a","open","N");
INSERT INTO english_lemma VALUES ("a#02013697","a","discovered","N");
INSERT INTO english_lemma VALUES ("a#02013697","a","disclosed","N");
INSERT INTO english_lemma VALUES ("a#02013697","a","revealed","N");
INSERT INTO english_lemma VALUES ("a#02013932","a","in_full_view","N");
INSERT INTO english_lemma VALUES ("a#02014066","a","open","N");
INSERT INTO english_lemma VALUES ("a#02014159","a","concealing","N");
INSERT INTO english_lemma VALUES ("a#02014340","a","enveloping","N");
INSERT INTO english_lemma VALUES ("a#02014340","a","shrouding","N");
INSERT INTO english_lemma VALUES ("a#02014552","a","masking","N");
INSERT INTO english_lemma VALUES ("a#02014778","a","revealing","N");
INSERT INTO english_lemma VALUES ("a#02014931","a","betraying","N");
INSERT INTO english_lemma VALUES ("a#02015054","a","disclosing","N");
INSERT INTO english_lemma VALUES ("a#02015189","a","sectarian","N");
INSERT INTO english_lemma VALUES ("a#02015430","a","denominational","N");
INSERT INTO english_lemma VALUES ("a#02015430","a","partisan","N");
INSERT INTO english_lemma VALUES ("a#02015596","a","narrow-minded","N");
INSERT INTO english_lemma VALUES ("a#02015710","a","nonsectarian","N");
INSERT INTO english_lemma VALUES ("a#02015710","a","unsectarian","N");
INSERT INTO english_lemma VALUES ("a#02016041","a","ecumenic","N");
INSERT INTO english_lemma VALUES ("a#02016041","a","oecumenic","N");
INSERT INTO english_lemma VALUES ("a#02016041","a","ecumenical","N");
INSERT INTO english_lemma VALUES ("a#02016041","a","oecumenical","N");
INSERT INTO english_lemma VALUES ("a#02016268","a","interchurch","N");
INSERT INTO english_lemma VALUES ("a#02016268","a","interdenominational","N");
INSERT INTO english_lemma VALUES ("a#02016514","a","nondenominational","N");
INSERT INTO english_lemma VALUES ("a#02016661","a","undenominational","N");
INSERT INTO english_lemma VALUES ("a#02016832","a","secure","N");
INSERT INTO english_lemma VALUES ("a#02016832","a","unafraid","N");
INSERT INTO english_lemma VALUES ("a#02016832","a","untroubled","N");
INSERT INTO english_lemma VALUES ("a#02017003","a","insecure","N");
INSERT INTO english_lemma VALUES ("a#02017166","a","overanxious","N");
INSERT INTO english_lemma VALUES ("a#02017265","a","unassured","N");
INSERT INTO english_lemma VALUES ("a#02017351","a","secure","N");
INSERT INTO english_lemma VALUES ("a#02017756","a","assured","N");
INSERT INTO english_lemma VALUES ("a#02017923","a","bonded","N");
INSERT INTO english_lemma VALUES ("a#02017923","a","guaranteed","N");
INSERT INTO english_lemma VALUES ("a#02017923","a","secured","N");
INSERT INTO english_lemma VALUES ("a#02017923","a","warranted","N");
INSERT INTO english_lemma VALUES ("a#02018039","a","certified","N");
INSERT INTO english_lemma VALUES ("a#02018198","a","established","N");
INSERT INTO english_lemma VALUES ("a#02018198","a","firm","N");
INSERT INTO english_lemma VALUES ("a#02018367","a","fail-safe","N");
INSERT INTO english_lemma VALUES ("a#02018486","a","in_safe_custody","N");
INSERT INTO english_lemma VALUES ("a#02018586","a","promised","N");
INSERT INTO english_lemma VALUES ("a#02018719","a","safe","N");
INSERT INTO english_lemma VALUES ("a#02018815","a","safe-deposit","N");
INSERT INTO english_lemma VALUES ("a#02018815","a","safety-deposit","N");
INSERT INTO english_lemma VALUES ("a#02018977","a","sure","N");
INSERT INTO english_lemma VALUES ("a#02019099","a","insecure","N");
INSERT INTO english_lemma VALUES ("a#02019099","a","unsafe","N");
INSERT INTO english_lemma VALUES ("a#02019381","a","embattled","N");
INSERT INTO english_lemma VALUES ("a#02019529","a","precarious","N");
INSERT INTO english_lemma VALUES ("a#02019529","a","shaky","N");
INSERT INTO english_lemma VALUES ("a#02019649","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#02019649","a","unsure","N");
INSERT INTO english_lemma VALUES ("a#02019796","a","unguaranteed","N");
INSERT INTO english_lemma VALUES ("a#02019796","a","unsecured","N");
INSERT INTO english_lemma VALUES ("a#02019914","a","secure","N");
INSERT INTO english_lemma VALUES ("a#02020145","a","steady","N");
INSERT INTO english_lemma VALUES ("a#02020255","a","tight","N");
INSERT INTO english_lemma VALUES ("a#02020371","a","tightened","N");
INSERT INTO english_lemma VALUES ("a#02020491","a","insecure","N");
INSERT INTO english_lemma VALUES ("a#02020695","a","loose","N");
INSERT INTO english_lemma VALUES ("a#02020847","a","precarious","N");
INSERT INTO english_lemma VALUES ("a#02020962","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#02021082","a","fastened","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","barred","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","bolted","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","fast","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","latched","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","locked","N");
INSERT INTO english_lemma VALUES ("a#02021265","a","secured","N");
INSERT INTO english_lemma VALUES ("a#02021494","a","pegged-down","N");
INSERT INTO english_lemma VALUES ("a#02021624","a","pinned","N");
INSERT INTO english_lemma VALUES ("a#02021624","a","stapled","N");
INSERT INTO english_lemma VALUES ("a#02021738","a","unfastened","N");
INSERT INTO english_lemma VALUES ("a#02021907","a","unbarred","N");
INSERT INTO english_lemma VALUES ("a#02021907","a","unbolted","N");
INSERT INTO english_lemma VALUES ("a#02021907","a","unlatched","N");
INSERT INTO english_lemma VALUES ("a#02021907","a","unlocked","N");
INSERT INTO english_lemma VALUES ("a#02021907","a","unsecured","N");
INSERT INTO english_lemma VALUES ("a#02022129","a","undone","N");
INSERT INTO english_lemma VALUES ("a#02022284","a","insured","N");
INSERT INTO english_lemma VALUES ("a#02022430","a","uninsured","N");
INSERT INTO english_lemma VALUES ("a#02022535","a","seductive","N");
INSERT INTO english_lemma VALUES ("a#02022747","a","alluring","N");
INSERT INTO english_lemma VALUES ("a#02022747","a","beguiling","N");
INSERT INTO english_lemma VALUES ("a#02022747","a","enticing","N");
INSERT INTO english_lemma VALUES ("a#02022747","a","tempting","N");
INSERT INTO english_lemma VALUES ("a#02023045","a","corrupting","N");
INSERT INTO english_lemma VALUES ("a#02023133","a","insidious","N");
INSERT INTO english_lemma VALUES ("a#02023233","a","teasing","N");
INSERT INTO english_lemma VALUES ("a#02023367","a","unseductive","N");
INSERT INTO english_lemma VALUES ("a#02023474","a","uninviting","N");
INSERT INTO english_lemma VALUES ("a#02023474","a","untempting","N");
INSERT INTO english_lemma VALUES ("a#02023556","a","selfish","N");
INSERT INTO english_lemma VALUES ("a#02023897","a","begrudging","N");
INSERT INTO english_lemma VALUES ("a#02023897","a","envious","N");
INSERT INTO english_lemma VALUES ("a#02023897","a","grudging","N");
INSERT INTO english_lemma VALUES ("a#02024015","a","egotistic","N");
INSERT INTO english_lemma VALUES ("a#02024015","a","egotistical","N");
INSERT INTO english_lemma VALUES ("a#02024015","a","narcissistic","N");
INSERT INTO english_lemma VALUES ("a#02024015","a","self-loving","N");
INSERT INTO english_lemma VALUES ("a#02024185","a","self-serving","N");
INSERT INTO english_lemma VALUES ("a#02024185","a","self-seeking","N");
INSERT INTO english_lemma VALUES ("a#02024286","a","stingy","N");
INSERT INTO english_lemma VALUES ("a#02024286","a","ungenerous","N");
INSERT INTO english_lemma VALUES ("a#02024392","a","unselfish","N");
INSERT INTO english_lemma VALUES ("a#02024585","a","public-spirited","N");
INSERT INTO english_lemma VALUES ("a#02024724","a","self-denying","N");
INSERT INTO english_lemma VALUES ("a#02024724","a","self-giving","N");
INSERT INTO english_lemma VALUES ("a#02024724","a","self-sacrificing","N");
INSERT INTO english_lemma VALUES ("a#02024843","a","self-forgetful","N");
INSERT INTO english_lemma VALUES ("a#02024933","a","sharing","N");
INSERT INTO english_lemma VALUES ("a#02025056","a","senior","N");
INSERT INTO english_lemma VALUES ("a#02025295","a","elder","N");
INSERT INTO english_lemma VALUES ("a#02025295","a","older","N");
INSERT INTO english_lemma VALUES ("a#02025295","a","sr.","N");
INSERT INTO english_lemma VALUES ("a#02025482","a","major","N");
INSERT INTO english_lemma VALUES ("a#02025613","a","precedential","N");
INSERT INTO english_lemma VALUES ("a#02025785","a","ranking","N");
INSERT INTO english_lemma VALUES ("a#02025785","a","superior","N");
INSERT INTO english_lemma VALUES ("a#02025785","a","higher-ranking","N");
INSERT INTO english_lemma VALUES ("a#02025910","a","junior","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","junior-grade","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","lower","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","lower-ranking","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","lowly","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","petty","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","secondary","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","subaltern","N");
INSERT INTO english_lemma VALUES ("a#02026115","a","subordinate","N");
INSERT INTO english_lemma VALUES ("a#02026384","a","minor","N");
INSERT INTO english_lemma VALUES ("a#02026517","a","younger","N");
INSERT INTO english_lemma VALUES ("a#02026517","a","jr.","N");
INSERT INTO english_lemma VALUES ("a#02026715","a","sensational","N");
INSERT INTO english_lemma VALUES ("a#02026892","a","lurid","N");
INSERT INTO english_lemma VALUES ("a#02026892","a","shocking","N");
INSERT INTO english_lemma VALUES ("a#02027041","a","scandalmongering","N");
INSERT INTO english_lemma VALUES ("a#02027041","a","sensationalistic","N");
INSERT INTO english_lemma VALUES ("a#02027041","a","yellow","N");
INSERT INTO english_lemma VALUES ("a#02027228","a","screaming","N");
INSERT INTO english_lemma VALUES ("a#02027371","a","unsensational","N");
INSERT INTO english_lemma VALUES ("a#02027534","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#02027534","a","sensitive","N");
INSERT INTO english_lemma VALUES ("a#02027756","a","insensible","N");
INSERT INTO english_lemma VALUES ("a#02028030","a","anesthetic","N");
INSERT INTO english_lemma VALUES ("a#02028030","a","anaesthetic","N");
INSERT INTO english_lemma VALUES ("a#02028239","a","anesthetized","N");
INSERT INTO english_lemma VALUES ("a#02028239","a","anaesthetized","N");
INSERT INTO english_lemma VALUES ("a#02028356","a","asleep","N");
INSERT INTO english_lemma VALUES ("a#02028356","a","benumbed","N");
INSERT INTO english_lemma VALUES ("a#02028356","a","numb","N");
INSERT INTO english_lemma VALUES ("a#02028486","a","sedated","N");
INSERT INTO english_lemma VALUES ("a#02028578","a","sensitive","N");
INSERT INTO english_lemma VALUES ("a#02029007","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#02029215","a","erogenous","N");
INSERT INTO english_lemma VALUES ("a#02029302","a","excitable","N");
INSERT INTO english_lemma VALUES ("a#02029302","a","irritable","N");
INSERT INTO english_lemma VALUES ("a#02029415","a","highly_sensitive","N");
INSERT INTO english_lemma VALUES ("a#02029619","a","irritable","N");
INSERT INTO english_lemma VALUES ("a#02029721","a","light-sensitive","N");
INSERT INTO english_lemma VALUES ("a#02029721","a","photosensitive","N");
INSERT INTO english_lemma VALUES ("a#02029866","a","radiosensitive","N");
INSERT INTO english_lemma VALUES ("a#02029949","a","nociceptive","N");
INSERT INTO english_lemma VALUES ("a#02030070","a","reactive","N");
INSERT INTO english_lemma VALUES ("a#02030242","a","insensitive","N");
INSERT INTO english_lemma VALUES ("a#02030488","a","dead","N");
INSERT INTO english_lemma VALUES ("a#02030488","a","deadened","N");
INSERT INTO english_lemma VALUES ("a#02030765","a","desensitized","N");
INSERT INTO english_lemma VALUES ("a#02030936","a","unreactive","N");
INSERT INTO english_lemma VALUES ("a#02030936","a","unresponsive","N");
INSERT INTO english_lemma VALUES ("a#02031043","a","sensitive","N");
INSERT INTO english_lemma VALUES ("a#02031301","a","alive","N");
INSERT INTO english_lemma VALUES ("a#02031426","a","huffy","N");
INSERT INTO english_lemma VALUES ("a#02031426","a","thin-skinned","N");
INSERT INTO english_lemma VALUES ("a#02031426","a","touchy","N");
INSERT INTO english_lemma VALUES ("a#02031523","a","oversensitive","N");
INSERT INTO english_lemma VALUES ("a#02031615","a","responsive","N");
INSERT INTO english_lemma VALUES ("a#02031792","a","insensitive","N");
INSERT INTO english_lemma VALUES ("a#02032175","a","callous","N");
INSERT INTO english_lemma VALUES ("a#02032175","a","thick-skinned","N");
INSERT INTO english_lemma VALUES ("a#02032175","a","indurate","N");
INSERT INTO english_lemma VALUES ("a#02032362","a","dead","N");
INSERT INTO english_lemma VALUES ("a#02032362","a","numb","N");
INSERT INTO english_lemma VALUES ("a#02032574","a","desensitized","N");
INSERT INTO english_lemma VALUES ("a#02032727","a","dull","N");
INSERT INTO english_lemma VALUES ("a#02032902","a","insensible","N");
INSERT INTO english_lemma VALUES ("a#02032902","a","unaffected","N");
INSERT INTO english_lemma VALUES ("a#02033075","a","soulless","N");
INSERT INTO english_lemma VALUES ("a#02033182","a","unresponsive","N");
INSERT INTO english_lemma VALUES ("a#02033301","a","sensitizing","N");
INSERT INTO english_lemma VALUES ("a#02033448","a","desensitizing","N");
INSERT INTO english_lemma VALUES ("a#02033620","a","numbing","N");
INSERT INTO english_lemma VALUES ("a#02033738","a","sensory","N");
INSERT INTO english_lemma VALUES ("a#02033738","a","sensorial","N");
INSERT INTO english_lemma VALUES ("a#02033882","a","extrasensory","N");
INSERT INTO english_lemma VALUES ("a#02033882","a","paranormal","N");
INSERT INTO english_lemma VALUES ("a#02034067","a","clairvoyant","N");
INSERT INTO english_lemma VALUES ("a#02034181","a","telegnostic","N");
INSERT INTO english_lemma VALUES ("a#02034327","a","telepathic","N");
INSERT INTO english_lemma VALUES ("a#02034431","a","sent","N");
INSERT INTO english_lemma VALUES ("a#02034589","a","conveyed","N");
INSERT INTO english_lemma VALUES ("a#02034787","a","dispatched","N");
INSERT INTO english_lemma VALUES ("a#02034948","a","transmitted","N");
INSERT INTO english_lemma VALUES ("a#02035072","a","unsent","N");
INSERT INTO english_lemma VALUES ("a#02035198","a","separate","N");
INSERT INTO english_lemma VALUES ("a#02035663","a","abstracted","N");
INSERT INTO english_lemma VALUES ("a#02035663","a","removed","N");
INSERT INTO english_lemma VALUES ("a#02035838","a","apart","N");
INSERT INTO english_lemma VALUES ("a#02035994","a","asunder","N");
INSERT INTO english_lemma VALUES ("a#02036124","a","detached","N");
INSERT INTO english_lemma VALUES ("a#02036124","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#02036124","a","separated","N");
INSERT INTO english_lemma VALUES ("a#02036124","a","set-apart","N");
INSERT INTO english_lemma VALUES ("a#02036455","a","discrete","N");
INSERT INTO english_lemma VALUES ("a#02036455","a","distinct","N");
INSERT INTO english_lemma VALUES ("a#02036634","a","disjoint","N");
INSERT INTO english_lemma VALUES ("a#02036731","a","disjunct","N");
INSERT INTO english_lemma VALUES ("a#02036731","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#02036975","a","isolable","N");
INSERT INTO english_lemma VALUES ("a#02037068","a","joint","N");
INSERT INTO english_lemma VALUES ("a#02037401","a","associated","N");
INSERT INTO english_lemma VALUES ("a#02037568","a","clannish","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","combined","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","concerted","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","conjunct","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","conjunctive","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","cooperative","N");
INSERT INTO english_lemma VALUES ("a#02037695","a","united","N");
INSERT INTO english_lemma VALUES ("a#02038109","a","conjoined","N");
INSERT INTO english_lemma VALUES ("a#02038109","a","conjoint","N");
INSERT INTO english_lemma VALUES ("a#02038355","a","corporate","N");
INSERT INTO english_lemma VALUES ("a#02038355","a","collective","N");
INSERT INTO english_lemma VALUES ("a#02038545","a","cosignatory","N");
INSERT INTO english_lemma VALUES ("a#02038630","a","sharing","N");
INSERT INTO english_lemma VALUES ("a#02038722","a","sanitary","N");
INSERT INTO english_lemma VALUES ("a#02038722","a","healthful","N");
INSERT INTO english_lemma VALUES ("a#02038901","a","hygienic","N");
INSERT INTO english_lemma VALUES ("a#02038901","a","hygienical","N");
INSERT INTO english_lemma VALUES ("a#02039105","a","unsanitary","N");
INSERT INTO english_lemma VALUES ("a#02039105","a","insanitary","N");
INSERT INTO english_lemma VALUES ("a#02039105","a","unhealthful","N");
INSERT INTO english_lemma VALUES ("a#02039292","a","unhygienic","N");
INSERT INTO english_lemma VALUES ("a#02039442","a","septic","N");
INSERT INTO english_lemma VALUES ("a#02039776","a","abscessed","N");
INSERT INTO english_lemma VALUES ("a#02039882","a","contaminated","N");
INSERT INTO english_lemma VALUES ("a#02039882","a","dirty","N");
INSERT INTO english_lemma VALUES ("a#02039882","a","infected","N");
INSERT INTO english_lemma VALUES ("a#02040063","a","contaminative","N");
INSERT INTO english_lemma VALUES ("a#02040145","a","festering","N");
INSERT INTO english_lemma VALUES ("a#02040145","a","infected","N");
INSERT INTO english_lemma VALUES ("a#02040145","a","purulent","N");
INSERT INTO english_lemma VALUES ("a#02040145","a","pussy","N");
INSERT INTO english_lemma VALUES ("a#02040145","a","putrid","N");
INSERT INTO english_lemma VALUES ("a#02040306","a","infectious","N");
INSERT INTO english_lemma VALUES ("a#02040306","a","infective","N");
INSERT INTO english_lemma VALUES ("a#02040539","a","putrefactive","N");
INSERT INTO english_lemma VALUES ("a#02040539","a","putrefacient","N");
INSERT INTO english_lemma VALUES ("a#02040656","a","septicemic","N");
INSERT INTO english_lemma VALUES ("a#02040775","a","antiseptic","N");
INSERT INTO english_lemma VALUES ("a#02041174","a","aseptic","N");
INSERT INTO english_lemma VALUES ("a#02041174","a","sterile","N");
INSERT INTO english_lemma VALUES ("a#02041397","a","bactericidal","N");
INSERT INTO english_lemma VALUES ("a#02041397","a","disinfectant","N");
INSERT INTO english_lemma VALUES ("a#02041397","a","germicidal","N");
INSERT INTO english_lemma VALUES ("a#02041557","a","cleansing","N");
INSERT INTO english_lemma VALUES ("a#02041557","a","purifying","N");
INSERT INTO english_lemma VALUES ("a#02041650","a","nonpurulent","N");
INSERT INTO english_lemma VALUES ("a#02041726","a","uninfected","N");
INSERT INTO english_lemma VALUES ("a#02041726","a","clean","N");
INSERT INTO english_lemma VALUES ("a#02041853","a","germfree","N");
INSERT INTO english_lemma VALUES ("a#02042036","a","axenic","N");
INSERT INTO english_lemma VALUES ("a#02042187","a","antiseptic","N");
INSERT INTO english_lemma VALUES ("a#02042187","a","sterilized","N");
INSERT INTO english_lemma VALUES ("a#02042335","a","germy","N");
INSERT INTO english_lemma VALUES ("a#02042527","a","unsterilized","N");
INSERT INTO english_lemma VALUES ("a#02042600","a","adulterating","N");
INSERT INTO english_lemma VALUES ("a#02042600","a","adulterant","N");
INSERT INTO english_lemma VALUES ("a#02042796","a","extraneous","N");
INSERT INTO english_lemma VALUES ("a#02042796","a","foreign","N");
INSERT INTO english_lemma VALUES ("a#02043008","a","purifying","N");
INSERT INTO english_lemma VALUES ("a#02043180","a","ablutionary","N");
INSERT INTO english_lemma VALUES ("a#02043180","a","cleansing","N");
INSERT INTO english_lemma VALUES ("a#02043343","a","antiseptic","N");
INSERT INTO english_lemma VALUES ("a#02043476","a","detergent","N");
INSERT INTO english_lemma VALUES ("a#02043476","a","detersive","N");
INSERT INTO english_lemma VALUES ("a#02043566","a","serious","N");
INSERT INTO english_lemma VALUES ("a#02043991","a","earnest","N");
INSERT INTO english_lemma VALUES ("a#02043991","a","in_earnest","N");
INSERT INTO english_lemma VALUES ("a#02043991","a","sincere","N");
INSERT INTO english_lemma VALUES ("a#02043991","a","solemn","N");
INSERT INTO english_lemma VALUES ("a#02044251","a","grave","N");
INSERT INTO english_lemma VALUES ("a#02044251","a","sedate","N");
INSERT INTO english_lemma VALUES ("a#02044251","a","sober","N");
INSERT INTO english_lemma VALUES ("a#02044251","a","solemn","N");
INSERT INTO english_lemma VALUES ("a#02044494","a","overserious","N");
INSERT INTO english_lemma VALUES ("a#02044571","a","real","N");
INSERT INTO english_lemma VALUES ("a#02044790","a","sensible","N");
INSERT INTO english_lemma VALUES ("a#02044790","a","thoughtful","N");
INSERT INTO english_lemma VALUES ("a#02044927","a","sobering","N");
INSERT INTO english_lemma VALUES ("a#02045053","a","frivolous","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","airheaded","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","dizzy","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","empty-headed","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","featherbrained","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","giddy","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","light-headed","N");
INSERT INTO english_lemma VALUES ("a#02045369","a","silly","N");
INSERT INTO english_lemma VALUES ("a#02045596","a","flighty","N");
INSERT INTO english_lemma VALUES ("a#02045596","a","flyaway","N");
INSERT INTO english_lemma VALUES ("a#02045706","a","flippant","N");
INSERT INTO english_lemma VALUES ("a#02045706","a","light-minded","N");
INSERT INTO english_lemma VALUES ("a#02045804","a","idle","N");
INSERT INTO english_lemma VALUES ("a#02045804","a","light","N");
INSERT INTO english_lemma VALUES ("a#02045934","a","light","N");
INSERT INTO english_lemma VALUES ("a#02046079","a","trivial","N");
INSERT INTO english_lemma VALUES ("a#02046203","a","playful","N");
INSERT INTO english_lemma VALUES ("a#02046476","a","coltish","N");
INSERT INTO english_lemma VALUES ("a#02046476","a","frolicsome","N");
INSERT INTO english_lemma VALUES ("a#02046476","a","frolicky","N");
INSERT INTO english_lemma VALUES ("a#02046476","a","rollicking","N");
INSERT INTO english_lemma VALUES ("a#02046476","a","sportive","N");
INSERT INTO english_lemma VALUES ("a#02046687","a","devilish","N");
INSERT INTO english_lemma VALUES ("a#02046687","a","rascally","N");
INSERT INTO english_lemma VALUES ("a#02046687","a","roguish","N");
INSERT INTO english_lemma VALUES ("a#02046815","a","elfin","N");
INSERT INTO english_lemma VALUES ("a#02046815","a","elfish","N");
INSERT INTO english_lemma VALUES ("a#02046815","a","elvish","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","impish","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","implike","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","mischievous","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","pixilated","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","prankish","N");
INSERT INTO english_lemma VALUES ("a#02046986","a","puckish","N");
INSERT INTO english_lemma VALUES ("a#02047172","a","kittenish","N");
INSERT INTO english_lemma VALUES ("a#02047172","a","frisky","N");
INSERT INTO english_lemma VALUES ("a#02047265","a","mocking","N");
INSERT INTO english_lemma VALUES ("a#02047265","a","teasing","N");
INSERT INTO english_lemma VALUES ("a#02047265","a","quizzical","N");
INSERT INTO english_lemma VALUES ("a#02047461","a","playing","N");
INSERT INTO english_lemma VALUES ("a#02047595","a","unplayful","N");
INSERT INTO english_lemma VALUES ("a#02047595","a","serious","N");
INSERT INTO english_lemma VALUES ("a#02047595","a","sober","N");
INSERT INTO english_lemma VALUES ("a#02047720","a","selected","N");
INSERT INTO english_lemma VALUES ("a#02047878","a","chosen","N");
INSERT INTO english_lemma VALUES ("a#02047995","a","designated","N");
INSERT INTO english_lemma VALUES ("a#02048101","a","elect","N");
INSERT INTO english_lemma VALUES ("a#02048101","a","elite","N");
INSERT INTO english_lemma VALUES ("a#02048229","a","hand-picked","N");
INSERT INTO english_lemma VALUES ("a#02048327","a","unselected","N");
INSERT INTO english_lemma VALUES ("a#02048414","a","random","N");
INSERT INTO english_lemma VALUES ("a#02048503","a","serviceable","N");
INSERT INTO english_lemma VALUES ("a#02048787","a","durable","N");
INSERT INTO english_lemma VALUES ("a#02048787","a","long-wearing","N");
INSERT INTO english_lemma VALUES ("a#02048906","a","fixable","N");
INSERT INTO english_lemma VALUES ("a#02048906","a","repairable","N");
INSERT INTO english_lemma VALUES ("a#02049012","a","maintained","N");
INSERT INTO english_lemma VALUES ("a#02049012","a","repaired","N");
INSERT INTO english_lemma VALUES ("a#02049012","a","serviced","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","functional","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","usable","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","useable","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","in_working_order","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","operable","N");
INSERT INTO english_lemma VALUES ("a#02049113","a","operational","N");
INSERT INTO english_lemma VALUES ("a#02049446","a","unserviceable","N");
INSERT INTO english_lemma VALUES ("a#02049678","a","broken-down","N");
INSERT INTO english_lemma VALUES ("a#02049849","a","burned-out","N");
INSERT INTO english_lemma VALUES ("a#02049849","a","burnt-out","N");
INSERT INTO english_lemma VALUES ("a#02049990","a","inoperable","N");
INSERT INTO english_lemma VALUES ("a#02049990","a","unusable","N");
INSERT INTO english_lemma VALUES ("a#02050097","a","unrepaired","N");
INSERT INTO english_lemma VALUES ("a#02050212","a","in_commission","N");
INSERT INTO english_lemma VALUES ("a#02050329","a","in_service","N");
INSERT INTO english_lemma VALUES ("a#02050469","a","in_condition","N");
INSERT INTO english_lemma VALUES ("a#02050592","a","out_of_commission","N");
INSERT INTO english_lemma VALUES ("a#02050717","a","out_of_condition","N");
INSERT INTO english_lemma VALUES ("a#02050801","a","retired","N");
INSERT INTO english_lemma VALUES ("a#02050801","a","out_of_service","N");
INSERT INTO english_lemma VALUES ("a#02050965","a","resident","N");
INSERT INTO english_lemma VALUES ("a#02051067","a","nonresident","N");
INSERT INTO english_lemma VALUES ("a#02051299","a","sport","N");
INSERT INTO english_lemma VALUES ("a#02051411","a","summercater","N");
INSERT INTO english_lemma VALUES ("a#02051530","a","settled","N");
INSERT INTO english_lemma VALUES ("a#02051891","a","at_home","N");
INSERT INTO english_lemma VALUES ("a#02052000","a","based","N");
INSERT INTO english_lemma VALUES ("a#02052112","a","built-up","N");
INSERT INTO english_lemma VALUES ("a#02052210","a","located","N");
INSERT INTO english_lemma VALUES ("a#02052210","a","placed","N");
INSERT INTO english_lemma VALUES ("a#02052210","a","set","N");
INSERT INTO english_lemma VALUES ("a#02052210","a","situated","N");
INSERT INTO english_lemma VALUES ("a#02052474","a","nonnomadic","N");
INSERT INTO english_lemma VALUES ("a#02052576","a","relocated","N");
INSERT INTO english_lemma VALUES ("a#02052576","a","resettled","N");
INSERT INTO english_lemma VALUES ("a#02052669","a","unsettled","N");
INSERT INTO english_lemma VALUES ("a#02052939","a","aimless","N");
INSERT INTO english_lemma VALUES ("a#02052939","a","drifting","N");
INSERT INTO english_lemma VALUES ("a#02052939","a","floating","N");
INSERT INTO english_lemma VALUES ("a#02052939","a","vagabond","N");
INSERT INTO english_lemma VALUES ("a#02052939","a","vagrant","N");
INSERT INTO english_lemma VALUES ("a#02053199","a","erratic","N");
INSERT INTO english_lemma VALUES ("a#02053199","a","planetary","N");
INSERT INTO english_lemma VALUES ("a#02053199","a","wandering","N");
INSERT INTO english_lemma VALUES ("a#02053383","a","homeless","N");
INSERT INTO english_lemma VALUES ("a#02053383","a","stateless","N");
INSERT INTO english_lemma VALUES ("a#02053505","a","migrant","N");
INSERT INTO english_lemma VALUES ("a#02053505","a","migratory","N");
INSERT INTO english_lemma VALUES ("a#02053720","a","mobile","N");
INSERT INTO english_lemma VALUES ("a#02053720","a","nomadic","N");
INSERT INTO english_lemma VALUES ("a#02053720","a","peregrine","N");
INSERT INTO english_lemma VALUES ("a#02053720","a","roving","N");
INSERT INTO english_lemma VALUES ("a#02053720","a","wandering","N");
INSERT INTO english_lemma VALUES ("a#02054051","a","peripatetic","N");
INSERT INTO english_lemma VALUES ("a#02054051","a","wayfaring","N");
INSERT INTO english_lemma VALUES ("a#02054211","a","itinerant","N");
INSERT INTO english_lemma VALUES ("a#02054345","a","rootless","N");
INSERT INTO english_lemma VALUES ("a#02054345","a","vagabond","N");
INSERT INTO english_lemma VALUES ("a#02054513","a","unlocated","N");
INSERT INTO english_lemma VALUES ("a#02054598","a","migratory","N");
INSERT INTO english_lemma VALUES ("a#02054708","a","nonmigratory","N");
INSERT INTO english_lemma VALUES ("a#02054708","a","resident","N");
INSERT INTO english_lemma VALUES ("a#02054813","a","settled","N");
INSERT INTO english_lemma VALUES ("a#02055071","a","accomplished","N");
INSERT INTO english_lemma VALUES ("a#02055071","a","effected","N");
INSERT INTO english_lemma VALUES ("a#02055071","a","established","N");
INSERT INTO english_lemma VALUES ("a#02055254","a","appointed","N");
INSERT INTO english_lemma VALUES ("a#02055254","a","decreed","N");
INSERT INTO english_lemma VALUES ("a#02055254","a","ordained","N");
INSERT INTO english_lemma VALUES ("a#02055254","a","prescribed","N");
INSERT INTO english_lemma VALUES ("a#02055444","a","determined","N");
INSERT INTO english_lemma VALUES ("a#02055444","a","dictated","N");
INSERT INTO english_lemma VALUES ("a#02055444","a","set","N");
INSERT INTO english_lemma VALUES ("a#02055673","a","firm","N");
INSERT INTO english_lemma VALUES ("a#02055792","a","preconcerted","N");
INSERT INTO english_lemma VALUES ("a#02055915","a","unsettled","N");
INSERT INTO english_lemma VALUES ("a#02056073","a","doubtful","N");
INSERT INTO english_lemma VALUES ("a#02056073","a","tentative","N");
INSERT INTO english_lemma VALUES ("a#02056204","a","open","N");
INSERT INTO english_lemma VALUES ("a#02056204","a","undecided","N");
INSERT INTO english_lemma VALUES ("a#02056204","a","undetermined","N");
INSERT INTO english_lemma VALUES ("a#02056204","a","unresolved","N");
INSERT INTO english_lemma VALUES ("a#02056455","a","sexy","N");
INSERT INTO english_lemma VALUES ("a#02056997","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#02056997","a","horny","N");
INSERT INTO english_lemma VALUES ("a#02056997","a","randy","N");
INSERT INTO english_lemma VALUES ("a#02056997","a","ruttish","N");
INSERT INTO english_lemma VALUES ("a#02056997","a","turned_on","N");
INSERT INTO english_lemma VALUES ("a#02057136","a","autoerotic","N");
INSERT INTO english_lemma VALUES ("a#02057236","a","coquettish","N");
INSERT INTO english_lemma VALUES ("a#02057236","a","flirtatious","N");
INSERT INTO english_lemma VALUES ("a#02057322","a","erotic","N");
INSERT INTO english_lemma VALUES ("a#02057322","a","titillating","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","blue","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","gamy","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","gamey","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","juicy","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","naughty","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","racy","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","risque","N");
INSERT INTO english_lemma VALUES ("a#02057430","a","spicy","N");
INSERT INTO english_lemma VALUES ("a#02057759","a","hot","N");
INSERT INTO english_lemma VALUES ("a#02057869","a","intimate","N");
INSERT INTO english_lemma VALUES ("a#02057869","a","sexual","N");
INSERT INTO english_lemma VALUES ("a#02058068","a","juicy","N");
INSERT INTO english_lemma VALUES ("a#02058068","a","luscious","N");
INSERT INTO english_lemma VALUES ("a#02058068","a","red-hot","N");
INSERT INTO english_lemma VALUES ("a#02058068","a","voluptuous","N");
INSERT INTO english_lemma VALUES ("a#02058239","a","lascivious","N");
INSERT INTO english_lemma VALUES ("a#02058239","a","lewd","N");
INSERT INTO english_lemma VALUES ("a#02058239","a","libidinous","N");
INSERT INTO english_lemma VALUES ("a#02058239","a","lustful","N");
INSERT INTO english_lemma VALUES ("a#02058409","a","lecherous","N");
INSERT INTO english_lemma VALUES ("a#02058577","a","leering","N");
INSERT INTO english_lemma VALUES ("a#02058703","a","lubricious","N");
INSERT INTO english_lemma VALUES ("a#02058703","a","lustful","N");
INSERT INTO english_lemma VALUES ("a#02058703","a","prurient","N");
INSERT INTO english_lemma VALUES ("a#02058703","a","salacious","N");
INSERT INTO english_lemma VALUES ("a#02058996","a","orgiastic","N");
INSERT INTO english_lemma VALUES ("a#02059084","a","oversexed","N");
INSERT INTO english_lemma VALUES ("a#02059084","a","highly-sexed","N");
INSERT INTO english_lemma VALUES ("a#02059195","a","pornographic","N");
INSERT INTO english_lemma VALUES ("a#02059313","a","provocative","N");
INSERT INTO english_lemma VALUES ("a#02059457","a","sexed","N");
INSERT INTO english_lemma VALUES ("a#02059551","a","sex-starved","N");
INSERT INTO english_lemma VALUES ("a#02059654","a","unsexy","N");
INSERT INTO english_lemma VALUES ("a#02059793","a","sexless","N");
INSERT INTO english_lemma VALUES ("a#02059868","a","sexless","N");
INSERT INTO english_lemma VALUES ("a#02059945","a","undersexed","N");
INSERT INTO english_lemma VALUES ("a#02060044","a","sexual","N");
INSERT INTO english_lemma VALUES ("a#02060232","a","intersexual","N");
INSERT INTO english_lemma VALUES ("a#02060329","a","sexed","N");
INSERT INTO english_lemma VALUES ("a#02060410","a","unisexual","N");
INSERT INTO english_lemma VALUES ("a#02060550","a","asexual","N");
INSERT INTO english_lemma VALUES ("a#02060550","a","nonsexual","N");
INSERT INTO english_lemma VALUES ("a#02060759","a","agamic","N");
INSERT INTO english_lemma VALUES ("a#02060759","a","agamous","N");
INSERT INTO english_lemma VALUES ("a#02060759","a","agamogenetic","N");
INSERT INTO english_lemma VALUES ("a#02060759","a","parthenogenetic","N");
INSERT INTO english_lemma VALUES ("a#02060938","a","neuter","N");
INSERT INTO english_lemma VALUES ("a#02060938","a","sexless","N");
INSERT INTO english_lemma VALUES ("a#02061063","a","vegetal","N");
INSERT INTO english_lemma VALUES ("a#02061063","a","vegetative","N");
INSERT INTO english_lemma VALUES ("a#02061182","a","castrated","N");
INSERT INTO english_lemma VALUES ("a#02061182","a","unsexed","N");
INSERT INTO english_lemma VALUES ("a#02061350","a","altered","N");
INSERT INTO english_lemma VALUES ("a#02061350","a","neutered","N");
INSERT INTO english_lemma VALUES ("a#02061450","a","cut","N");
INSERT INTO english_lemma VALUES ("a#02061450","a","emasculated","N");
INSERT INTO english_lemma VALUES ("a#02061450","a","gelded","N");
INSERT INTO english_lemma VALUES ("a#02061585","a","spayed","N");
INSERT INTO english_lemma VALUES ("a#02061685","a","uncastrated","N");
INSERT INTO english_lemma VALUES ("a#02061774","a","entire","N");
INSERT INTO english_lemma VALUES ("a#02061774","a","intact","N");
INSERT INTO english_lemma VALUES ("a#02061900","a","aphrodisiac","N");
INSERT INTO english_lemma VALUES ("a#02061900","a","aphrodisiacal","N");
INSERT INTO english_lemma VALUES ("a#02061900","a","sexy","N");
INSERT INTO english_lemma VALUES ("a#02062003","a","anaphrodisiac","N");
INSERT INTO english_lemma VALUES ("a#02062096","a","estrous","N");
INSERT INTO english_lemma VALUES ("a#02062287","a","monestrous","N");
INSERT INTO english_lemma VALUES ("a#02062287","a","monoestrous","N");
INSERT INTO english_lemma VALUES ("a#02062391","a","polyestrous","N");
INSERT INTO english_lemma VALUES ("a#02062391","a","polyoestrous","N");
INSERT INTO english_lemma VALUES ("a#02062510","a","anestrous","N");
INSERT INTO english_lemma VALUES ("a#02062662","a","diestrous","N");
INSERT INTO english_lemma VALUES ("a#02062662","a","dioestrous","N");
INSERT INTO english_lemma VALUES ("a#02062662","a","diestrual","N");
INSERT INTO english_lemma VALUES ("a#02062662","a","dioestrual","N");
INSERT INTO english_lemma VALUES ("a#02062857","a","shapely","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","bosomy","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","buxom","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","curvaceous","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","curvy","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","full-bosomed","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","sonsie","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","sonsy","N");
INSERT INTO english_lemma VALUES ("a#02063151","a","voluptuous","N");
INSERT INTO english_lemma VALUES ("a#02063406","a","built","N");
INSERT INTO english_lemma VALUES ("a#02063406","a","stacked","N");
INSERT INTO english_lemma VALUES ("a#02063406","a","well-stacked","N");
INSERT INTO english_lemma VALUES ("a#02063549","a","clean-limbed","N");
INSERT INTO english_lemma VALUES ("a#02063638","a","full-fashioned","N");
INSERT INTO english_lemma VALUES ("a#02063638","a","fully_fashioned","N");
INSERT INTO english_lemma VALUES ("a#02063779","a","Junoesque","N");
INSERT INTO english_lemma VALUES ("a#02063779","a","statuesque","N");
INSERT INTO english_lemma VALUES ("a#02063870","a","modeled","N");
INSERT INTO english_lemma VALUES ("a#02063870","a","sculptural","N");
INSERT INTO english_lemma VALUES ("a#02063870","a","sculptured","N");
INSERT INTO english_lemma VALUES ("a#02063870","a","sculpturesque","N");
INSERT INTO english_lemma VALUES ("a#02064112","a","retrousse","N");
INSERT INTO english_lemma VALUES ("a#02064112","a","tip-tilted","N");
INSERT INTO english_lemma VALUES ("a#02064112","a","upturned","N");
INSERT INTO english_lemma VALUES ("a#02064273","a","well-proportioned","N");
INSERT INTO english_lemma VALUES ("a#02064360","a","well-turned","N");
INSERT INTO english_lemma VALUES ("a#02064460","a","unshapely","N");
INSERT INTO english_lemma VALUES ("a#02064815","a","acromegalic","N");
INSERT INTO english_lemma VALUES ("a#02064815","a","pituitary","N");
INSERT INTO english_lemma VALUES ("a#02065029","a","chunky","N");
INSERT INTO english_lemma VALUES ("a#02065029","a","lumpy","N");
INSERT INTO english_lemma VALUES ("a#02065180","a","clubfooted","N");
INSERT INTO english_lemma VALUES ("a#02065259","a","deformed","N");
INSERT INTO english_lemma VALUES ("a#02065259","a","distorted","N");
INSERT INTO english_lemma VALUES ("a#02065259","a","ill-shapen","N");
INSERT INTO english_lemma VALUES ("a#02065259","a","malformed","N");
INSERT INTO english_lemma VALUES ("a#02065259","a","misshapen","N");
INSERT INTO english_lemma VALUES ("a#02065551","a","ill-proportioned","N");
INSERT INTO english_lemma VALUES ("a#02065642","a","knobby","N");
INSERT INTO english_lemma VALUES ("a#02065642","a","knobbly","N");
INSERT INTO english_lemma VALUES ("a#02065738","a","nodular","N");
INSERT INTO english_lemma VALUES ("a#02065738","a","nodulated","N");
INSERT INTO english_lemma VALUES ("a#02065738","a","noduled","N");
INSERT INTO english_lemma VALUES ("a#02065880","a","nodulose","N");
INSERT INTO english_lemma VALUES ("a#02065956","a","pigeon-breasted","N");
INSERT INTO english_lemma VALUES ("a#02065956","a","chicken-breasted","N");
INSERT INTO english_lemma VALUES ("a#02066123","a","shapeless","N");
INSERT INTO english_lemma VALUES ("a#02066245","a","torulose","N");
INSERT INTO english_lemma VALUES ("a#02066381","a","breasted","N");
INSERT INTO english_lemma VALUES ("a#02066576","a","bosomed","N");
INSERT INTO english_lemma VALUES ("a#02066772","a","breastless","N");
INSERT INTO english_lemma VALUES ("a#02066845","a","formed","N");
INSERT INTO english_lemma VALUES ("a#02067181","a","baccilar","N");
INSERT INTO english_lemma VALUES ("a#02067181","a","bacillary","N");
INSERT INTO english_lemma VALUES ("a#02067181","a","bacilliform","N");
INSERT INTO english_lemma VALUES ("a#02067181","a","baculiform","N");
INSERT INTO english_lemma VALUES ("a#02067181","a","rod-shaped","N");
INSERT INTO english_lemma VALUES ("a#02067310","a","balled","N");
INSERT INTO english_lemma VALUES ("a#02067413","a","biform","N");
INSERT INTO english_lemma VALUES ("a#02067547","a","blown","N");
INSERT INTO english_lemma VALUES ("a#02067665","a","botuliform","N");
INSERT INTO english_lemma VALUES ("a#02067743","a","cast","N");
INSERT INTO english_lemma VALUES ("a#02067862","a","catenulate","N");
INSERT INTO english_lemma VALUES ("a#02067862","a","chainlike","N");
INSERT INTO english_lemma VALUES ("a#02067992","a","die-cast","N");
INSERT INTO english_lemma VALUES ("a#02068107","a","navicular","N");
INSERT INTO english_lemma VALUES ("a#02068107","a","scaphoid","N");
INSERT INTO english_lemma VALUES ("a#02068202","a","perfected","N");
INSERT INTO english_lemma VALUES ("a#02068355","a","phylliform","N");
INSERT INTO english_lemma VALUES ("a#02068438","a","precast","N");
INSERT INTO english_lemma VALUES ("a#02068605","a","shaped","N");
INSERT INTO english_lemma VALUES ("a#02068605","a","molded","N");
INSERT INTO english_lemma VALUES ("a#02068605","a","wrought","N");
INSERT INTO english_lemma VALUES ("a#02068847","a","vermiform","N");
INSERT INTO english_lemma VALUES ("a#02068847","a","worm-shaped","N");
INSERT INTO english_lemma VALUES ("a#02068965","a","unformed","N");
INSERT INTO english_lemma VALUES ("a#02069097","a","amorphous","N");
INSERT INTO english_lemma VALUES ("a#02069097","a","formless","N");
INSERT INTO english_lemma VALUES ("a#02069097","a","shapeless","N");
INSERT INTO english_lemma VALUES ("a#02069320","a","unshaped","N");
INSERT INTO english_lemma VALUES ("a#02069320","a","unshapen","N");
INSERT INTO english_lemma VALUES ("a#02069458","a","shared","N");
INSERT INTO english_lemma VALUES ("a#02069607","a","common","N");
INSERT INTO english_lemma VALUES ("a#02069607","a","mutual","N");
INSERT INTO english_lemma VALUES ("a#02069778","a","joint","N");
INSERT INTO english_lemma VALUES ("a#02069910","a","unshared","N");
INSERT INTO english_lemma VALUES ("a#02070047","a","exclusive","N");
INSERT INTO english_lemma VALUES ("a#02070047","a","sole","N");
INSERT INTO english_lemma VALUES ("a#02070218","a","individual","N");
INSERT INTO english_lemma VALUES ("a#02070218","a","separate","N");
INSERT INTO english_lemma VALUES ("a#02070218","a","single","N");
INSERT INTO english_lemma VALUES ("a#02070432","a","undivided","N");
INSERT INTO english_lemma VALUES ("a#02070545","a","shaven","N");
INSERT INTO english_lemma VALUES ("a#02070545","a","shaved","N");
INSERT INTO english_lemma VALUES ("a#02070693","a","beardless","N");
INSERT INTO english_lemma VALUES ("a#02070693","a","whiskerless","N");
INSERT INTO english_lemma VALUES ("a#02070778","a","clean-shaven","N");
INSERT INTO english_lemma VALUES ("a#02070778","a","smooth-shaven","N");
INSERT INTO english_lemma VALUES ("a#02070778","a","well-shaven","N");
INSERT INTO english_lemma VALUES ("a#02070890","a","unshaven","N");
INSERT INTO english_lemma VALUES ("a#02070890","a","unshaved","N");
INSERT INTO english_lemma VALUES ("a#02071038","a","bearded","N");
INSERT INTO english_lemma VALUES ("a#02071038","a","barbate","N");
INSERT INTO english_lemma VALUES ("a#02071038","a","bewhiskered","N");
INSERT INTO english_lemma VALUES ("a#02071038","a","whiskered","N");
INSERT INTO english_lemma VALUES ("a#02071038","a","whiskery","N");
INSERT INTO english_lemma VALUES ("a#02071173","a","bestubbled","N");
INSERT INTO english_lemma VALUES ("a#02071173","a","stubbled","N");
INSERT INTO english_lemma VALUES ("a#02071173","a","stubbly","N");
INSERT INTO english_lemma VALUES ("a#02071302","a","goateed","N");
INSERT INTO english_lemma VALUES ("a#02071389","a","mustachioed","N");
INSERT INTO english_lemma VALUES ("a#02071389","a","mustached","N");
INSERT INTO english_lemma VALUES ("a#02071477","a","sheared","N");
INSERT INTO english_lemma VALUES ("a#02071477","a","shorn","N");
INSERT INTO english_lemma VALUES ("a#02071690","a","unsheared","N");
INSERT INTO english_lemma VALUES ("a#02071690","a","unshorn","N");
INSERT INTO english_lemma VALUES ("a#02071811","a","sheathed","N");
INSERT INTO english_lemma VALUES ("a#02072073","a","cased","N");
INSERT INTO english_lemma VALUES ("a#02072073","a","encased","N");
INSERT INTO english_lemma VALUES ("a#02072073","a","incased","N");
INSERT INTO english_lemma VALUES ("a#02072252","a","clad","N");
INSERT INTO english_lemma VALUES ("a#02072380","a","unsheathed","N");
INSERT INTO english_lemma VALUES ("a#02072380","a","bare","N");
INSERT INTO english_lemma VALUES ("a#02072513","a","shelled","N");
INSERT INTO english_lemma VALUES ("a#02072675","a","shell","N");
INSERT INTO english_lemma VALUES ("a#02072778","a","testaceous","N");
INSERT INTO english_lemma VALUES ("a#02072912","a","shell-less","N");
INSERT INTO english_lemma VALUES ("a#02072994","a","shockable","N");
INSERT INTO english_lemma VALUES ("a#02072994","a","narrow-minded","N");
INSERT INTO english_lemma VALUES ("a#02073090","a","unshockable","N");
INSERT INTO english_lemma VALUES ("a#02073090","a","broad-minded","N");
INSERT INTO english_lemma VALUES ("a#02073237","a","shod","N");
INSERT INTO english_lemma VALUES ("a#02073237","a","shodden","N");
INSERT INTO english_lemma VALUES ("a#02073237","a","shoed","N");
INSERT INTO english_lemma VALUES ("a#02073412","a","booted","N");
INSERT INTO english_lemma VALUES ("a#02073478","a","ironshod","N");
INSERT INTO english_lemma VALUES ("a#02073594","a","roughshod","N");
INSERT INTO english_lemma VALUES ("a#02073722","a","sandaled","N");
INSERT INTO english_lemma VALUES ("a#02073722","a","sandalled","N");
INSERT INTO english_lemma VALUES ("a#02073806","a","slippered","N");
INSERT INTO english_lemma VALUES ("a#02073880","a","unshod","N");
INSERT INTO english_lemma VALUES ("a#02073880","a","unshoed","N");
INSERT INTO english_lemma VALUES ("a#02073987","a","barefoot","N");
INSERT INTO english_lemma VALUES ("a#02073987","a","barefooted","N");
INSERT INTO english_lemma VALUES ("a#02073987","a","shoeless","N");
INSERT INTO english_lemma VALUES ("a#02074123","a","stocking","N");
INSERT INTO english_lemma VALUES ("a#02074123","a","stockinged","N");
INSERT INTO english_lemma VALUES ("a#02074260","a","calced","N");
INSERT INTO english_lemma VALUES ("a#02074260","a","shod","N");
INSERT INTO english_lemma VALUES ("a#02074367","a","discalced","N");
INSERT INTO english_lemma VALUES ("a#02074367","a","discalceate","N");
INSERT INTO english_lemma VALUES ("a#02074367","a","unshod","N");
INSERT INTO english_lemma VALUES ("a#02074533","a","nearsighted","N");
INSERT INTO english_lemma VALUES ("a#02074646","a","myopic","N");
INSERT INTO english_lemma VALUES ("a#02074646","a","shortsighted","N");
INSERT INTO english_lemma VALUES ("a#02074764","a","farsighted","N");
INSERT INTO english_lemma VALUES ("a#02074946","a","eagle-eyed","N");
INSERT INTO english_lemma VALUES ("a#02074946","a","keen-sighted","N");
INSERT INTO english_lemma VALUES ("a#02074946","a","farseeing","N");
INSERT INTO english_lemma VALUES ("a#02074946","a","longsighted","N");
INSERT INTO english_lemma VALUES ("a#02075081","a","hyperopic","N");
INSERT INTO english_lemma VALUES ("a#02075081","a","hypermetropic","N");
INSERT INTO english_lemma VALUES ("a#02075213","a","telescopic","N");
INSERT INTO english_lemma VALUES ("a#02075348","a","shrinkable","N");
INSERT INTO english_lemma VALUES ("a#02075451","a","unshrinkable","N");
INSERT INTO english_lemma VALUES ("a#02075560","a","sighted","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","argus-eyed","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","hawk-eyed","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","keen-sighted","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","lynx-eyed","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","quick-sighted","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","sharp-eyed","N");
INSERT INTO english_lemma VALUES ("a#02075679","a","sharp-sighted","N");
INSERT INTO english_lemma VALUES ("a#02075869","a","clear-sighted","N");
INSERT INTO english_lemma VALUES ("a#02075954","a","seeing","N");
INSERT INTO english_lemma VALUES ("a#02076031","a","blind","N");
INSERT INTO english_lemma VALUES ("a#02076031","a","unsighted","N");
INSERT INTO english_lemma VALUES ("a#02076306","a","blinded","N");
INSERT INTO english_lemma VALUES ("a#02076377","a","blindfold","N");
INSERT INTO english_lemma VALUES ("a#02076377","a","blindfolded","N");
INSERT INTO english_lemma VALUES ("a#02076466","a","color-blind","N");
INSERT INTO english_lemma VALUES ("a#02076466","a","colour-blind","N");
INSERT INTO english_lemma VALUES ("a#02076589","a","dazzled","N");
INSERT INTO english_lemma VALUES ("a#02076764","a","deuteranopic","N");
INSERT INTO english_lemma VALUES ("a#02076764","a","green-blind","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","dim-sighted","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","near-blind","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","purblind","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","sand-blind","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","visually_impaired","N");
INSERT INTO english_lemma VALUES ("a#02076910","a","visually_challenged","N");
INSERT INTO english_lemma VALUES ("a#02077076","a","eyeless","N");
INSERT INTO english_lemma VALUES ("a#02077076","a","sightless","N");
INSERT INTO english_lemma VALUES ("a#02077076","a","unseeing","N");
INSERT INTO english_lemma VALUES ("a#02077196","a","protanopic","N");
INSERT INTO english_lemma VALUES ("a#02077196","a","red-blind","N");
INSERT INTO english_lemma VALUES ("a#02077334","a","snow-blind","N");
INSERT INTO english_lemma VALUES ("a#02077334","a","snow-blinded","N");
INSERT INTO english_lemma VALUES ("a#02077473","a","stone-blind","N");
INSERT INTO english_lemma VALUES ("a#02077547","a","tritanopic","N");
INSERT INTO english_lemma VALUES ("a#02077547","a","blue-blind","N");
INSERT INTO english_lemma VALUES ("a#02077693","a","signed","N");
INSERT INTO english_lemma VALUES ("a#02077831","a","autographed","N");
INSERT INTO english_lemma VALUES ("a#02077951","a","subscribed","N");
INSERT INTO english_lemma VALUES ("a#02078110","a","unsigned","N");
INSERT INTO english_lemma VALUES ("a#02078228","a","significant","N");
INSERT INTO english_lemma VALUES ("a#02078228","a","important","N");
INSERT INTO english_lemma VALUES ("a#02078742","a","big","N");
INSERT INTO english_lemma VALUES ("a#02078742","a","momentous","N");
INSERT INTO english_lemma VALUES ("a#02078908","a","epochal","N");
INSERT INTO english_lemma VALUES ("a#02078908","a","epoch-making","N");
INSERT INTO english_lemma VALUES ("a#02079169","a","earthshaking","N");
INSERT INTO english_lemma VALUES ("a#02079169","a","world-shaking","N");
INSERT INTO english_lemma VALUES ("a#02079169","a","world-shattering","N");
INSERT INTO english_lemma VALUES ("a#02079444","a","evidential","N");
INSERT INTO english_lemma VALUES ("a#02079444","a","evidentiary","N");
INSERT INTO english_lemma VALUES ("a#02079609","a","fundamental","N");
INSERT INTO english_lemma VALUES ("a#02079609","a","profound","N");
INSERT INTO english_lemma VALUES ("a#02079964","a","head","N");
INSERT INTO english_lemma VALUES ("a#02080258","a","large","N");
INSERT INTO english_lemma VALUES ("a#02080401","a","monumental","N");
INSERT INTO english_lemma VALUES ("a#02080535","a","noteworthy","N");
INSERT INTO english_lemma VALUES ("a#02080535","a","remarkable","N");
INSERT INTO english_lemma VALUES ("a#02080707","a","operative","N");
INSERT INTO english_lemma VALUES ("a#02080707","a","key","N");
INSERT INTO english_lemma VALUES ("a#02080828","a","portentous","N");
INSERT INTO english_lemma VALUES ("a#02080828","a","prodigious","N");
INSERT INTO english_lemma VALUES ("a#02081029","a","insignificant","N");
INSERT INTO english_lemma VALUES ("a#02081029","a","unimportant","N");
INSERT INTO english_lemma VALUES ("a#02081256","a","colorless","N");
INSERT INTO english_lemma VALUES ("a#02081256","a","hole-and-corner","N");
INSERT INTO english_lemma VALUES ("a#02081256","a","hole-in-corner","N");
INSERT INTO english_lemma VALUES ("a#02081468","a","inappreciable","N");
INSERT INTO english_lemma VALUES ("a#02081615","a","light","N");
INSERT INTO english_lemma VALUES ("a#02081729","a","superficial","N");
INSERT INTO english_lemma VALUES ("a#02081729","a","trivial","N");
INSERT INTO english_lemma VALUES ("a#02081898","a","significant","N");
INSERT INTO english_lemma VALUES ("a#02082162","a","nonsignificant","N");
INSERT INTO english_lemma VALUES ("a#02082258","a","silenced","N");
INSERT INTO english_lemma VALUES ("a#02082390","a","suppressed","N");
INSERT INTO english_lemma VALUES ("a#02082508","a","unsilenced","N");
INSERT INTO english_lemma VALUES ("a#02082577","a","simple","N");
INSERT INTO english_lemma VALUES ("a#02082577","a","unsubdivided","N");
INSERT INTO english_lemma VALUES ("a#02083239","a","acerate","N");
INSERT INTO english_lemma VALUES ("a#02083239","a","acerose","N");
INSERT INTO english_lemma VALUES ("a#02083239","a","acicular","N");
INSERT INTO english_lemma VALUES ("a#02083239","a","needle-shaped","N");
INSERT INTO english_lemma VALUES ("a#02083379","a","acuminate","N");
INSERT INTO english_lemma VALUES ("a#02083498","a","apiculate","N");
INSERT INTO english_lemma VALUES ("a#02083623","a","caudate","N");
INSERT INTO english_lemma VALUES ("a#02083737","a","cordate","N");
INSERT INTO english_lemma VALUES ("a#02083737","a","heart-shaped","N");
INSERT INTO english_lemma VALUES ("a#02083821","a","cuneate","N");
INSERT INTO english_lemma VALUES ("a#02083821","a","wedge-shaped","N");
INSERT INTO english_lemma VALUES ("a#02083974","a","deltoid","N");
INSERT INTO english_lemma VALUES ("a#02084097","a","dolabriform","N");
INSERT INTO english_lemma VALUES ("a#02084097","a","dolabrate","N");
INSERT INTO english_lemma VALUES ("a#02084215","a","elliptic","N");
INSERT INTO english_lemma VALUES ("a#02084330","a","ensiform","N");
INSERT INTO english_lemma VALUES ("a#02084330","a","sword-shaped","N");
INSERT INTO english_lemma VALUES ("a#02084330","a","swordlike","N");
INSERT INTO english_lemma VALUES ("a#02084330","a","bladelike","N");
INSERT INTO english_lemma VALUES ("a#02084500","a","hastate","N");
INSERT INTO english_lemma VALUES ("a#02084500","a","spearhead-shaped","N");
INSERT INTO english_lemma VALUES ("a#02084666","a","lanceolate","N");
INSERT INTO english_lemma VALUES ("a#02084666","a","lancelike","N");
INSERT INTO english_lemma VALUES ("a#02084823","a","linear","N");
INSERT INTO english_lemma VALUES ("a#02084823","a","elongate","N");
INSERT INTO english_lemma VALUES ("a#02084919","a","lyrate","N");
INSERT INTO english_lemma VALUES ("a#02085026","a","obtuse","N");
INSERT INTO english_lemma VALUES ("a#02085115","a","oblanceolate","N");
INSERT INTO english_lemma VALUES ("a#02085238","a","oblong","N");
INSERT INTO english_lemma VALUES ("a#02085392","a","obovate","N");
INSERT INTO english_lemma VALUES ("a#02085507","a","orbiculate","N");
INSERT INTO english_lemma VALUES ("a#02085507","a","orbicular","N");
INSERT INTO english_lemma VALUES ("a#02085621","a","ovate","N");
INSERT INTO english_lemma VALUES ("a#02085733","a","pandurate","N");
INSERT INTO english_lemma VALUES ("a#02085733","a","panduriform","N");
INSERT INTO english_lemma VALUES ("a#02085733","a","fiddle-shaped","N");
INSERT INTO english_lemma VALUES ("a#02085834","a","peltate","N");
INSERT INTO english_lemma VALUES ("a#02085834","a","shield-shaped","N");
INSERT INTO english_lemma VALUES ("a#02086037","a","perfoliate","N");
INSERT INTO english_lemma VALUES ("a#02086170","a","reniform","N");
INSERT INTO english_lemma VALUES ("a#02086170","a","kidney-shaped","N");
INSERT INTO english_lemma VALUES ("a#02086256","a","sagittate","N");
INSERT INTO english_lemma VALUES ("a#02086256","a","sagittiform","N");
INSERT INTO english_lemma VALUES ("a#02086256","a","arrow-shaped","N");
INSERT INTO english_lemma VALUES ("a#02086421","a","spatulate","N");
INSERT INTO english_lemma VALUES ("a#02086421","a","spatula-shaped","N");
INSERT INTO english_lemma VALUES ("a#02086574","a","unlobed","N");
INSERT INTO english_lemma VALUES ("a#02086641","a","compound","N");
INSERT INTO english_lemma VALUES ("a#02087278","a","bilobate","N");
INSERT INTO english_lemma VALUES ("a#02087278","a","bilobated","N");
INSERT INTO english_lemma VALUES ("a#02087278","a","bilobed","N");
INSERT INTO english_lemma VALUES ("a#02087390","a","binate","N");
INSERT INTO english_lemma VALUES ("a#02087492","a","bipartite","N");
INSERT INTO english_lemma VALUES ("a#02087592","a","bipinnate","N");
INSERT INTO english_lemma VALUES ("a#02087706","a","bipinnatifid","N");
INSERT INTO english_lemma VALUES ("a#02087809","a","cleft","N");
INSERT INTO english_lemma VALUES ("a#02087809","a","dissected","N");
INSERT INTO english_lemma VALUES ("a#02087931","a","conjugate","N");
INSERT INTO english_lemma VALUES ("a#02088041","a","decompound","N");
INSERT INTO english_lemma VALUES ("a#02088170","a","even-pinnate","N");
INSERT INTO english_lemma VALUES ("a#02088170","a","abruptly-pinnate","N");
INSERT INTO english_lemma VALUES ("a#02088170","a","paripinnate","N");
INSERT INTO english_lemma VALUES ("a#02088322","a","incised","N");
INSERT INTO english_lemma VALUES ("a#02088403","a","lobed","N");
INSERT INTO english_lemma VALUES ("a#02088403","a","lobate","N");
INSERT INTO english_lemma VALUES ("a#02088547","a","odd-pinnate","N");
INSERT INTO english_lemma VALUES ("a#02088547","a","imparipinnate","N");
INSERT INTO english_lemma VALUES ("a#02088676","a","palmate","N");
INSERT INTO english_lemma VALUES ("a#02088676","a","palm-shaped","N");
INSERT INTO english_lemma VALUES ("a#02088815","a","palmatifid","N");
INSERT INTO english_lemma VALUES ("a#02088922","a","parted","N");
INSERT INTO english_lemma VALUES ("a#02089061","a","pedate","N");
INSERT INTO english_lemma VALUES ("a#02089183","a","pinnate","N");
INSERT INTO english_lemma VALUES ("a#02089183","a","pinnated","N");
INSERT INTO english_lemma VALUES ("a#02089323","a","pinnatifid","N");
INSERT INTO english_lemma VALUES ("a#02089462","a","pinnatisect","N");
INSERT INTO english_lemma VALUES ("a#02089603","a","quinquefoliate","N");
INSERT INTO english_lemma VALUES ("a#02089701","a","ternate","N");
INSERT INTO english_lemma VALUES ("a#02089812","a","trifoliate","N");
INSERT INTO english_lemma VALUES ("a#02089812","a","trifoliolate","N");
INSERT INTO english_lemma VALUES ("a#02089812","a","trifoliated","N");
INSERT INTO english_lemma VALUES ("a#02089936","a","trilobate","N");
INSERT INTO english_lemma VALUES ("a#02089936","a","trilobated","N");
INSERT INTO english_lemma VALUES ("a#02089936","a","trilobed","N");
INSERT INTO english_lemma VALUES ("a#02090040","a","tripinnate","N");
INSERT INTO english_lemma VALUES ("a#02090040","a","tripinnated","N");
INSERT INTO english_lemma VALUES ("a#02090125","a","tripinnatifid","N");
INSERT INTO english_lemma VALUES ("a#02090222","a","simple","N");
INSERT INTO english_lemma VALUES ("a#02090553","a","elemental","N");
INSERT INTO english_lemma VALUES ("a#02090553","a","ultimate","N");
INSERT INTO english_lemma VALUES ("a#02090808","a","oversimplified","N");
INSERT INTO english_lemma VALUES ("a#02090808","a","simplistic","N");
INSERT INTO english_lemma VALUES ("a#02090904","a","simplex","N");
INSERT INTO english_lemma VALUES ("a#02091124","a","simplified","N");
INSERT INTO english_lemma VALUES ("a#02091259","a","unanalyzable","N");
INSERT INTO english_lemma VALUES ("a#02091259","a","undecomposable","N");
INSERT INTO english_lemma VALUES ("a#02091555","a","uncomplicated","N");
INSERT INTO english_lemma VALUES ("a#02091555","a","unsophisticated","N");
INSERT INTO english_lemma VALUES ("a#02091753","a","complex","N");
INSERT INTO english_lemma VALUES ("a#02092226","a","analyzable","N");
INSERT INTO english_lemma VALUES ("a#02092226","a","decomposable","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","Byzantine","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","convoluted","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","intricate","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","involved","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","knotty","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","labyrinthine","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","tangled","N");
INSERT INTO english_lemma VALUES ("a#02092326","a","tortuous","N");
INSERT INTO english_lemma VALUES ("a#02092842","a","colonial","N");
INSERT INTO english_lemma VALUES ("a#02092842","a","compound","N");
INSERT INTO english_lemma VALUES ("a#02093020","a","complicated","N");
INSERT INTO english_lemma VALUES ("a#02093173","a","composite","N");
INSERT INTO english_lemma VALUES ("a#02093272","a","compound","N");
INSERT INTO english_lemma VALUES ("a#02093498","a","gordian","N");
INSERT INTO english_lemma VALUES ("a#02093605","a","interlacing","N");
INSERT INTO english_lemma VALUES ("a#02093605","a","interlinking","N");
INSERT INTO english_lemma VALUES ("a#02093605","a","interlocking","N");
INSERT INTO english_lemma VALUES ("a#02093605","a","interwoven","N");
INSERT INTO english_lemma VALUES ("a#02093757","a","labyrinthine","N");
INSERT INTO english_lemma VALUES ("a#02093757","a","labyrinthian","N");
INSERT INTO english_lemma VALUES ("a#02093757","a","mazy","N");
INSERT INTO english_lemma VALUES ("a#02093930","a","multiplex","N");
INSERT INTO english_lemma VALUES ("a#02094053","a","thickening","N");
INSERT INTO english_lemma VALUES ("a#02094165","a","sincere","N");
INSERT INTO english_lemma VALUES ("a#02094593","a","bona_fide","N");
INSERT INTO english_lemma VALUES ("a#02094694","a","cordial","N");
INSERT INTO english_lemma VALUES ("a#02094694","a","fervent","N");
INSERT INTO english_lemma VALUES ("a#02094882","a","dear","N");
INSERT INTO english_lemma VALUES ("a#02094882","a","devout","N");
INSERT INTO english_lemma VALUES ("a#02094882","a","earnest","N");
INSERT INTO english_lemma VALUES ("a#02094882","a","heartfelt","N");
INSERT INTO english_lemma VALUES ("a#02095053","a","honest","N");
INSERT INTO english_lemma VALUES ("a#02095155","a","genuine","N");
INSERT INTO english_lemma VALUES ("a#02095155","a","true","N");
INSERT INTO english_lemma VALUES ("a#02095155","a","unfeigned","N");
INSERT INTO english_lemma VALUES ("a#02095346","a","heart-whole","N");
INSERT INTO english_lemma VALUES ("a#02095346","a","wholehearted","N");
INSERT INTO english_lemma VALUES ("a#02095346","a","whole-souled","N");
INSERT INTO english_lemma VALUES ("a#02095621","a","insincere","N");
INSERT INTO english_lemma VALUES ("a#02096019","a","bootlicking","N");
INSERT INTO english_lemma VALUES ("a#02096019","a","fawning","N");
INSERT INTO english_lemma VALUES ("a#02096019","a","obsequious","N");
INSERT INTO english_lemma VALUES ("a#02096019","a","sycophantic","N");
INSERT INTO english_lemma VALUES ("a#02096019","a","toadyish","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","buttery","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","fulsome","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","oily","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","oleaginous","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","smarmy","N");
INSERT INTO english_lemma VALUES ("a#02096184","a","unctuous","N");
INSERT INTO english_lemma VALUES ("a#02096523","a","dissembling","N");
INSERT INTO english_lemma VALUES ("a#02096523","a","dissimulating","N");
INSERT INTO english_lemma VALUES ("a#02096523","a","dissimulative","N");
INSERT INTO english_lemma VALUES ("a#02096697","a","false","N");
INSERT INTO english_lemma VALUES ("a#02096697","a","hollow","N");
INSERT INTO english_lemma VALUES ("a#02096829","a","feigned","N");
INSERT INTO english_lemma VALUES ("a#02096914","a","gilded","N");
INSERT INTO english_lemma VALUES ("a#02096914","a","meretricious","N");
INSERT INTO english_lemma VALUES ("a#02096914","a","specious","N");
INSERT INTO english_lemma VALUES ("a#02097138","a","hypocritical","N");
INSERT INTO english_lemma VALUES ("a#02097268","a","singular","N");
INSERT INTO english_lemma VALUES ("a#02097385","a","plural","N");
INSERT INTO english_lemma VALUES ("a#02097523","a","dual","N");
INSERT INTO english_lemma VALUES ("a#02097792","a","cardinal","N");
INSERT INTO english_lemma VALUES ("a#02098747","a","zero","N");
INSERT INTO english_lemma VALUES ("a#02098747","a","0","N");
INSERT INTO english_lemma VALUES ("a#02098880","a","one","N");
INSERT INTO english_lemma VALUES ("a#02098880","a","1","N");
INSERT INTO english_lemma VALUES ("a#02098880","a","i","N");
INSERT INTO english_lemma VALUES ("a#02098880","a","ane","N");
INSERT INTO english_lemma VALUES ("a#02099012","a","two","N");
INSERT INTO english_lemma VALUES ("a#02099012","a","2","N");
INSERT INTO english_lemma VALUES ("a#02099012","a","ii","N");
INSERT INTO english_lemma VALUES ("a#02099122","a","three","N");
INSERT INTO english_lemma VALUES ("a#02099122","a","3","N");
INSERT INTO english_lemma VALUES ("a#02099122","a","iii","N");
INSERT INTO english_lemma VALUES ("a#02099207","a","four","N");
INSERT INTO english_lemma VALUES ("a#02099207","a","4","N");
INSERT INTO english_lemma VALUES ("a#02099207","a","iv","N");
INSERT INTO english_lemma VALUES ("a#02099292","a","five","N");
INSERT INTO english_lemma VALUES ("a#02099292","a","5","N");
INSERT INTO english_lemma VALUES ("a#02099292","a","v","N");
INSERT INTO english_lemma VALUES ("a#02099375","a","six","N");
INSERT INTO english_lemma VALUES ("a#02099375","a","6","N");
INSERT INTO english_lemma VALUES ("a#02099375","a","vi","N");
INSERT INTO english_lemma VALUES ("a#02099375","a","half_dozen","N");
INSERT INTO english_lemma VALUES ("a#02099375","a","half_a_dozen","N");
INSERT INTO english_lemma VALUES ("a#02099514","a","seven","N");
INSERT INTO english_lemma VALUES ("a#02099514","a","7","N");
INSERT INTO english_lemma VALUES ("a#02099514","a","vii","N");
INSERT INTO english_lemma VALUES ("a#02099599","a","eight","N");
INSERT INTO english_lemma VALUES ("a#02099599","a","8","N");
INSERT INTO english_lemma VALUES ("a#02099599","a","viii","N");
INSERT INTO english_lemma VALUES ("a#02099687","a","nine","N");
INSERT INTO english_lemma VALUES ("a#02099687","a","9","N");
INSERT INTO english_lemma VALUES ("a#02099687","a","ix","N");
INSERT INTO english_lemma VALUES ("a#02099822","a","ten","N");
INSERT INTO english_lemma VALUES ("a#02099822","a","10","N");
INSERT INTO english_lemma VALUES ("a#02099822","a","x","N");
INSERT INTO english_lemma VALUES ("a#02099905","a","eleven","N");
INSERT INTO english_lemma VALUES ("a#02099905","a","11","N");
INSERT INTO english_lemma VALUES ("a#02099905","a","xi","N");
INSERT INTO english_lemma VALUES ("a#02099991","a","twelve","N");
INSERT INTO english_lemma VALUES ("a#02099991","a","12","N");
INSERT INTO english_lemma VALUES ("a#02099991","a","xii","N");
INSERT INTO english_lemma VALUES ("a#02099991","a","dozen","N");
INSERT INTO english_lemma VALUES ("a#02100114","a","thirteen","N");
INSERT INTO english_lemma VALUES ("a#02100114","a","13","N");
INSERT INTO english_lemma VALUES ("a#02100114","a","xiii","N");
INSERT INTO english_lemma VALUES ("a#02100207","a","fourteen","N");
INSERT INTO english_lemma VALUES ("a#02100207","a","14","N");
INSERT INTO english_lemma VALUES ("a#02100207","a","xiv","N");
INSERT INTO english_lemma VALUES ("a#02100301","a","fifteen","N");
INSERT INTO english_lemma VALUES ("a#02100301","a","15","N");
INSERT INTO english_lemma VALUES ("a#02100301","a","xv","N");
INSERT INTO english_lemma VALUES ("a#02100393","a","sixteen","N");
INSERT INTO english_lemma VALUES ("a#02100393","a","16","N");
INSERT INTO english_lemma VALUES ("a#02100393","a","xvi","N");
INSERT INTO english_lemma VALUES ("a#02100485","a","seventeen","N");
INSERT INTO english_lemma VALUES ("a#02100485","a","17","N");
INSERT INTO english_lemma VALUES ("a#02100485","a","xvii","N");
INSERT INTO english_lemma VALUES ("a#02100580","a","eighteen","N");
INSERT INTO english_lemma VALUES ("a#02100580","a","18","N");
INSERT INTO english_lemma VALUES ("a#02100580","a","xviii","N");
INSERT INTO english_lemma VALUES ("a#02100677","a","nineteen","N");
INSERT INTO english_lemma VALUES ("a#02100677","a","19","N");
INSERT INTO english_lemma VALUES ("a#02100677","a","xix","N");
INSERT INTO english_lemma VALUES ("a#02100771","a","twenty","N");
INSERT INTO english_lemma VALUES ("a#02100771","a","20","N");
INSERT INTO english_lemma VALUES ("a#02100771","a","xx","N");
INSERT INTO english_lemma VALUES ("a#02100771","a","score","N");
INSERT INTO english_lemma VALUES ("a#02100893","a","twenty-one","N");
INSERT INTO english_lemma VALUES ("a#02100893","a","21","N");
INSERT INTO english_lemma VALUES ("a#02100893","a","xxi","N");
INSERT INTO english_lemma VALUES ("a#02100987","a","twenty-two","N");
INSERT INTO english_lemma VALUES ("a#02100987","a","22","N");
INSERT INTO english_lemma VALUES ("a#02100987","a","xxii","N");
INSERT INTO english_lemma VALUES ("a#02101082","a","twenty-three","N");
INSERT INTO english_lemma VALUES ("a#02101082","a","23","N");
INSERT INTO english_lemma VALUES ("a#02101082","a","xxiii","N");
INSERT INTO english_lemma VALUES ("a#02101182","a","twenty-four","N");
INSERT INTO english_lemma VALUES ("a#02101182","a","24","N");
INSERT INTO english_lemma VALUES ("a#02101182","a","xxiv","N");
INSERT INTO english_lemma VALUES ("a#02101279","a","twenty-five","N");
INSERT INTO english_lemma VALUES ("a#02101279","a","25","N");
INSERT INTO english_lemma VALUES ("a#02101279","a","xxv","N");
INSERT INTO english_lemma VALUES ("a#02101375","a","twenty-six","N");
INSERT INTO english_lemma VALUES ("a#02101375","a","26","N");
INSERT INTO english_lemma VALUES ("a#02101375","a","xxvi","N");
INSERT INTO english_lemma VALUES ("a#02101470","a","twenty-seven","N");
INSERT INTO english_lemma VALUES ("a#02101470","a","27","N");
INSERT INTO english_lemma VALUES ("a#02101470","a","xxvii","N");
INSERT INTO english_lemma VALUES ("a#02101570","a","twenty-eight","N");
INSERT INTO english_lemma VALUES ("a#02101570","a","28","N");
INSERT INTO english_lemma VALUES ("a#02101570","a","xxviii","N");
INSERT INTO english_lemma VALUES ("a#02101671","a","twenty-nine","N");
INSERT INTO english_lemma VALUES ("a#02101671","a","29","N");
INSERT INTO english_lemma VALUES ("a#02101671","a","xxix","N");
INSERT INTO english_lemma VALUES ("a#02101768","a","thirty","N");
INSERT INTO english_lemma VALUES ("a#02101768","a","30","N");
INSERT INTO english_lemma VALUES ("a#02101768","a","xxx","N");
INSERT INTO english_lemma VALUES ("a#02101858","a","forty","N");
INSERT INTO english_lemma VALUES ("a#02101858","a","40","N");
INSERT INTO english_lemma VALUES ("a#02101858","a","xl","N");
INSERT INTO english_lemma VALUES ("a#02101858","a","twoscore","N");
INSERT INTO english_lemma VALUES ("a#02101957","a","fifty","N");
INSERT INTO english_lemma VALUES ("a#02101957","a","50","N");
INSERT INTO english_lemma VALUES ("a#02101957","a","l","N");
INSERT INTO english_lemma VALUES ("a#02102043","a","sixty","N");
INSERT INTO english_lemma VALUES ("a#02102043","a","60","N");
INSERT INTO english_lemma VALUES ("a#02102043","a","lx","N");
INSERT INTO english_lemma VALUES ("a#02102043","a","threescore","N");
INSERT INTO english_lemma VALUES ("a#02102143","a","seventy","N");
INSERT INTO english_lemma VALUES ("a#02102143","a","70","N");
INSERT INTO english_lemma VALUES ("a#02102143","a","lxx","N");
INSERT INTO english_lemma VALUES ("a#02102233","a","eighty","N");
INSERT INTO english_lemma VALUES ("a#02102233","a","80","N");
INSERT INTO english_lemma VALUES ("a#02102233","a","lxxx","N");
INSERT INTO english_lemma VALUES ("a#02102233","a","fourscore","N");
INSERT INTO english_lemma VALUES ("a#02102337","a","ninety","N");
INSERT INTO english_lemma VALUES ("a#02102337","a","90","N");
INSERT INTO english_lemma VALUES ("a#02102337","a","xc","N");
INSERT INTO english_lemma VALUES ("a#02102426","a","hundred","N");
INSERT INTO english_lemma VALUES ("a#02102426","a","a_hundred","N");
INSERT INTO english_lemma VALUES ("a#02102426","a","one_hundred","N");
INSERT INTO english_lemma VALUES ("a#02102426","a","100","N");
INSERT INTO english_lemma VALUES ("a#02102426","a","c","N");
INSERT INTO english_lemma VALUES ("a#02102542","a","five_hundred","N");
INSERT INTO english_lemma VALUES ("a#02102542","a","500","N");
INSERT INTO english_lemma VALUES ("a#02102542","a","d","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","thousand","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","a_thousand","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","one_thousand","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","1000","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","m","N");
INSERT INTO english_lemma VALUES ("a#02102663","a","k","N");
INSERT INTO english_lemma VALUES ("a#02102815","a","ten_thousand","N");
INSERT INTO english_lemma VALUES ("a#02102929","a","hundred_thousand","N");
INSERT INTO english_lemma VALUES ("a#02102929","a","a_hundred_thousand","N");
INSERT INTO english_lemma VALUES ("a#02103122","a","million","N");
INSERT INTO english_lemma VALUES ("a#02103122","a","a_million","N");
INSERT INTO english_lemma VALUES ("a#02103299","a","billion","N");
INSERT INTO english_lemma VALUES ("a#02103299","a","a_billion","N");
INSERT INTO english_lemma VALUES ("a#02103521","a","trillion","N");
INSERT INTO english_lemma VALUES ("a#02103521","a","a_trillion","N");
INSERT INTO english_lemma VALUES ("a#02103642","a","zillion","N");
INSERT INTO english_lemma VALUES ("a#02103642","a","a_zillion","N");
INSERT INTO english_lemma VALUES ("a#02103770","a","ordinal","N");
INSERT INTO english_lemma VALUES ("a#02104717","a","zero","N");
INSERT INTO english_lemma VALUES ("a#02104805","a","first","N");
INSERT INTO english_lemma VALUES ("a#02104805","a","1st","N");
INSERT INTO english_lemma VALUES ("a#02104904","a","second","N");
INSERT INTO english_lemma VALUES ("a#02104904","a","2nd","N");
INSERT INTO english_lemma VALUES ("a#02104904","a","2d","N");
INSERT INTO english_lemma VALUES ("a#02105047","a","third","N");
INSERT INTO english_lemma VALUES ("a#02105047","a","3rd","N");
INSERT INTO english_lemma VALUES ("a#02105047","a","tertiary","N");
INSERT INTO english_lemma VALUES ("a#02105183","a","fourth","N");
INSERT INTO english_lemma VALUES ("a#02105183","a","4th","N");
INSERT INTO english_lemma VALUES ("a#02105183","a","quaternary","N");
INSERT INTO english_lemma VALUES ("a#02105452","a","fifth","N");
INSERT INTO english_lemma VALUES ("a#02105452","a","5th","N");
INSERT INTO english_lemma VALUES ("a#02105576","a","sixth","N");
INSERT INTO english_lemma VALUES ("a#02105576","a","6th","N");
INSERT INTO english_lemma VALUES ("a#02105701","a","seventh","N");
INSERT INTO english_lemma VALUES ("a#02105701","a","7th","N");
INSERT INTO english_lemma VALUES ("a#02105827","a","eighth","N");
INSERT INTO english_lemma VALUES ("a#02105827","a","8th","N");
INSERT INTO english_lemma VALUES ("a#02105953","a","ninth","N");
INSERT INTO english_lemma VALUES ("a#02105953","a","9th","N");
INSERT INTO english_lemma VALUES ("a#02106077","a","tenth","N");
INSERT INTO english_lemma VALUES ("a#02106077","a","10th","N");
INSERT INTO english_lemma VALUES ("a#02106204","a","eleventh","N");
INSERT INTO english_lemma VALUES ("a#02106204","a","11th","N");
INSERT INTO english_lemma VALUES ("a#02106333","a","twelfth","N");
INSERT INTO english_lemma VALUES ("a#02106333","a","12th","N");
INSERT INTO english_lemma VALUES ("a#02106467","a","thirteenth","N");
INSERT INTO english_lemma VALUES ("a#02106467","a","13th","N");
INSERT INTO english_lemma VALUES ("a#02106572","a","fourteenth","N");
INSERT INTO english_lemma VALUES ("a#02106572","a","14th","N");
INSERT INTO english_lemma VALUES ("a#02106680","a","fifteenth","N");
INSERT INTO english_lemma VALUES ("a#02106680","a","15th","N");
INSERT INTO english_lemma VALUES ("a#02106817","a","sixteenth","N");
INSERT INTO english_lemma VALUES ("a#02106817","a","16th","N");
INSERT INTO english_lemma VALUES ("a#02106923","a","seventeenth","N");
INSERT INTO english_lemma VALUES ("a#02106923","a","17th","N");
INSERT INTO english_lemma VALUES ("a#02107031","a","eighteenth","N");
INSERT INTO english_lemma VALUES ("a#02107031","a","18th","N");
INSERT INTO english_lemma VALUES ("a#02107140","a","nineteenth","N");
INSERT INTO english_lemma VALUES ("a#02107140","a","19th","N");
INSERT INTO english_lemma VALUES ("a#02107248","a","umpteenth","N");
INSERT INTO english_lemma VALUES ("a#02107248","a","umteenth","N");
INSERT INTO english_lemma VALUES ("a#02107248","a","umptieth","N");
INSERT INTO english_lemma VALUES ("a#02107376","a","twentieth","N");
INSERT INTO english_lemma VALUES ("a#02107376","a","20th","N");
INSERT INTO english_lemma VALUES ("a#02107483","a","twenty-first","N");
INSERT INTO english_lemma VALUES ("a#02107483","a","21th","N");
INSERT INTO english_lemma VALUES ("a#02107592","a","twenty-second","N");
INSERT INTO english_lemma VALUES ("a#02107592","a","22th","N");
INSERT INTO english_lemma VALUES ("a#02107705","a","twenty-third","N");
INSERT INTO english_lemma VALUES ("a#02107705","a","23rd","N");
INSERT INTO english_lemma VALUES ("a#02107818","a","twenty-fourth","N");
INSERT INTO english_lemma VALUES ("a#02107818","a","24th","N");
INSERT INTO english_lemma VALUES ("a#02107931","a","twenty-fifth","N");
INSERT INTO english_lemma VALUES ("a#02107931","a","25th","N");
INSERT INTO english_lemma VALUES ("a#02108044","a","twenty-sixth","N");
INSERT INTO english_lemma VALUES ("a#02108044","a","26th","N");
INSERT INTO english_lemma VALUES ("a#02108156","a","twenty-seventh","N");
INSERT INTO english_lemma VALUES ("a#02108156","a","27th","N");
INSERT INTO english_lemma VALUES ("a#02108270","a","twenty-eighth","N");
INSERT INTO english_lemma VALUES ("a#02108270","a","28th","N");
INSERT INTO english_lemma VALUES ("a#02108385","a","twenty-ninth","N");
INSERT INTO english_lemma VALUES ("a#02108385","a","29th","N");
INSERT INTO english_lemma VALUES ("a#02108498","a","thirtieth","N");
INSERT INTO english_lemma VALUES ("a#02108498","a","30th","N");
INSERT INTO english_lemma VALUES ("a#02108607","a","fortieth","N");
INSERT INTO english_lemma VALUES ("a#02108607","a","40th","N");
INSERT INTO english_lemma VALUES ("a#02108714","a","fiftieth","N");
INSERT INTO english_lemma VALUES ("a#02108714","a","50th","N");
INSERT INTO english_lemma VALUES ("a#02108821","a","sixtieth","N");
INSERT INTO english_lemma VALUES ("a#02108821","a","60th","N");
INSERT INTO english_lemma VALUES ("a#02108928","a","seventieth","N");
INSERT INTO english_lemma VALUES ("a#02108928","a","70th","N");
INSERT INTO english_lemma VALUES ("a#02109039","a","eightieth","N");
INSERT INTO english_lemma VALUES ("a#02109039","a","80th","N");
INSERT INTO english_lemma VALUES ("a#02109148","a","ninetieth","N");
INSERT INTO english_lemma VALUES ("a#02109148","a","90th","N");
INSERT INTO english_lemma VALUES ("a#02109257","a","hundredth","N");
INSERT INTO english_lemma VALUES ("a#02109257","a","centesimal","N");
INSERT INTO english_lemma VALUES ("a#02109257","a","100th","N");
INSERT INTO english_lemma VALUES ("a#02109385","a","thousandth","N");
INSERT INTO english_lemma VALUES ("a#02109385","a","1000th","N");
INSERT INTO english_lemma VALUES ("a#02109503","a","millionth","N");
INSERT INTO english_lemma VALUES ("a#02109610","a","billionth","N");
INSERT INTO english_lemma VALUES ("a#02109717","a","trillionth","N");
INSERT INTO english_lemma VALUES ("a#02109826","a","nth","N");
INSERT INTO english_lemma VALUES ("a#02109924","a","scripted","N");
INSERT INTO english_lemma VALUES ("a#02109924","a","written","N");
INSERT INTO english_lemma VALUES ("a#02110031","a","unscripted","N");
INSERT INTO english_lemma VALUES ("a#02110211","a","ad-lib","N");
INSERT INTO english_lemma VALUES ("a#02110211","a","spontaneous","N");
INSERT INTO english_lemma VALUES ("a#02110211","a","unwritten","N");
INSERT INTO english_lemma VALUES ("a#02110384","a","sinkable","N");
INSERT INTO english_lemma VALUES ("a#02110460","a","unsinkable","N");
INSERT INTO english_lemma VALUES ("a#02110583","a","single","N");
INSERT INTO english_lemma VALUES ("a#02111041","a","azygous","N");
INSERT INTO english_lemma VALUES ("a#02111041","a","azygos","N");
INSERT INTO english_lemma VALUES ("a#02111184","a","one","N");
INSERT INTO english_lemma VALUES ("a#02111444","a","one-man","N");
INSERT INTO english_lemma VALUES ("a#02111444","a","one-person","N");
INSERT INTO english_lemma VALUES ("a#02111444","a","one-woman","N");
INSERT INTO english_lemma VALUES ("a#02111616","a","lone","N");
INSERT INTO english_lemma VALUES ("a#02111616","a","lonesome","N");
INSERT INTO english_lemma VALUES ("a#02111616","a","only","N");
INSERT INTO english_lemma VALUES ("a#02111616","a","sole","N");
INSERT INTO english_lemma VALUES ("a#02111616","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#02111949","a","one","N");
INSERT INTO english_lemma VALUES ("a#02112131","a","singular","N");
INSERT INTO english_lemma VALUES ("a#02112131","a","unique","N");
INSERT INTO english_lemma VALUES ("a#02112390","a","sui_generis","N");
INSERT INTO english_lemma VALUES ("a#02112575","a","unary","N");
INSERT INTO english_lemma VALUES ("a#02112777","a","uninominal","N");
INSERT INTO english_lemma VALUES ("a#02112777","a","one-member","N");
INSERT INTO english_lemma VALUES ("a#02112966","a","multiple","N");
INSERT INTO english_lemma VALUES ("a#02113683","a","aggregate","N");
INSERT INTO english_lemma VALUES ("a#02113821","a","bigeminal","N");
INSERT INTO english_lemma VALUES ("a#02113916","a","binary","N");
INSERT INTO english_lemma VALUES ("a#02114189","a","double","N");
INSERT INTO english_lemma VALUES ("a#02114189","a","doubled","N");
INSERT INTO english_lemma VALUES ("a#02114189","a","twofold","N");
INSERT INTO english_lemma VALUES ("a#02114353","a","double","N");
INSERT INTO english_lemma VALUES ("a#02114353","a","dual","N");
INSERT INTO english_lemma VALUES ("a#02114353","a","duple","N");
INSERT INTO english_lemma VALUES ("a#02114682","a","double","N");
INSERT INTO english_lemma VALUES ("a#02114682","a","dual","N");
INSERT INTO english_lemma VALUES ("a#02114682","a","twofold","N");
INSERT INTO english_lemma VALUES ("a#02114682","a","treble","N");
INSERT INTO english_lemma VALUES ("a#02114682","a","threefold","N");
INSERT INTO english_lemma VALUES ("a#02115038","a","duplex","N");
INSERT INTO english_lemma VALUES ("a#02115173","a","fold","N");
INSERT INTO english_lemma VALUES ("a#02115349","a","manifold","N");
INSERT INTO english_lemma VALUES ("a#02115349","a","multiplex","N");
INSERT INTO english_lemma VALUES ("a#02115582","a","multi","N");
INSERT INTO english_lemma VALUES ("a#02115749","a","ternary","N");
INSERT INTO english_lemma VALUES ("a#02115749","a","treble","N");
INSERT INTO english_lemma VALUES ("a#02115749","a","triple","N");
INSERT INTO english_lemma VALUES ("a#02115749","a","triplex","N");
INSERT INTO english_lemma VALUES ("a#02116036","a","treble","N");
INSERT INTO english_lemma VALUES ("a#02116036","a","threefold","N");
INSERT INTO english_lemma VALUES ("a#02116036","a","triple","N");
INSERT INTO english_lemma VALUES ("a#02116204","a","triune","N");
INSERT INTO english_lemma VALUES ("a#02116333","a","quadruple","N");
INSERT INTO english_lemma VALUES ("a#02116333","a","fourfold","N");
INSERT INTO english_lemma VALUES ("a#02116464","a","quadruple","N");
INSERT INTO english_lemma VALUES ("a#02116464","a","quadruplicate","N");
INSERT INTO english_lemma VALUES ("a#02116464","a","fourfold","N");
INSERT INTO english_lemma VALUES ("a#02116625","a","quaternate","N");
INSERT INTO english_lemma VALUES ("a#02116625","a","quaternary","N");
INSERT INTO english_lemma VALUES ("a#02116793","a","quintuple","N");
INSERT INTO english_lemma VALUES ("a#02116793","a","fivefold","N");
INSERT INTO english_lemma VALUES ("a#02116891","a","sextuple","N");
INSERT INTO english_lemma VALUES ("a#02116891","a","sixfold","N");
INSERT INTO english_lemma VALUES ("a#02116986","a","septuple","N");
INSERT INTO english_lemma VALUES ("a#02116986","a","sevenfold","N");
INSERT INTO english_lemma VALUES ("a#02117085","a","octuple","N");
INSERT INTO english_lemma VALUES ("a#02117085","a","eightfold","N");
INSERT INTO english_lemma VALUES ("a#02117183","a","nonuple","N");
INSERT INTO english_lemma VALUES ("a#02117183","a","ninefold","N");
INSERT INTO english_lemma VALUES ("a#02117279","a","tenfold","N");
INSERT INTO english_lemma VALUES ("a#02117279","a","denary","N");
INSERT INTO english_lemma VALUES ("a#02117369","a","double","N");
INSERT INTO english_lemma VALUES ("a#02117618","a","single","N");
INSERT INTO english_lemma VALUES ("a#02117821","a","multiple-choice","N");
INSERT INTO english_lemma VALUES ("a#02118050","a","true-false","N");
INSERT INTO english_lemma VALUES ("a#02118206","a","single-lane","N");
INSERT INTO english_lemma VALUES ("a#02118395","a","multilane","N");
INSERT INTO english_lemma VALUES ("a#02118583","a","divided","N");
INSERT INTO english_lemma VALUES ("a#02118583","a","dual-lane","N");
INSERT INTO english_lemma VALUES ("a#02118756","a","two-lane","N");
INSERT INTO english_lemma VALUES ("a#02118854","a","three-lane","N");
INSERT INTO english_lemma VALUES ("a#02118984","a","four-lane","N");
INSERT INTO english_lemma VALUES ("a#02119086","a","sized","N");
INSERT INTO english_lemma VALUES ("a#02119269","a","eightpenny","N");
INSERT INTO english_lemma VALUES ("a#02119368","a","fourpenny","N");
INSERT INTO english_lemma VALUES ("a#02119466","a","ninepenny","N");
INSERT INTO english_lemma VALUES ("a#02119562","a","size","N");
INSERT INTO english_lemma VALUES ("a#02119685","a","sorted","N");
INSERT INTO english_lemma VALUES ("a#02119764","a","threepenny","N");
INSERT INTO english_lemma VALUES ("a#02119853","a","unsized","N");
INSERT INTO english_lemma VALUES ("a#02119984","a","unsorted","N");
INSERT INTO english_lemma VALUES ("a#02120069","a","sized","N");
INSERT INTO english_lemma VALUES ("a#02120169","a","unsized","N");
INSERT INTO english_lemma VALUES ("a#02120292","a","skilled","N");
INSERT INTO english_lemma VALUES ("a#02120864","a","accomplished","N");
INSERT INTO english_lemma VALUES ("a#02120864","a","complete","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","adept","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","expert","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","good","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","practiced","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","proficient","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","skillful","N");
INSERT INTO english_lemma VALUES ("a#02120998","a","skilful","N");
INSERT INTO english_lemma VALUES ("a#02121389","a","arch","N");
INSERT INTO english_lemma VALUES ("a#02121484","a","ball-hawking","N");
INSERT INTO english_lemma VALUES ("a#02121687","a","consummate","N");
INSERT INTO english_lemma VALUES ("a#02121687","a","masterful","N");
INSERT INTO english_lemma VALUES ("a#02121687","a","masterly","N");
INSERT INTO english_lemma VALUES ("a#02121687","a","virtuoso","N");
INSERT INTO english_lemma VALUES ("a#02121980","a","cool","N");
INSERT INTO english_lemma VALUES ("a#02122114","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#02122255","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02122476","a","hot","N");
INSERT INTO english_lemma VALUES ("a#02122646","a","master","N");
INSERT INTO english_lemma VALUES ("a#02122768","a","mean","N");
INSERT INTO english_lemma VALUES ("a#02122866","a","sure-handed","N");
INSERT INTO english_lemma VALUES ("a#02123040","a","trained","N");
INSERT INTO english_lemma VALUES ("a#02123256","a","versatile","N");
INSERT INTO english_lemma VALUES ("a#02123410","a","unskilled","N");
INSERT INTO english_lemma VALUES ("a#02123958","a","artless","N");
INSERT INTO english_lemma VALUES ("a#02124057","a","botchy","N");
INSERT INTO english_lemma VALUES ("a#02124057","a","butcherly","N");
INSERT INTO english_lemma VALUES ("a#02124057","a","unskillful","N");
INSERT INTO english_lemma VALUES ("a#02124204","a","bungled","N");
INSERT INTO english_lemma VALUES ("a#02124204","a","botched","N");
INSERT INTO english_lemma VALUES ("a#02124327","a","bungling","N");
INSERT INTO english_lemma VALUES ("a#02124327","a","clumsy","N");
INSERT INTO english_lemma VALUES ("a#02124327","a","fumbling","N");
INSERT INTO english_lemma VALUES ("a#02124327","a","incompetent","N");
INSERT INTO english_lemma VALUES ("a#02124533","a","crude","N");
INSERT INTO english_lemma VALUES ("a#02124533","a","rough","N");
INSERT INTO english_lemma VALUES ("a#02124725","a","hopeless","N");
INSERT INTO english_lemma VALUES ("a#02124856","a","humble","N");
INSERT INTO english_lemma VALUES ("a#02124856","a","menial","N");
INSERT INTO english_lemma VALUES ("a#02124856","a","lowly","N");
INSERT INTO english_lemma VALUES ("a#02124975","a","lubberly","N");
INSERT INTO english_lemma VALUES ("a#02125082","a","out_of_practice","N");
INSERT INTO english_lemma VALUES ("a#02125082","a","rusty","N");
INSERT INTO english_lemma VALUES ("a#02125183","a","semiskilled","N");
INSERT INTO english_lemma VALUES ("a#02125330","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#02125544","a","numerical","N");
INSERT INTO english_lemma VALUES ("a#02125544","a","mathematical","N");
INSERT INTO english_lemma VALUES ("a#02125757","a","nonverbal","N");
INSERT INTO english_lemma VALUES ("a#02125911","a","coarse","N");
INSERT INTO english_lemma VALUES ("a#02126167","a","coarse-grained","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","farinaceous","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","coarse-grained","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","grainy","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","granular","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","granulose","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","gritty","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","mealy","N");
INSERT INTO english_lemma VALUES ("a#02126276","a","sandy","N");
INSERT INTO english_lemma VALUES ("a#02126495","a","granulated","N");
INSERT INTO english_lemma VALUES ("a#02126607","a","loose","N");
INSERT INTO english_lemma VALUES ("a#02126607","a","open","N");
INSERT INTO english_lemma VALUES ("a#02126746","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02127164","a","close","N");
INSERT INTO english_lemma VALUES ("a#02127164","a","tight","N");
INSERT INTO english_lemma VALUES ("a#02127294","a","close-grained","N");
INSERT INTO english_lemma VALUES ("a#02127294","a","fine-grained","N");
INSERT INTO english_lemma VALUES ("a#02127475","a","floury","N");
INSERT INTO english_lemma VALUES ("a#02127585","a","powdered","N");
INSERT INTO english_lemma VALUES ("a#02127585","a","powdery","N");
INSERT INTO english_lemma VALUES ("a#02127585","a","pulverized","N");
INSERT INTO english_lemma VALUES ("a#02127585","a","small-grained","N");
INSERT INTO english_lemma VALUES ("a#02127585","a","fine-grained","N");
INSERT INTO english_lemma VALUES ("a#02127826","a","small","N");
INSERT INTO english_lemma VALUES ("a#02127945","a","superfine","N");
INSERT INTO english_lemma VALUES ("a#02128073","a","smoky","N");
INSERT INTO english_lemma VALUES ("a#02128297","a","blackened","N");
INSERT INTO english_lemma VALUES ("a#02128391","a","smoking","N");
INSERT INTO english_lemma VALUES ("a#02128498","a","smoke-filled","N");
INSERT INTO english_lemma VALUES ("a#02128595","a","smokeless","N");
INSERT INTO english_lemma VALUES ("a#02128783","a","smoke-free","N");
INSERT INTO english_lemma VALUES ("a#02128891","a","slippery","N");
INSERT INTO english_lemma VALUES ("a#02128891","a","slippy","N");
INSERT INTO english_lemma VALUES ("a#02129239","a","lubricious","N");
INSERT INTO english_lemma VALUES ("a#02129381","a","nonstick","N");
INSERT INTO english_lemma VALUES ("a#02129571","a","slick","N");
INSERT INTO english_lemma VALUES ("a#02129773","a","sliding","N");
INSERT INTO english_lemma VALUES ("a#02129859","a","slimed","N");
INSERT INTO english_lemma VALUES ("a#02129859","a","slimy","N");
INSERT INTO english_lemma VALUES ("a#02129991","a","slipping","N");
INSERT INTO english_lemma VALUES ("a#02129991","a","slithering","N");
INSERT INTO english_lemma VALUES ("a#02130143","a","slithery","N");
INSERT INTO english_lemma VALUES ("a#02130268","a","nonslippery","N");
INSERT INTO english_lemma VALUES ("a#02130420","a","nonskid","N");
INSERT INTO english_lemma VALUES ("a#02130529","a","nonslip","N");
INSERT INTO english_lemma VALUES ("a#02130642","a","lubricated","N");
INSERT INTO english_lemma VALUES ("a#02130642","a","greased","N");
INSERT INTO english_lemma VALUES ("a#02130754","a","unlubricated","N");
INSERT INTO english_lemma VALUES ("a#02130754","a","ungreased","N");
INSERT INTO english_lemma VALUES ("a#02130839","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#02131300","a","creaseless","N");
INSERT INTO english_lemma VALUES ("a#02131300","a","uncreased","N");
INSERT INTO english_lemma VALUES ("a#02131417","a","fast","N");
INSERT INTO english_lemma VALUES ("a#02131559","a","glassy","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","glossy","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","satin","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","satiny","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","sleek","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","silken","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","silky","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","silklike","N");
INSERT INTO english_lemma VALUES ("a#02131758","a","slick","N");
INSERT INTO english_lemma VALUES ("a#02132056","a","hairless","N");
INSERT INTO english_lemma VALUES ("a#02132169","a","marmoreal","N");
INSERT INTO english_lemma VALUES ("a#02132169","a","marmorean","N");
INSERT INTO english_lemma VALUES ("a#02132300","a","seamless","N");
INSERT INTO english_lemma VALUES ("a#02132300","a","unlined","N");
INSERT INTO english_lemma VALUES ("a#02132300","a","unseamed","N");
INSERT INTO english_lemma VALUES ("a#02132447","a","velvet","N");
INSERT INTO english_lemma VALUES ("a#02132447","a","velvety","N");
INSERT INTO english_lemma VALUES ("a#02132563","a","waxlike","N");
INSERT INTO english_lemma VALUES ("a#02132563","a","waxy","N");
INSERT INTO english_lemma VALUES ("a#02132563","a","ceraceous","N");
INSERT INTO english_lemma VALUES ("a#02132734","a","rough","N");
INSERT INTO english_lemma VALUES ("a#02132734","a","unsmooth","N");
INSERT INTO english_lemma VALUES ("a#02133561","a","abrasive","N");
INSERT INTO english_lemma VALUES ("a#02133561","a","scratchy","N");
INSERT INTO english_lemma VALUES ("a#02133643","a","alligatored","N");
INSERT INTO english_lemma VALUES ("a#02133643","a","cracked","N");
INSERT INTO english_lemma VALUES ("a#02133771","a","barky","N");
INSERT INTO english_lemma VALUES ("a#02133892","a","broken","N");
INSERT INTO english_lemma VALUES ("a#02133892","a","rugged","N");
INSERT INTO english_lemma VALUES ("a#02134016","a","bullate","N");
INSERT INTO english_lemma VALUES ("a#02134124","a","bumpy","N");
INSERT INTO english_lemma VALUES ("a#02134124","a","jarring","N");
INSERT INTO english_lemma VALUES ("a#02134124","a","jolting","N");
INSERT INTO english_lemma VALUES ("a#02134124","a","jolty","N");
INSERT INTO english_lemma VALUES ("a#02134249","a","chapped","N");
INSERT INTO english_lemma VALUES ("a#02134249","a","cracked","N");
INSERT INTO english_lemma VALUES ("a#02134249","a","roughened","N");
INSERT INTO english_lemma VALUES ("a#02134395","a","corded","N");
INSERT INTO english_lemma VALUES ("a#02134395","a","pique","N");
INSERT INTO english_lemma VALUES ("a#02134395","a","twill","N");
INSERT INTO english_lemma VALUES ("a#02134395","a","twilled","N");
INSERT INTO english_lemma VALUES ("a#02134515","a","corduroy","N");
INSERT INTO english_lemma VALUES ("a#02134515","a","log","N");
INSERT INTO english_lemma VALUES ("a#02134644","a","costate","N");
INSERT INTO english_lemma VALUES ("a#02134644","a","ribbed","N");
INSERT INTO english_lemma VALUES ("a#02134766","a","cragged","N");
INSERT INTO english_lemma VALUES ("a#02134766","a","craggy","N");
INSERT INTO english_lemma VALUES ("a#02134766","a","hilly","N");
INSERT INTO english_lemma VALUES ("a#02134766","a","mountainous","N");
INSERT INTO english_lemma VALUES ("a#02134890","a","crushed","N");
INSERT INTO english_lemma VALUES ("a#02135017","a","homespun","N");
INSERT INTO english_lemma VALUES ("a#02135017","a","nubby","N");
INSERT INTO english_lemma VALUES ("a#02135017","a","nubbly","N");
INSERT INTO english_lemma VALUES ("a#02135017","a","slubbed","N");
INSERT INTO english_lemma VALUES ("a#02135017","a","tweedy","N");
INSERT INTO english_lemma VALUES ("a#02135192","a","imbricate","N");
INSERT INTO english_lemma VALUES ("a#02135192","a","imbricated","N");
INSERT INTO english_lemma VALUES ("a#02135351","a","lepidote","N");
INSERT INTO english_lemma VALUES ("a#02135351","a","leprose","N");
INSERT INTO english_lemma VALUES ("a#02135351","a","scabrous","N");
INSERT INTO english_lemma VALUES ("a#02135351","a","scaly","N");
INSERT INTO english_lemma VALUES ("a#02135351","a","scurfy","N");
INSERT INTO english_lemma VALUES ("a#02135502","a","squamulose","N");
INSERT INTO english_lemma VALUES ("a#02135592","a","lined","N");
INSERT INTO english_lemma VALUES ("a#02135592","a","seamed","N");
INSERT INTO english_lemma VALUES ("a#02135737","a","pocked","N");
INSERT INTO english_lemma VALUES ("a#02135737","a","pockmarked","N");
INSERT INTO english_lemma VALUES ("a#02135737","a","potholed","N");
INSERT INTO english_lemma VALUES ("a#02135857","a","puckered","N");
INSERT INTO english_lemma VALUES ("a#02135954","a","rocky","N");
INSERT INTO english_lemma VALUES ("a#02135954","a","bouldery","N");
INSERT INTO english_lemma VALUES ("a#02135954","a","bouldered","N");
INSERT INTO english_lemma VALUES ("a#02135954","a","stony","N");
INSERT INTO english_lemma VALUES ("a#02136117","a","roughish","N");
INSERT INTO english_lemma VALUES ("a#02136186","a","rugose","N");
INSERT INTO english_lemma VALUES ("a#02136277","a","sandpapery","N");
INSERT INTO english_lemma VALUES ("a#02136374","a","scabby","N");
INSERT INTO english_lemma VALUES ("a#02136445","a","shagged","N");
INSERT INTO english_lemma VALUES ("a#02136445","a","shaggy","N");
INSERT INTO english_lemma VALUES ("a#02136608","a","textured","N");
INSERT INTO english_lemma VALUES ("a#02136608","a","rough-textured","N");
INSERT INTO english_lemma VALUES ("a#02136759","a","verrucose","N");
INSERT INTO english_lemma VALUES ("a#02136759","a","warty","N");
INSERT INTO english_lemma VALUES ("a#02136759","a","wartlike","N");
INSERT INTO english_lemma VALUES ("a#02136897","a","furrowed","N");
INSERT INTO english_lemma VALUES ("a#02137183","a","canaliculate","N");
INSERT INTO english_lemma VALUES ("a#02137316","a","corrugated","N");
INSERT INTO english_lemma VALUES ("a#02137479","a","grooved","N");
INSERT INTO english_lemma VALUES ("a#02137591","a","rutted","N");
INSERT INTO english_lemma VALUES ("a#02137591","a","rutty","N");
INSERT INTO english_lemma VALUES ("a#02137684","a","wrinkled","N");
INSERT INTO english_lemma VALUES ("a#02137684","a","wrinkly","N");
INSERT INTO english_lemma VALUES ("a#02137811","a","unfurrowed","N");
INSERT INTO english_lemma VALUES ("a#02137976","a","unwrinkled","N");
INSERT INTO english_lemma VALUES ("a#02137976","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#02138087","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#02138330","a","entire","N");
INSERT INTO english_lemma VALUES ("a#02138460","a","repand","N");
INSERT INTO english_lemma VALUES ("a#02138548","a","sinuate","N");
INSERT INTO english_lemma VALUES ("a#02138663","a","undulate","N");
INSERT INTO english_lemma VALUES ("a#02138761","a","unnotched","N");
INSERT INTO english_lemma VALUES ("a#02138761","a","untoothed","N");
INSERT INTO english_lemma VALUES ("a#02138846","a","rough","N");
INSERT INTO english_lemma VALUES ("a#02139359","a","angulate","N");
INSERT INTO english_lemma VALUES ("a#02139433","a","bidentate","N");
INSERT INTO english_lemma VALUES ("a#02139545","a","biserrate","N");
INSERT INTO english_lemma VALUES ("a#02139624","a","ciliate","N");
INSERT INTO english_lemma VALUES ("a#02139624","a","ciliated","N");
INSERT INTO english_lemma VALUES ("a#02139738","a","crenate","N");
INSERT INTO english_lemma VALUES ("a#02139738","a","scalloped","N");
INSERT INTO english_lemma VALUES ("a#02139841","a","crenulate","N");
INSERT INTO english_lemma VALUES ("a#02139841","a","crenulated","N");
INSERT INTO english_lemma VALUES ("a#02139970","a","crispate","N");
INSERT INTO english_lemma VALUES ("a#02140068","a","dentate","N");
INSERT INTO english_lemma VALUES ("a#02140164","a","denticulate","N");
INSERT INTO english_lemma VALUES ("a#02140257","a","emarginate","N");
INSERT INTO english_lemma VALUES ("a#02140334","a","erose","N");
INSERT INTO english_lemma VALUES ("a#02140334","a","jagged","N");
INSERT INTO english_lemma VALUES ("a#02140334","a","jaggy","N");
INSERT INTO english_lemma VALUES ("a#02140334","a","notched","N");
INSERT INTO english_lemma VALUES ("a#02140334","a","toothed","N");
INSERT INTO english_lemma VALUES ("a#02140487","a","fimbriate","N");
INSERT INTO english_lemma VALUES ("a#02140579","a","fringed","N");
INSERT INTO english_lemma VALUES ("a#02140579","a","lacinate","N");
INSERT INTO english_lemma VALUES ("a#02140706","a","lacerate","N");
INSERT INTO english_lemma VALUES ("a#02140821","a","pectinate","N");
INSERT INTO english_lemma VALUES ("a#02140888","a","runcinate","N");
INSERT INTO english_lemma VALUES ("a#02141036","a","serrate","N");
INSERT INTO english_lemma VALUES ("a#02141036","a","serrated","N");
INSERT INTO english_lemma VALUES ("a#02141036","a","saw-toothed","N");
INSERT INTO english_lemma VALUES ("a#02141036","a","toothed","N");
INSERT INTO english_lemma VALUES ("a#02141036","a","notched","N");
INSERT INTO english_lemma VALUES ("a#02141189","a","serrulate","N");
INSERT INTO english_lemma VALUES ("a#02141262","a","spinose","N");
INSERT INTO english_lemma VALUES ("a#02141329","a","rifled","N");
INSERT INTO english_lemma VALUES ("a#02141455","a","unrifled","N");
INSERT INTO english_lemma VALUES ("a#02141455","a","smoothbore","N");
INSERT INTO english_lemma VALUES ("a#02141600","a","social","N");
INSERT INTO english_lemma VALUES ("a#02141943","a","cultural","N");
INSERT INTO english_lemma VALUES ("a#02141943","a","ethnic","N");
INSERT INTO english_lemma VALUES ("a#02142169","a","gregarious","N");
INSERT INTO english_lemma VALUES ("a#02142311","a","interpersonal","N");
INSERT INTO english_lemma VALUES ("a#02142465","a","unsocial","N");
INSERT INTO english_lemma VALUES ("a#02142808","a","alone","N");
INSERT INTO english_lemma VALUES ("a#02142972","a","antisocial","N");
INSERT INTO english_lemma VALUES ("a#02142972","a","asocial","N");
INSERT INTO english_lemma VALUES ("a#02143239","a","asocial","N");
INSERT INTO english_lemma VALUES ("a#02143438","a","eremitic","N");
INSERT INTO english_lemma VALUES ("a#02143438","a","lone","N");
INSERT INTO english_lemma VALUES ("a#02143438","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#02143677","a","lonely","N");
INSERT INTO english_lemma VALUES ("a#02143677","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#02143903","a","recluse","N");
INSERT INTO english_lemma VALUES ("a#02143903","a","reclusive","N");
INSERT INTO english_lemma VALUES ("a#02143903","a","withdrawn","N");
INSERT INTO english_lemma VALUES ("a#02144057","a","accompanied","N");
INSERT INTO english_lemma VALUES ("a#02144057","a","attended","N");
INSERT INTO english_lemma VALUES ("a#02144240","a","unaccompanied","N");
INSERT INTO english_lemma VALUES ("a#02144538","a","alone","N");
INSERT INTO english_lemma VALUES ("a#02144538","a","lone","N");
INSERT INTO english_lemma VALUES ("a#02144538","a","lonely","N");
INSERT INTO english_lemma VALUES ("a#02144538","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#02144848","a","isolated","N");
INSERT INTO english_lemma VALUES ("a#02144848","a","marooned","N");
INSERT INTO english_lemma VALUES ("a#02144848","a","stranded","N");
INSERT INTO english_lemma VALUES ("a#02145045","a","unattended","N");
INSERT INTO english_lemma VALUES ("a#02145199","a","gregarious","N");
INSERT INTO english_lemma VALUES ("a#02145455","a","caespitose","N");
INSERT INTO english_lemma VALUES ("a#02145455","a","cespitose","N");
INSERT INTO english_lemma VALUES ("a#02145455","a","tufted","N");
INSERT INTO english_lemma VALUES ("a#02145577","a","clustered","N");
INSERT INTO english_lemma VALUES ("a#02145689","a","herding","N");
INSERT INTO english_lemma VALUES ("a#02145689","a","swarming","N");
INSERT INTO english_lemma VALUES ("a#02145689","a","social","N");
INSERT INTO english_lemma VALUES ("a#02145962","a","ungregarious","N");
INSERT INTO english_lemma VALUES ("a#02146089","a","nongregarious","N");
INSERT INTO english_lemma VALUES ("a#02146089","a","nonsocial","N");
INSERT INTO english_lemma VALUES ("a#02146089","a","solitary","N");
INSERT INTO english_lemma VALUES ("a#02146255","a","seamed","N");
INSERT INTO english_lemma VALUES ("a#02146361","a","sewed","N");
INSERT INTO english_lemma VALUES ("a#02146361","a","sewn","N");
INSERT INTO english_lemma VALUES ("a#02146361","a","stitched","N");
INSERT INTO english_lemma VALUES ("a#02146453","a","seamless","N");
INSERT INTO english_lemma VALUES ("a#02146623","a","broadloom","N");
INSERT INTO english_lemma VALUES ("a#02146735","a","circular-knit","N");
INSERT INTO english_lemma VALUES ("a#02146858","a","unseamed","N");
INSERT INTO english_lemma VALUES ("a#02146966","a","seeded","N");
INSERT INTO english_lemma VALUES ("a#02147156","a","unseeded","N");
INSERT INTO english_lemma VALUES ("a#02147254","a","seedy","N");
INSERT INTO english_lemma VALUES ("a#02147376","a","seeded","N");
INSERT INTO english_lemma VALUES ("a#02147497","a","seeded","N");
INSERT INTO english_lemma VALUES ("a#02147623","a","seedless","N");
INSERT INTO english_lemma VALUES ("a#02147750","a","seeded","N");
INSERT INTO english_lemma VALUES ("a#02147847","a","stoneless","N");
INSERT INTO english_lemma VALUES ("a#02147978","a","shuttered","N");
INSERT INTO english_lemma VALUES ("a#02148200","a","closed","N");
INSERT INTO english_lemma VALUES ("a#02148273","a","unshuttered","N");
INSERT INTO english_lemma VALUES ("a#02148409","a","sleeved","N");
INSERT INTO english_lemma VALUES ("a#02148579","a","sleeveless","N");
INSERT INTO english_lemma VALUES ("a#02148682","a","sociable","N");
INSERT INTO english_lemma VALUES ("a#02149088","a","clubbable","N");
INSERT INTO english_lemma VALUES ("a#02149088","a","clubable","N");
INSERT INTO english_lemma VALUES ("a#02149210","a","clubbish","N");
INSERT INTO english_lemma VALUES ("a#02149210","a","clubby","N");
INSERT INTO english_lemma VALUES ("a#02149335","a","companionable","N");
INSERT INTO english_lemma VALUES ("a#02149445","a","convivial","N");
INSERT INTO english_lemma VALUES ("a#02149445","a","good-time","N");
INSERT INTO english_lemma VALUES ("a#02149674","a","extroverted","N");
INSERT INTO english_lemma VALUES ("a#02149674","a","forthcoming","N");
INSERT INTO english_lemma VALUES ("a#02149674","a","outgoing","N");
INSERT INTO english_lemma VALUES ("a#02149785","a","social","N");
INSERT INTO english_lemma VALUES ("a#02149989","a","unsociable","N");
INSERT INTO english_lemma VALUES ("a#02150325","a","antisocial","N");
INSERT INTO english_lemma VALUES ("a#02150473","a","ungregarious","N");
INSERT INTO english_lemma VALUES ("a#02150592","a","sold","N");
INSERT INTO english_lemma VALUES ("a#02150733","a","oversubscribed","N");
INSERT INTO english_lemma VALUES ("a#02150893","a","sold-out","N");
INSERT INTO english_lemma VALUES ("a#02151020","a","unsold","N");
INSERT INTO english_lemma VALUES ("a#02151170","a","soled","N");
INSERT INTO english_lemma VALUES ("a#02151319","a","soleless","N");
INSERT INTO english_lemma VALUES ("a#02151388","a","solid","N");
INSERT INTO english_lemma VALUES ("a#02151735","a","coagulated","N");
INSERT INTO english_lemma VALUES ("a#02151735","a","solidified","N");
INSERT INTO english_lemma VALUES ("a#02151830","a","concrete","N");
INSERT INTO english_lemma VALUES ("a#02151923","a","congealed","N");
INSERT INTO english_lemma VALUES ("a#02151923","a","jelled","N");
INSERT INTO english_lemma VALUES ("a#02151923","a","jellied","N");
INSERT INTO english_lemma VALUES ("a#02152018","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02152135","a","semisolid","N");
INSERT INTO english_lemma VALUES ("a#02152301","a","solid-state","N");
INSERT INTO english_lemma VALUES ("a#02152445","a","solid-state","N");
INSERT INTO english_lemma VALUES ("a#02152669","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#02152973","a","fluid","N");
INSERT INTO english_lemma VALUES ("a#02152973","a","runny","N");
INSERT INTO english_lemma VALUES ("a#02153104","a","liquefiable","N");
INSERT INTO english_lemma VALUES ("a#02153104","a","liquifiable","N");
INSERT INTO english_lemma VALUES ("a#02153202","a","liquefied","N");
INSERT INTO english_lemma VALUES ("a#02153202","a","liquified","N");
INSERT INTO english_lemma VALUES ("a#02153322","a","semiliquid","N");
INSERT INTO english_lemma VALUES ("a#02153394","a","watery","N");
INSERT INTO english_lemma VALUES ("a#02153513","a","gaseous","N");
INSERT INTO english_lemma VALUES ("a#02153814","a","aeriform","N");
INSERT INTO english_lemma VALUES ("a#02153814","a","airlike","N");
INSERT INTO english_lemma VALUES ("a#02153919","a","aerosolized","N");
INSERT INTO english_lemma VALUES ("a#02154071","a","evaporated","N");
INSERT INTO english_lemma VALUES ("a#02154191","a","foamy","N");
INSERT INTO english_lemma VALUES ("a#02154191","a","frothy","N");
INSERT INTO english_lemma VALUES ("a#02154289","a","gasified","N");
INSERT INTO english_lemma VALUES ("a#02154289","a","vaporized","N");
INSERT INTO english_lemma VALUES ("a#02154289","a","volatilized","N");
INSERT INTO english_lemma VALUES ("a#02154399","a","gassy","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vaporific","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vapourific","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vaporish","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vapourish","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vaporous","N");
INSERT INTO english_lemma VALUES ("a#02154466","a","vapourous","N");
INSERT INTO english_lemma VALUES ("a#02154637","a","solid","N");
INSERT INTO english_lemma VALUES ("a#02154830","a","massive","N");
INSERT INTO english_lemma VALUES ("a#02154937","a","unhollowed","N");
INSERT INTO english_lemma VALUES ("a#02155010","a","hollow","N");
INSERT INTO english_lemma VALUES ("a#02155340","a","cavernous","N");
INSERT INTO english_lemma VALUES ("a#02155477","a","deep-set","N");
INSERT INTO english_lemma VALUES ("a#02155477","a","sunken","N");
INSERT INTO english_lemma VALUES ("a#02155477","a","recessed","N");
INSERT INTO english_lemma VALUES ("a#02155613","a","empty","N");
INSERT INTO english_lemma VALUES ("a#02155705","a","fistular","N");
INSERT INTO english_lemma VALUES ("a#02155705","a","fistulate","N");
INSERT INTO english_lemma VALUES ("a#02155705","a","fistulous","N");
INSERT INTO english_lemma VALUES ("a#02155815","a","hollowed","N");
INSERT INTO english_lemma VALUES ("a#02155924","a","tubular","N");
INSERT INTO english_lemma VALUES ("a#02155924","a","cannular","N");
INSERT INTO english_lemma VALUES ("a#02156039","a","soluble","N");
INSERT INTO english_lemma VALUES ("a#02156204","a","dissolvable","N");
INSERT INTO english_lemma VALUES ("a#02156204","a","dissoluble","N");
INSERT INTO english_lemma VALUES ("a#02156296","a","meltable","N");
INSERT INTO english_lemma VALUES ("a#02156296","a","disintegrable","N");
INSERT INTO english_lemma VALUES ("a#02156385","a","insoluble","N");
INSERT INTO english_lemma VALUES ("a#02156496","a","indissoluble","N");
INSERT INTO english_lemma VALUES ("a#02156566","a","soluble","N");
INSERT INTO english_lemma VALUES ("a#02156754","a","answerable","N");
INSERT INTO english_lemma VALUES ("a#02156829","a","solvable","N");
INSERT INTO english_lemma VALUES ("a#02156829","a","resolvable","N");
INSERT INTO english_lemma VALUES ("a#02156934","a","insoluble","N");
INSERT INTO english_lemma VALUES ("a#02157087","a","insolvable","N");
INSERT INTO english_lemma VALUES ("a#02157087","a","unsoluble","N");
INSERT INTO english_lemma VALUES ("a#02157087","a","unsolvable","N");
INSERT INTO english_lemma VALUES ("a#02157087","a","unresolvable","N");
INSERT INTO english_lemma VALUES ("a#02157328","a","solved","N");
INSERT INTO english_lemma VALUES ("a#02157328","a","resolved","N");
INSERT INTO english_lemma VALUES ("a#02157480","a","unsolved","N");
INSERT INTO english_lemma VALUES ("a#02157480","a","unresolved","N");
INSERT INTO english_lemma VALUES ("a#02157624","a","some","N");
INSERT INTO english_lemma VALUES ("a#02158002","a","any","N");
INSERT INTO english_lemma VALUES ("a#02158002","a","whatever","N");
INSERT INTO english_lemma VALUES ("a#02158002","a","whatsoever","N");
INSERT INTO english_lemma VALUES ("a#02158449","a","both","N");
INSERT INTO english_lemma VALUES ("a#02158584","a","several","N");
INSERT INTO english_lemma VALUES ("a#02158801","a","no","N");
INSERT INTO english_lemma VALUES ("a#02159180","a","nary","N");
INSERT INTO english_lemma VALUES ("a#02159337","a","zero","N");
INSERT INTO english_lemma VALUES ("a#02159481","a","all","N");
INSERT INTO english_lemma VALUES ("a#02159481","a","all_of","N");
INSERT INTO english_lemma VALUES ("a#02159857","a","all_the","N");
INSERT INTO english_lemma VALUES ("a#02159998","a","each","N");
INSERT INTO english_lemma VALUES ("a#02160157","a","every","N");
INSERT INTO english_lemma VALUES ("a#02160420","a","every_last","N");
INSERT INTO english_lemma VALUES ("a#02160530","a","every","N");
INSERT INTO english_lemma VALUES ("a#02160686","a","sophisticated","N");
INSERT INTO english_lemma VALUES ("a#02161126","a","blase","N");
INSERT INTO english_lemma VALUES ("a#02161126","a","worldly","N");
INSERT INTO english_lemma VALUES ("a#02161378","a","intelligent","N");
INSERT INTO english_lemma VALUES ("a#02161378","a","well-informed","N");
INSERT INTO english_lemma VALUES ("a#02161503","a","polished","N");
INSERT INTO english_lemma VALUES ("a#02161503","a","refined","N");
INSERT INTO english_lemma VALUES ("a#02161503","a","svelte","N");
INSERT INTO english_lemma VALUES ("a#02161503","a","urbane","N");
INSERT INTO english_lemma VALUES ("a#02161745","a","worldly-wise","N");
INSERT INTO english_lemma VALUES ("a#02161852","a","naive","N");
INSERT INTO english_lemma VALUES ("a#02161852","a","naif","N");
INSERT INTO english_lemma VALUES ("a#02162355","a","childlike","N");
INSERT INTO english_lemma VALUES ("a#02162355","a","dewey-eyed","N");
INSERT INTO english_lemma VALUES ("a#02162355","a","simple","N");
INSERT INTO english_lemma VALUES ("a#02162497","a","credulous","N");
INSERT INTO english_lemma VALUES ("a#02162641","a","fleeceable","N");
INSERT INTO english_lemma VALUES ("a#02162641","a","green","N");
INSERT INTO english_lemma VALUES ("a#02162641","a","gullible","N");
INSERT INTO english_lemma VALUES ("a#02162798","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#02162798","a","inexperienced","N");
INSERT INTO english_lemma VALUES ("a#02162979","a","innocent","N");
INSERT INTO english_lemma VALUES ("a#02162979","a","ingenuous","N");
INSERT INTO english_lemma VALUES ("a#02163227","a","simple-minded","N");
INSERT INTO english_lemma VALUES ("a#02163343","a","unsophisticated","N");
INSERT INTO english_lemma VALUES ("a#02163343","a","unworldly","N");
INSERT INTO english_lemma VALUES ("a#02163581","a","sound","N");
INSERT INTO english_lemma VALUES ("a#02163862","a","dependable","N");
INSERT INTO english_lemma VALUES ("a#02163862","a","good","N");
INSERT INTO english_lemma VALUES ("a#02163862","a","safe","N");
INSERT INTO english_lemma VALUES ("a#02163862","a","secure","N");
INSERT INTO english_lemma VALUES ("a#02164003","a","healthy","N");
INSERT INTO english_lemma VALUES ("a#02164117","a","stable","N");
INSERT INTO english_lemma VALUES ("a#02164245","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#02164511","a","bad","N");
INSERT INTO english_lemma VALUES ("a#02164511","a","insecure","N");
INSERT INTO english_lemma VALUES ("a#02164511","a","risky","N");
INSERT INTO english_lemma VALUES ("a#02164511","a","high-risk","N");
INSERT INTO english_lemma VALUES ("a#02164511","a","speculative","N");
INSERT INTO english_lemma VALUES ("a#02164782","a","long","N");
INSERT INTO english_lemma VALUES ("a#02164872","a","wildcat","N");
INSERT INTO english_lemma VALUES ("a#02165122","a","sound","N");
INSERT INTO english_lemma VALUES ("a#02165307","a","solid","N");
INSERT INTO english_lemma VALUES ("a#02165307","a","strong","N");
INSERT INTO english_lemma VALUES ("a#02165307","a","substantial","N");
INSERT INTO english_lemma VALUES ("a#02165488","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#02165644","a","corroded","N");
INSERT INTO english_lemma VALUES ("a#02165733","a","decayed","N");
INSERT INTO english_lemma VALUES ("a#02165733","a","rotten","N");
INSERT INTO english_lemma VALUES ("a#02165733","a","rotted","N");
INSERT INTO english_lemma VALUES ("a#02165911","a","effervescent","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","bubbling","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","bubbly","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","foaming","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","foamy","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","frothy","N");
INSERT INTO english_lemma VALUES ("a#02166074","a","effervescing","N");
INSERT INTO english_lemma VALUES ("a#02166295","a","aerated","N");
INSERT INTO english_lemma VALUES ("a#02166295","a","charged","N");
INSERT INTO english_lemma VALUES ("a#02166387","a","fizzing","N");
INSERT INTO english_lemma VALUES ("a#02166387","a","fizzy","N");
INSERT INTO english_lemma VALUES ("a#02166469","a","carbonated","N");
INSERT INTO english_lemma VALUES ("a#02166581","a","noneffervescent","N");
INSERT INTO english_lemma VALUES ("a#02166695","a","flat","N");
INSERT INTO english_lemma VALUES ("a#02166799","a","noncarbonated","N");
INSERT INTO english_lemma VALUES ("a#02166799","a","uncarbonated","N");
INSERT INTO english_lemma VALUES ("a#02166896","a","sparkling","N");
INSERT INTO english_lemma VALUES ("a#02166896","a","effervescent","N");
INSERT INTO english_lemma VALUES ("a#02167084","a","still","N");
INSERT INTO english_lemma VALUES ("a#02167084","a","noneffervescent","N");
INSERT INTO english_lemma VALUES ("a#02167206","a","specialized","N");
INSERT INTO english_lemma VALUES ("a#02167414","a","differentiated","N");
INSERT INTO english_lemma VALUES ("a#02167587","a","special","N");
INSERT INTO english_lemma VALUES ("a#02167753","a","specialist","N");
INSERT INTO english_lemma VALUES ("a#02167753","a","specialistic","N");
INSERT INTO english_lemma VALUES ("a#02167875","a","unspecialized","N");
INSERT INTO english_lemma VALUES ("a#02168035","a","generalized","N");
INSERT INTO english_lemma VALUES ("a#02168237","a","spirited","N");
INSERT INTO english_lemma VALUES ("a#02168640","a","boisterous","N");
INSERT INTO english_lemma VALUES ("a#02168640","a","knockabout","N");
INSERT INTO english_lemma VALUES ("a#02168803","a","dashing","N");
INSERT INTO english_lemma VALUES ("a#02168803","a","gallant","N");
INSERT INTO english_lemma VALUES ("a#02168904","a","ebullient","N");
INSERT INTO english_lemma VALUES ("a#02168904","a","exuberant","N");
INSERT INTO english_lemma VALUES ("a#02168904","a","high-spirited","N");
INSERT INTO english_lemma VALUES ("a#02169009","a","feisty","N");
INSERT INTO english_lemma VALUES ("a#02169009","a","plucky","N");
INSERT INTO english_lemma VALUES ("a#02169009","a","spunky","N");
INSERT INTO english_lemma VALUES ("a#02169145","a","hoyden","N");
INSERT INTO english_lemma VALUES ("a#02169145","a","hoydenish","N");
INSERT INTO english_lemma VALUES ("a#02169145","a","tomboyish","N");
INSERT INTO english_lemma VALUES ("a#02169249","a","impertinent","N");
INSERT INTO english_lemma VALUES ("a#02169249","a","irreverent","N");
INSERT INTO english_lemma VALUES ("a#02169249","a","pert","N");
INSERT INTO english_lemma VALUES ("a#02169249","a","saucy","N");
INSERT INTO english_lemma VALUES ("a#02169438","a","lively","N");
INSERT INTO english_lemma VALUES ("a#02169438","a","racy","N");
INSERT INTO english_lemma VALUES ("a#02169544","a","mettlesome","N");
INSERT INTO english_lemma VALUES ("a#02169635","a","resilient","N");
INSERT INTO english_lemma VALUES ("a#02169749","a","snappy","N");
INSERT INTO english_lemma VALUES ("a#02169749","a","whipping","N");
INSERT INTO english_lemma VALUES ("a#02169890","a","sprightly","N");
INSERT INTO english_lemma VALUES ("a#02170020","a","vibrant","N");
INSERT INTO english_lemma VALUES ("a#02170020","a","vivacious","N");
INSERT INTO english_lemma VALUES ("a#02170213","a","zestful","N");
INSERT INTO english_lemma VALUES ("a#02170213","a","yeasty","N");
INSERT INTO english_lemma VALUES ("a#02170213","a","zesty","N");
INSERT INTO english_lemma VALUES ("a#02170312","a","spiritless","N");
INSERT INTO english_lemma VALUES ("a#02170580","a","apathetic","N");
INSERT INTO english_lemma VALUES ("a#02170746","a","bloodless","N");
INSERT INTO english_lemma VALUES ("a#02170871","a","dispirited","N");
INSERT INTO english_lemma VALUES ("a#02170871","a","listless","N");
INSERT INTO english_lemma VALUES ("a#02171068","a","heartless","N");
INSERT INTO english_lemma VALUES ("a#02171165","a","thin","N");
INSERT INTO english_lemma VALUES ("a#02171264","a","spontaneous","N");
INSERT INTO english_lemma VALUES ("a#02171264","a","self-generated","N");
INSERT INTO english_lemma VALUES ("a#02171503","a","instinctive","N");
INSERT INTO english_lemma VALUES ("a#02171693","a","impulsive","N");
INSERT INTO english_lemma VALUES ("a#02171693","a","unprompted","N");
INSERT INTO english_lemma VALUES ("a#02171867","a","induced","N");
INSERT INTO english_lemma VALUES ("a#02172017","a","elicited","N");
INSERT INTO english_lemma VALUES ("a#02172017","a","evoked","N");
INSERT INTO english_lemma VALUES ("a#02172186","a","spoken","N");
INSERT INTO english_lemma VALUES ("a#02172506","a","expressed","N");
INSERT INTO english_lemma VALUES ("a#02172506","a","uttered","N");
INSERT INTO english_lemma VALUES ("a#02172506","a","verbalized","N");
INSERT INTO english_lemma VALUES ("a#02172639","a","oral","N");
INSERT INTO english_lemma VALUES ("a#02172639","a","unwritten","N");
INSERT INTO english_lemma VALUES ("a#02172775","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#02172874","a","viva-voce","N");
INSERT INTO english_lemma VALUES ("a#02172874","a","word-of-mouth","N");
INSERT INTO english_lemma VALUES ("a#02173029","a","written","N");
INSERT INTO english_lemma VALUES ("a#02173415","a","backhand","N");
INSERT INTO english_lemma VALUES ("a#02173415","a","left-slanting","N");
INSERT INTO english_lemma VALUES ("a#02173554","a","cursive","N");
INSERT INTO english_lemma VALUES ("a#02173666","a","engrossed","N");
INSERT INTO english_lemma VALUES ("a#02173797","a","graphic","N");
INSERT INTO english_lemma VALUES ("a#02173797","a","graphical","N");
INSERT INTO english_lemma VALUES ("a#02173797","a","in_writing","N");
INSERT INTO english_lemma VALUES ("a#02173926","a","handwritten","N");
INSERT INTO english_lemma VALUES ("a#02173999","a","holographic","N");
INSERT INTO english_lemma VALUES ("a#02174126","a","inscribed","N");
INSERT INTO english_lemma VALUES ("a#02174258","a","longhand","N");
INSERT INTO english_lemma VALUES ("a#02174373","a","print","N");
INSERT INTO english_lemma VALUES ("a#02174373","a","printed","N");
INSERT INTO english_lemma VALUES ("a#02174508","a","scrawled","N");
INSERT INTO english_lemma VALUES ("a#02174618","a","scrivened","N");
INSERT INTO english_lemma VALUES ("a#02174715","a","shorthand","N");
INSERT INTO english_lemma VALUES ("a#02174829","a","transcribed","N");
INSERT INTO english_lemma VALUES ("a#02174966","a","typed","N");
INSERT INTO english_lemma VALUES ("a#02174966","a","typewritten","N");
INSERT INTO english_lemma VALUES ("a#02175055","a","voiced","N");
INSERT INTO english_lemma VALUES ("a#02175310","a","spoken","N");
INSERT INTO english_lemma VALUES ("a#02175310","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#02175469","a","sung","N");
INSERT INTO english_lemma VALUES ("a#02175469","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#02175566","a","unvoiced","N");
INSERT INTO english_lemma VALUES ("a#02175566","a","voiceless","N");
INSERT INTO english_lemma VALUES ("a#02175759","a","unsung","N");
INSERT INTO english_lemma VALUES ("a#02175858","a","whispered","N");
INSERT INTO english_lemma VALUES ("a#02176014","a","sonant","N");
INSERT INTO english_lemma VALUES ("a#02176014","a","voiced","N");
INSERT INTO english_lemma VALUES ("a#02176106","a","surd","N");
INSERT INTO english_lemma VALUES ("a#02176106","a","voiceless","N");
INSERT INTO english_lemma VALUES ("a#02176106","a","unvoiced","N");
INSERT INTO english_lemma VALUES ("a#02176210","a","written","N");
INSERT INTO english_lemma VALUES ("a#02176339","a","codified","N");
INSERT INTO english_lemma VALUES ("a#02176339","a","statute","N");
INSERT INTO english_lemma VALUES ("a#02176476","a","unwritten","N");
INSERT INTO english_lemma VALUES ("a#02176724","a","common-law","N");
INSERT INTO english_lemma VALUES ("a#02176825","a","vocalic","N");
INSERT INTO english_lemma VALUES ("a#02176825","a","syllabic","N");
INSERT INTO english_lemma VALUES ("a#02176923","a","consonantal","N");
INSERT INTO english_lemma VALUES ("a#02176923","a","nonsyllabic","N");
INSERT INTO english_lemma VALUES ("a#02176923","a","nonvocalic","N");
INSERT INTO english_lemma VALUES ("a#02177041","a","vocalic","N");
INSERT INTO english_lemma VALUES ("a#02177239","a","vowellike","N");
INSERT INTO english_lemma VALUES ("a#02177365","a","consonantal","N");
INSERT INTO english_lemma VALUES ("a#02177589","a","stoppable","N");
INSERT INTO english_lemma VALUES ("a#02177715","a","unstoppable","N");
INSERT INTO english_lemma VALUES ("a#02177849","a","unbeatable","N");
INSERT INTO english_lemma VALUES ("a#02177947","a","syllabic","N");
INSERT INTO english_lemma VALUES ("a#02178513","a","disyllabic","N");
INSERT INTO english_lemma VALUES ("a#02178627","a","monosyllabic","N");
INSERT INTO english_lemma VALUES ("a#02178742","a","octosyllabic","N");
INSERT INTO english_lemma VALUES ("a#02178860","a","pentasyllabic","N");
INSERT INTO english_lemma VALUES ("a#02178978","a","polysyllabic","N");
INSERT INTO english_lemma VALUES ("a#02179098","a","syllabled","N");
INSERT INTO english_lemma VALUES ("a#02179177","a","nonsyllabic","N");
INSERT INTO english_lemma VALUES ("a#02179177","a","unsyllabic","N");
INSERT INTO english_lemma VALUES ("a#02179576","a","unsyllabled","N");
INSERT INTO english_lemma VALUES ("a#02179662","a","syllabic","N");
INSERT INTO english_lemma VALUES ("a#02179887","a","decasyllabic","N");
INSERT INTO english_lemma VALUES ("a#02179992","a","octosyllabic","N");
INSERT INTO english_lemma VALUES ("a#02180120","a","accentual","N");
INSERT INTO english_lemma VALUES ("a#02180362","a","quantitative","N");
INSERT INTO english_lemma VALUES ("a#02180646","a","stable","N");
INSERT INTO english_lemma VALUES ("a#02180948","a","firm","N");
INSERT INTO english_lemma VALUES ("a#02180948","a","steady","N");
INSERT INTO english_lemma VALUES ("a#02180948","a","unfluctuating","N");
INSERT INTO english_lemma VALUES ("a#02181094","a","lasting","N");
INSERT INTO english_lemma VALUES ("a#02181208","a","stabile","N");
INSERT INTO english_lemma VALUES ("a#02181311","a","stabilized","N");
INSERT INTO english_lemma VALUES ("a#02181387","a","unstable","N");
INSERT INTO english_lemma VALUES ("a#02181829","a","coseismic","N");
INSERT INTO english_lemma VALUES ("a#02181829","a","coseismal","N");
INSERT INTO english_lemma VALUES ("a#02181947","a","crank","N");
INSERT INTO english_lemma VALUES ("a#02181947","a","cranky","N");
INSERT INTO english_lemma VALUES ("a#02181947","a","tender","N");
INSERT INTO english_lemma VALUES ("a#02181947","a","tippy","N");
INSERT INTO english_lemma VALUES ("a#02182080","a","disturbed","N");
INSERT INTO english_lemma VALUES ("a#02182080","a","unsettled","N");
INSERT INTO english_lemma VALUES ("a#02182199","a","explosive","N");
INSERT INTO english_lemma VALUES ("a#02182199","a","volatile","N");
INSERT INTO english_lemma VALUES ("a#02182405","a","labile","N");
INSERT INTO english_lemma VALUES ("a#02182526","a","rickety","N");
INSERT INTO english_lemma VALUES ("a#02182526","a","shaky","N");
INSERT INTO english_lemma VALUES ("a#02182526","a","wobbly","N");
INSERT INTO english_lemma VALUES ("a#02182526","a","wonky","N");
INSERT INTO english_lemma VALUES ("a#02182798","a","rocky","N");
INSERT INTO english_lemma VALUES ("a#02182887","a","seismic","N");
INSERT INTO english_lemma VALUES ("a#02182887","a","seismal","N");
INSERT INTO english_lemma VALUES ("a#02183007","a","top-heavy","N");
INSERT INTO english_lemma VALUES ("a#02183102","a","tottering","N");
INSERT INTO english_lemma VALUES ("a#02183270","a","staccato","N");
INSERT INTO english_lemma VALUES ("a#02183270","a","disconnected","N");
INSERT INTO english_lemma VALUES ("a#02183499","a","abrupt","N");
INSERT INTO english_lemma VALUES ("a#02183499","a","disconnected","N");
INSERT INTO english_lemma VALUES ("a#02183640","a","legato","N");
INSERT INTO english_lemma VALUES ("a#02183640","a","smooth","N");
INSERT INTO english_lemma VALUES ("a#02183780","a","staged","N");
INSERT INTO english_lemma VALUES ("a#02183903","a","unstaged","N");
INSERT INTO english_lemma VALUES ("a#02184002","a","unperformed","N");
INSERT INTO english_lemma VALUES ("a#02184117","a","standard","N");
INSERT INTO english_lemma VALUES ("a#02184397","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#02184552","a","authoritative","N");
INSERT INTO english_lemma VALUES ("a#02184552","a","classical","N");
INSERT INTO english_lemma VALUES ("a#02184552","a","definitive","N");
INSERT INTO english_lemma VALUES ("a#02184742","a","basic","N");
INSERT INTO english_lemma VALUES ("a#02184742","a","canonic","N");
INSERT INTO english_lemma VALUES ("a#02184742","a","canonical","N");
INSERT INTO english_lemma VALUES ("a#02184955","a","casebook","N");
INSERT INTO english_lemma VALUES ("a#02184955","a","textbook","N");
INSERT INTO english_lemma VALUES ("a#02185136","a","classic","N");
INSERT INTO english_lemma VALUES ("a#02185257","a","criterial","N");
INSERT INTO english_lemma VALUES ("a#02185257","a","criterional","N");
INSERT INTO english_lemma VALUES ("a#02185360","a","nonstandard","N");
INSERT INTO english_lemma VALUES ("a#02185491","a","standard","N");
INSERT INTO english_lemma VALUES ("a#02185926","a","modular","N");
INSERT INTO english_lemma VALUES ("a#02186107","a","normative","N");
INSERT INTO english_lemma VALUES ("a#02186217","a","regular","N");
INSERT INTO english_lemma VALUES ("a#02186391","a","regulation","N");
INSERT INTO english_lemma VALUES ("a#02186517","a","standardized","N");
INSERT INTO english_lemma VALUES ("a#02186641","a","stock","N");
INSERT INTO english_lemma VALUES ("a#02186718","a","nonstandard","N");
INSERT INTO english_lemma VALUES ("a#02186961","a","deficient","N");
INSERT INTO english_lemma VALUES ("a#02186961","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02186961","a","substandard","N");
INSERT INTO english_lemma VALUES ("a#02187102","a","nonnormative","N");
INSERT INTO english_lemma VALUES ("a#02187180","a","standard","N");
INSERT INTO english_lemma VALUES ("a#02187180","a","received","N");
INSERT INTO english_lemma VALUES ("a#02187477","a","acceptable","N");
INSERT INTO english_lemma VALUES ("a#02187477","a","accepted","N");
INSERT INTO english_lemma VALUES ("a#02187633","a","normative","N");
INSERT INTO english_lemma VALUES ("a#02187633","a","prescriptive","N");
INSERT INTO english_lemma VALUES ("a#02187767","a","nonstandard","N");
INSERT INTO english_lemma VALUES ("a#02188119","a","bad","N");
INSERT INTO english_lemma VALUES ("a#02188216","a","unacceptable","N");
INSERT INTO english_lemma VALUES ("a#02188216","a","unaccepted","N");
INSERT INTO english_lemma VALUES ("a#02188475","a","starchy","N");
INSERT INTO english_lemma VALUES ("a#02188598","a","starchlike","N");
INSERT INTO english_lemma VALUES ("a#02188598","a","amylaceous","N");
INSERT INTO english_lemma VALUES ("a#02188598","a","amyloid","N");
INSERT INTO english_lemma VALUES ("a#02188598","a","amyloidal","N");
INSERT INTO english_lemma VALUES ("a#02188707","a","starchless","N");
INSERT INTO english_lemma VALUES ("a#02188778","a","starry","N");
INSERT INTO english_lemma VALUES ("a#02188952","a","sparkling","N");
INSERT INTO english_lemma VALUES ("a#02189093","a","starlike","N");
INSERT INTO english_lemma VALUES ("a#02189206","a","starlit","N");
INSERT INTO english_lemma VALUES ("a#02189305","a","starless","N");
INSERT INTO english_lemma VALUES ("a#02189432","a","nourished","N");
INSERT INTO english_lemma VALUES ("a#02189654","a","corn-fed","N");
INSERT INTO english_lemma VALUES ("a#02189742","a","full","N");
INSERT INTO english_lemma VALUES ("a#02189742","a","replete","N");
INSERT INTO english_lemma VALUES ("a#02189871","a","well-fed","N");
INSERT INTO english_lemma VALUES ("a#02189871","a","well-nourished","N");
INSERT INTO english_lemma VALUES ("a#02189961","a","overfed","N");
INSERT INTO english_lemma VALUES ("a#02190033","a","saprophagous","N");
INSERT INTO english_lemma VALUES ("a#02190033","a","saprozoic","N");
INSERT INTO english_lemma VALUES ("a#02190168","a","saprophytic","N");
INSERT INTO english_lemma VALUES ("a#02190296","a","stall-fed","N");
INSERT INTO english_lemma VALUES ("a#02190424","a","malnourished","N");
INSERT INTO english_lemma VALUES ("a#02190617","a","foodless","N");
INSERT INTO english_lemma VALUES ("a#02190690","a","ill-fed","N");
INSERT INTO english_lemma VALUES ("a#02190690","a","underfed","N");
INSERT INTO english_lemma VALUES ("a#02190690","a","undernourished","N");
INSERT INTO english_lemma VALUES ("a#02190848","a","starved","N");
INSERT INTO english_lemma VALUES ("a#02190848","a","starving","N");
INSERT INTO english_lemma VALUES ("a#02190940","a","unfed","N");
INSERT INTO english_lemma VALUES ("a#02190999","a","unnourished","N");
INSERT INTO english_lemma VALUES ("a#02191070","a","steady","N");
INSERT INTO english_lemma VALUES ("a#02191479","a","dependable","N");
INSERT INTO english_lemma VALUES ("a#02191479","a","rock-steady","N");
INSERT INTO english_lemma VALUES ("a#02191479","a","steady-going","N");
INSERT INTO english_lemma VALUES ("a#02191661","a","even","N");
INSERT INTO english_lemma VALUES ("a#02191661","a","regular","N");
INSERT INTO english_lemma VALUES ("a#02191804","a","firm","N");
INSERT INTO english_lemma VALUES ("a#02191975","a","fastened","N");
INSERT INTO english_lemma VALUES ("a#02191975","a","fixed","N");
INSERT INTO english_lemma VALUES ("a#02192128","a","level","N");
INSERT INTO english_lemma VALUES ("a#02192128","a","unwavering","N");
INSERT INTO english_lemma VALUES ("a#02192296","a","steadied","N");
INSERT INTO english_lemma VALUES ("a#02192413","a","sure","N");
INSERT INTO english_lemma VALUES ("a#02192514","a","surefooted","N");
INSERT INTO english_lemma VALUES ("a#02192514","a","footsure","N");
INSERT INTO english_lemma VALUES ("a#02192636","a","unsteady","N");
INSERT INTO english_lemma VALUES ("a#02193139","a","convulsive","N");
INSERT INTO english_lemma VALUES ("a#02193139","a","spasmodic","N");
INSERT INTO english_lemma VALUES ("a#02193139","a","spastic","N");
INSERT INTO english_lemma VALUES ("a#02193366","a","faltering","N");
INSERT INTO english_lemma VALUES ("a#02193450","a","flickering","N");
INSERT INTO english_lemma VALUES ("a#02193450","a","aflicker","N");
INSERT INTO english_lemma VALUES ("a#02193539","a","fluctuating","N");
INSERT INTO english_lemma VALUES ("a#02193653","a","fluttering","N");
INSERT INTO english_lemma VALUES ("a#02193653","a","palpitant","N");
INSERT INTO english_lemma VALUES ("a#02193653","a","palpitating","N");
INSERT INTO english_lemma VALUES ("a#02193881","a","lurching","N");
INSERT INTO english_lemma VALUES ("a#02193881","a","stumbling","N");
INSERT INTO english_lemma VALUES ("a#02193881","a","staggering","N");
INSERT INTO english_lemma VALUES ("a#02193881","a","weaving","N");
INSERT INTO english_lemma VALUES ("a#02193989","a","palsied","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","quaking","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","quivering","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","shaking","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","shaky","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","shivering","N");
INSERT INTO english_lemma VALUES ("a#02194113","a","trembling","N");
INSERT INTO english_lemma VALUES ("a#02194549","a","quavering","N");
INSERT INTO english_lemma VALUES ("a#02194549","a","tremulous","N");
INSERT INTO english_lemma VALUES ("a#02194738","a","shuddering","N");
INSERT INTO english_lemma VALUES ("a#02194828","a","tottering","N");
INSERT INTO english_lemma VALUES ("a#02194828","a","tottery","N");
INSERT INTO english_lemma VALUES ("a#02194995","a","wobbling","N");
INSERT INTO english_lemma VALUES ("a#02195115","a","stemmed","N");
INSERT INTO english_lemma VALUES ("a#02195289","a","stemless","N");
INSERT INTO english_lemma VALUES ("a#02195401","a","stemmed","N");
INSERT INTO english_lemma VALUES ("a#02195497","a","stimulating","N");
INSERT INTO english_lemma VALUES ("a#02195807","a","challenging","N");
INSERT INTO english_lemma VALUES ("a#02195807","a","thought-provoking","N");
INSERT INTO english_lemma VALUES ("a#02195972","a","exciting","N");
INSERT INTO english_lemma VALUES ("a#02195972","a","provocative","N");
INSERT INTO english_lemma VALUES ("a#02196110","a","piquant","N");
INSERT INTO english_lemma VALUES ("a#02196110","a","salty","N");
INSERT INTO english_lemma VALUES ("a#02196244","a","rousing","N");
INSERT INTO english_lemma VALUES ("a#02196244","a","stirring","N");
INSERT INTO english_lemma VALUES ("a#02196417","a","thrilling","N");
INSERT INTO english_lemma VALUES ("a#02196585","a","unstimulating","N");
INSERT INTO english_lemma VALUES ("a#02196585","a","unexciting","N");
INSERT INTO english_lemma VALUES ("a#02196781","a","bland","N");
INSERT INTO english_lemma VALUES ("a#02196781","a","flat","N");
INSERT INTO english_lemma VALUES ("a#02196929","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02196929","a","juiceless","N");
INSERT INTO english_lemma VALUES ("a#02197201","a","vapid","N");
INSERT INTO english_lemma VALUES ("a#02197378","a","depressant","N");
INSERT INTO english_lemma VALUES ("a#02197600","a","ataractic","N");
INSERT INTO english_lemma VALUES ("a#02197600","a","ataraxic","N");
INSERT INTO english_lemma VALUES ("a#02197600","a","sedative","N");
INSERT INTO english_lemma VALUES ("a#02197600","a","tranquilizing","N");
INSERT INTO english_lemma VALUES ("a#02197828","a","narcotic","N");
INSERT INTO english_lemma VALUES ("a#02197828","a","narcotizing","N");
INSERT INTO english_lemma VALUES ("a#02197942","a","relaxant","N");
INSERT INTO english_lemma VALUES ("a#02198071","a","soporific","N");
INSERT INTO english_lemma VALUES ("a#02198071","a","soporiferous","N");
INSERT INTO english_lemma VALUES ("a#02198071","a","somniferous","N");
INSERT INTO english_lemma VALUES ("a#02198071","a","somnific","N");
INSERT INTO english_lemma VALUES ("a#02198181","a","stimulative","N");
INSERT INTO english_lemma VALUES ("a#02198454","a","adrenocorticotropic","N");
INSERT INTO english_lemma VALUES ("a#02198454","a","adrenocorticotrophic","N");
INSERT INTO english_lemma VALUES ("a#02198586","a","analeptic","N");
INSERT INTO english_lemma VALUES ("a#02198739","a","excitant","N");
INSERT INTO english_lemma VALUES ("a#02198739","a","excitative","N");
INSERT INTO english_lemma VALUES ("a#02198739","a","excitatory","N");
INSERT INTO english_lemma VALUES ("a#02198863","a","irritating","N");
INSERT INTO english_lemma VALUES ("a#02198863","a","irritative","N");
INSERT INTO english_lemma VALUES ("a#02199013","a","stimulant","N");
INSERT INTO english_lemma VALUES ("a#02199013","a","stimulating","N");
INSERT INTO english_lemma VALUES ("a#02199121","a","stomatous","N");
INSERT INTO english_lemma VALUES ("a#02199240","a","mouthlike","N");
INSERT INTO english_lemma VALUES ("a#02199332","a","astomatous","N");
INSERT INTO english_lemma VALUES ("a#02199332","a","mouthless","N");
INSERT INTO english_lemma VALUES ("a#02199447","a","stinging","N");
INSERT INTO english_lemma VALUES ("a#02199581","a","stingless","N");
INSERT INTO english_lemma VALUES ("a#02199670","a","straight","N");
INSERT INTO english_lemma VALUES ("a#02199947","a","aligned","N");
INSERT INTO english_lemma VALUES ("a#02200050","a","unbent","N");
INSERT INTO english_lemma VALUES ("a#02200199","a","untwisted","N");
INSERT INTO english_lemma VALUES ("a#02200301","a","crooked","N");
INSERT INTO english_lemma VALUES ("a#02200817","a","akimbo","N");
INSERT INTO english_lemma VALUES ("a#02201007","a","anfractuous","N");
INSERT INTO english_lemma VALUES ("a#02201111","a","aquiline","N");
INSERT INTO english_lemma VALUES ("a#02201111","a","hooked","N");
INSERT INTO english_lemma VALUES ("a#02201207","a","askew","N");
INSERT INTO english_lemma VALUES ("a#02201207","a","awry","N");
INSERT INTO english_lemma VALUES ("a#02201207","a","cockeyed","N");
INSERT INTO english_lemma VALUES ("a#02201207","a","lopsided","N");
INSERT INTO english_lemma VALUES ("a#02201207","a","wonky","N");
INSERT INTO english_lemma VALUES ("a#02201398","a","bending","N");
INSERT INTO english_lemma VALUES ("a#02201532","a","bent","N");
INSERT INTO english_lemma VALUES ("a#02201643","a","contorted","N");
INSERT INTO english_lemma VALUES ("a#02201643","a","distorted","N");
INSERT INTO english_lemma VALUES ("a#02201643","a","twisted","N");
INSERT INTO english_lemma VALUES ("a#02201882","a","contorted","N");
INSERT INTO english_lemma VALUES ("a#02201882","a","writhed","N");
INSERT INTO english_lemma VALUES ("a#02201882","a","writhen","N");
INSERT INTO english_lemma VALUES ("a#02202081","a","deflective","N");
INSERT INTO english_lemma VALUES ("a#02202081","a","refractive","N");
INSERT INTO english_lemma VALUES ("a#02202211","a","gnarled","N");
INSERT INTO english_lemma VALUES ("a#02202211","a","gnarly","N");
INSERT INTO english_lemma VALUES ("a#02202211","a","knotted","N");
INSERT INTO english_lemma VALUES ("a#02202211","a","knotty","N");
INSERT INTO english_lemma VALUES ("a#02202211","a","knobbed","N");
INSERT INTO english_lemma VALUES ("a#02202412","a","malposed","N");
INSERT INTO english_lemma VALUES ("a#02202521","a","squiggly","N");
INSERT INTO english_lemma VALUES ("a#02202593","a","tortuous","N");
INSERT INTO english_lemma VALUES ("a#02202593","a","twisting","N");
INSERT INTO english_lemma VALUES ("a#02202593","a","twisty","N");
INSERT INTO english_lemma VALUES ("a#02202593","a","winding","N");
INSERT INTO english_lemma VALUES ("a#02202830","a","warped","N");
INSERT INTO english_lemma VALUES ("a#02202996","a","windblown","N");
INSERT INTO english_lemma VALUES ("a#02203131","a","wry","N");
INSERT INTO english_lemma VALUES ("a#02203211","a","zigzag","N");
INSERT INTO english_lemma VALUES ("a#02203298","a","straight","N");
INSERT INTO english_lemma VALUES ("a#02203403","a","trabeated","N");
INSERT INTO english_lemma VALUES ("a#02203403","a","trabeate","N");
INSERT INTO english_lemma VALUES ("a#02203562","a","uncurved","N");
INSERT INTO english_lemma VALUES ("a#02203562","a","uncurving","N");
INSERT INTO english_lemma VALUES ("a#02203645","a","curved","N");
INSERT INTO english_lemma VALUES ("a#02203645","a","curving","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","arced","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","arched","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","arching","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","arciform","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","arcuate","N");
INSERT INTO english_lemma VALUES ("a#02204101","a","bowed","N");
INSERT INTO english_lemma VALUES ("a#02204266","a","curvilineal","N");
INSERT INTO english_lemma VALUES ("a#02204266","a","curvilinear","N");
INSERT INTO english_lemma VALUES ("a#02204426","a","eellike","N");
INSERT INTO english_lemma VALUES ("a#02204532","a","falcate","N");
INSERT INTO english_lemma VALUES ("a#02204532","a","sickle-shaped","N");
INSERT INTO english_lemma VALUES ("a#02204677","a","curvy","N");
INSERT INTO english_lemma VALUES ("a#02204677","a","curvey","N");
INSERT INTO english_lemma VALUES ("a#02204787","a","flexuous","N");
INSERT INTO english_lemma VALUES ("a#02204900","a","incurvate","N");
INSERT INTO english_lemma VALUES ("a#02204900","a","incurved","N");
INSERT INTO english_lemma VALUES ("a#02205002","a","recurved","N");
INSERT INTO english_lemma VALUES ("a#02205002","a","recurvate","N");
INSERT INTO english_lemma VALUES ("a#02205094","a","semicircular","N");
INSERT INTO english_lemma VALUES ("a#02205178","a","serpentine","N");
INSERT INTO english_lemma VALUES ("a#02205178","a","snaky","N");
INSERT INTO english_lemma VALUES ("a#02205320","a","sinuate","N");
INSERT INTO english_lemma VALUES ("a#02205320","a","sinuous","N");
INSERT INTO english_lemma VALUES ("a#02205320","a","wiggly","N");
INSERT INTO english_lemma VALUES ("a#02205437","a","sinusoidal","N");
INSERT INTO english_lemma VALUES ("a#02205532","a","upcurved","N");
INSERT INTO english_lemma VALUES ("a#02205601","a","coiled","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","coiling","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","helical","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","spiral","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","spiraling","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","volute","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","voluted","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","whorled","N");
INSERT INTO english_lemma VALUES ("a#02205944","a","turbinate","N");
INSERT INTO english_lemma VALUES ("a#02206092","a","convolute","N");
INSERT INTO english_lemma VALUES ("a#02206211","a","convoluted","N");
INSERT INTO english_lemma VALUES ("a#02206315","a","curled","N");
INSERT INTO english_lemma VALUES ("a#02206315","a","curled_up","N");
INSERT INTO english_lemma VALUES ("a#02206439","a","involute","N");
INSERT INTO english_lemma VALUES ("a#02206554","a","involute","N");
INSERT INTO english_lemma VALUES ("a#02206554","a","rolled","N");
INSERT INTO english_lemma VALUES ("a#02206694","a","looped","N");
INSERT INTO english_lemma VALUES ("a#02206694","a","whorled","N");
INSERT INTO english_lemma VALUES ("a#02206804","a","twined","N");
INSERT INTO english_lemma VALUES ("a#02206804","a","twisted","N");
INSERT INTO english_lemma VALUES ("a#02206982","a","wound","N");
INSERT INTO english_lemma VALUES ("a#02207047","a","uncoiled","N");
INSERT INTO english_lemma VALUES ("a#02207047","a","straight","N");
INSERT INTO english_lemma VALUES ("a#02207165","a","uncurled","N");
INSERT INTO english_lemma VALUES ("a#02207257","a","unwound","N");
INSERT INTO english_lemma VALUES ("a#02207357","a","straight","N");
INSERT INTO english_lemma VALUES ("a#02207615","a","aboveboard","N");
INSERT INTO english_lemma VALUES ("a#02207615","a","straightforward","N");
INSERT INTO english_lemma VALUES ("a#02207819","a","guileless","N");
INSERT INTO english_lemma VALUES ("a#02207819","a","transparent","N");
INSERT INTO english_lemma VALUES ("a#02207903","a","straightarrow","N");
INSERT INTO english_lemma VALUES ("a#02207998","a","crooked","N");
INSERT INTO english_lemma VALUES ("a#02207998","a","corrupt","N");
INSERT INTO english_lemma VALUES ("a#02208197","a","dishonest","N");
INSERT INTO english_lemma VALUES ("a#02208197","a","unscrupulous","N");
INSERT INTO english_lemma VALUES ("a#02208318","a","sneaky","N");
INSERT INTO english_lemma VALUES ("a#02208318","a","underhand","N");
INSERT INTO english_lemma VALUES ("a#02208318","a","underhanded","N");
INSERT INTO english_lemma VALUES ("a#02208474","a","stressed","N");
INSERT INTO english_lemma VALUES ("a#02208726","a","accented","N");
INSERT INTO english_lemma VALUES ("a#02208726","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02208726","a","strong","N");
INSERT INTO english_lemma VALUES ("a#02208815","a","emphatic","N");
INSERT INTO english_lemma VALUES ("a#02208815","a","emphasized","N");
INSERT INTO english_lemma VALUES ("a#02208923","a","long","N");
INSERT INTO english_lemma VALUES ("a#02209052","a","masculine","N");
INSERT INTO english_lemma VALUES ("a#02209228","a","unstressed","N");
INSERT INTO english_lemma VALUES ("a#02209228","a","unaccented","N");
INSERT INTO english_lemma VALUES ("a#02209431","a","feminine","N");
INSERT INTO english_lemma VALUES ("a#02209565","a","short","N");
INSERT INTO english_lemma VALUES ("a#02209696","a","unaccented","N");
INSERT INTO english_lemma VALUES ("a#02209696","a","light","N");
INSERT INTO english_lemma VALUES ("a#02209696","a","weak","N");
INSERT INTO english_lemma VALUES ("a#02209933","a","unemphatic","N");
INSERT INTO english_lemma VALUES ("a#02210004","a","tonic","N");
INSERT INTO english_lemma VALUES ("a#02210004","a","accented","N");
INSERT INTO english_lemma VALUES ("a#02210139","a","atonic","N");
INSERT INTO english_lemma VALUES ("a#02210139","a","unaccented","N");
INSERT INTO english_lemma VALUES ("a#02210262","a","strong","N");
INSERT INTO english_lemma VALUES ("a#02210810","a","beardown","N");
INSERT INTO english_lemma VALUES ("a#02210937","a","beefed-up","N");
INSERT INTO english_lemma VALUES ("a#02211044","a","brawny","N");
INSERT INTO english_lemma VALUES ("a#02211044","a","hefty","N");
INSERT INTO english_lemma VALUES ("a#02211044","a","muscular","N");
INSERT INTO english_lemma VALUES ("a#02211044","a","powerful","N");
INSERT INTO english_lemma VALUES ("a#02211243","a","bullnecked","N");
INSERT INTO english_lemma VALUES ("a#02211334","a","bullocky","N");
INSERT INTO english_lemma VALUES ("a#02211458","a","hard","N");
INSERT INTO english_lemma VALUES ("a#02211458","a","knockout","N");
INSERT INTO english_lemma VALUES ("a#02211458","a","severe","N");
INSERT INTO english_lemma VALUES ("a#02211632","a","hobnailed","N");
INSERT INTO english_lemma VALUES ("a#02211632","a","hobnail","N");
INSERT INTO english_lemma VALUES ("a#02211785","a","ironlike","N");
INSERT INTO english_lemma VALUES ("a#02211972","a","knock-down","N");
INSERT INTO english_lemma VALUES ("a#02211972","a","powerful","N");
INSERT INTO english_lemma VALUES ("a#02212104","a","noticeable","N");
INSERT INTO english_lemma VALUES ("a#02212204","a","reinforced","N");
INSERT INTO english_lemma VALUES ("a#02212204","a","strengthened","N");
INSERT INTO english_lemma VALUES ("a#02212367","a","robust","N");
INSERT INTO english_lemma VALUES ("a#02212528","a","stiff","N");
INSERT INTO english_lemma VALUES ("a#02212642","a","vehement","N");
INSERT INTO english_lemma VALUES ("a#02212806","a","virile","N");
INSERT INTO english_lemma VALUES ("a#02212966","a","well-knit","N");
INSERT INTO english_lemma VALUES ("a#02212966","a","well-set","N");
INSERT INTO english_lemma VALUES ("a#02213198","a","weak","N");
INSERT INTO english_lemma VALUES ("a#02213673","a","anemic","N");
INSERT INTO english_lemma VALUES ("a#02213673","a","anaemic","N");
INSERT INTO english_lemma VALUES ("a#02213800","a","adynamic","N");
INSERT INTO english_lemma VALUES ("a#02213800","a","asthenic","N");
INSERT INTO english_lemma VALUES ("a#02213800","a","debilitated","N");
INSERT INTO english_lemma VALUES ("a#02213800","a","enervated","N");
INSERT INTO english_lemma VALUES ("a#02213917","a","breakaway","N");
INSERT INTO english_lemma VALUES ("a#02214050","a","faint","N");
INSERT INTO english_lemma VALUES ("a#02214050","a","feeble","N");
INSERT INTO english_lemma VALUES ("a#02214221","a","feeble","N");
INSERT INTO english_lemma VALUES ("a#02214221","a","lame","N");
INSERT INTO english_lemma VALUES ("a#02214365","a","flaccid","N");
INSERT INTO english_lemma VALUES ("a#02214365","a","lax","N");
INSERT INTO english_lemma VALUES ("a#02214365","a","limp","N");
INSERT INTO english_lemma VALUES ("a#02214365","a","slack","N");
INSERT INTO english_lemma VALUES ("a#02214644","a","flimsy","N");
INSERT INTO english_lemma VALUES ("a#02214644","a","slight","N");
INSERT INTO english_lemma VALUES ("a#02214644","a","tenuous","N");
INSERT INTO english_lemma VALUES ("a#02214644","a","thin","N");
INSERT INTO english_lemma VALUES ("a#02214837","a","flimsy","N");
INSERT INTO english_lemma VALUES ("a#02214837","a","fragile","N");
INSERT INTO english_lemma VALUES ("a#02215001","a","jerry-built","N");
INSERT INTO english_lemma VALUES ("a#02215001","a","shoddy","N");
INSERT INTO english_lemma VALUES ("a#02215139","a","namby-pamby","N");
INSERT INTO english_lemma VALUES ("a#02215139","a","spineless","N");
INSERT INTO english_lemma VALUES ("a#02215139","a","wishy-washy","N");
INSERT INTO english_lemma VALUES ("a#02215240","a","pale","N");
INSERT INTO english_lemma VALUES ("a#02215240","a","pallid","N");
INSERT INTO english_lemma VALUES ("a#02215240","a","wan","N");
INSERT INTO english_lemma VALUES ("a#02215573","a","puny","N");
INSERT INTO english_lemma VALUES ("a#02215695","a","vulnerable","N");
INSERT INTO english_lemma VALUES ("a#02215816","a","washy","N");
INSERT INTO english_lemma VALUES ("a#02215929","a","weakened","N");
INSERT INTO english_lemma VALUES ("a#02216003","a","stubborn","N");
INSERT INTO english_lemma VALUES ("a#02216323","a","bloody-minded","N");
INSERT INTO english_lemma VALUES ("a#02216323","a","cantankerous","N");
INSERT INTO english_lemma VALUES ("a#02216551","a","bolshy","N");
INSERT INTO english_lemma VALUES ("a#02216551","a","stroppy","N");
INSERT INTO english_lemma VALUES ("a#02216642","a","bullheaded","N");
INSERT INTO english_lemma VALUES ("a#02216642","a","bullet-headed","N");
INSERT INTO english_lemma VALUES ("a#02216642","a","pigheaded","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","bulldog","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","dogged","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","dour","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","pertinacious","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","tenacious","N");
INSERT INTO english_lemma VALUES ("a#02216747","a","unyielding","N");
INSERT INTO english_lemma VALUES ("a#02217079","a","contrarious","N");
INSERT INTO english_lemma VALUES ("a#02217079","a","cross-grained","N");
INSERT INTO english_lemma VALUES ("a#02217175","a","determined","N");
INSERT INTO english_lemma VALUES ("a#02217364","a","hardheaded","N");
INSERT INTO english_lemma VALUES ("a#02217364","a","mulish","N");
INSERT INTO english_lemma VALUES ("a#02217494","a","stiff-necked","N");
INSERT INTO english_lemma VALUES ("a#02217608","a","strong-minded","N");
INSERT INTO english_lemma VALUES ("a#02217608","a","strong-willed","N");
INSERT INTO english_lemma VALUES ("a#02217708","a","docile","N");
INSERT INTO english_lemma VALUES ("a#02217947","a","meek","N");
INSERT INTO english_lemma VALUES ("a#02217947","a","tame","N");
INSERT INTO english_lemma VALUES ("a#02218070","a","sheeplike","N");
INSERT INTO english_lemma VALUES ("a#02218070","a","sheepish","N");
INSERT INTO english_lemma VALUES ("a#02218215","a","yielding","N");
INSERT INTO english_lemma VALUES ("a#02218350","a","subordinate","N");
INSERT INTO english_lemma VALUES ("a#02218601","a","ruled","N");
INSERT INTO english_lemma VALUES ("a#02218700","a","subject","N");
INSERT INTO english_lemma VALUES ("a#02218700","a","dependent","N");
INSERT INTO english_lemma VALUES ("a#02218864","a","subservient","N");
INSERT INTO english_lemma VALUES ("a#02219118","a","submissive","N");
INSERT INTO english_lemma VALUES ("a#02219234","a","insubordinate","N");
INSERT INTO english_lemma VALUES ("a#02219472","a","contumacious","N");
INSERT INTO english_lemma VALUES ("a#02219624","a","disobedient","N");
INSERT INTO english_lemma VALUES ("a#02219624","a","unruly","N");
INSERT INTO english_lemma VALUES ("a#02219743","a","mutinous","N");
INSERT INTO english_lemma VALUES ("a#02219878","a","rebellious","N");
INSERT INTO english_lemma VALUES ("a#02220016","a","successful","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","booming","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","flourishing","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","palmy","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","prospering","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","prosperous","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","roaring","N");
INSERT INTO english_lemma VALUES ("a#02220457","a","thriving","N");
INSERT INTO english_lemma VALUES ("a#02220786","a","eminent","N");
INSERT INTO english_lemma VALUES ("a#02220888","a","in","N");
INSERT INTO english_lemma VALUES ("a#02220970","a","made","N");
INSERT INTO english_lemma VALUES ("a#02221105","a","no-hit","N");
INSERT INTO english_lemma VALUES ("a#02221280","a","productive","N");
INSERT INTO english_lemma VALUES ("a#02221362","a","self-made","N");
INSERT INTO english_lemma VALUES ("a#02221503","a","triple-crown","N");
INSERT INTO english_lemma VALUES ("a#02221686","a","triple-crown","N");
INSERT INTO english_lemma VALUES ("a#02221856","a","victorious","N");
INSERT INTO english_lemma VALUES ("a#02221856","a","winning","N");
INSERT INTO english_lemma VALUES ("a#02221977","a","winning","N");
INSERT INTO english_lemma VALUES ("a#02222066","a","unsuccessful","N");
INSERT INTO english_lemma VALUES ("a#02222511","a","attempted","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","defeated","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","disappointed","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","discomfited","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","foiled","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","frustrated","N");
INSERT INTO english_lemma VALUES ("a#02222607","a","thwarted","N");
INSERT INTO english_lemma VALUES ("a#02222934","a","done_for","N");
INSERT INTO english_lemma VALUES ("a#02222934","a","ruined","N");
INSERT INTO english_lemma VALUES ("a#02222934","a","sunk","N");
INSERT INTO english_lemma VALUES ("a#02222934","a","undone","N");
INSERT INTO english_lemma VALUES ("a#02222934","a","washed-up","N");
INSERT INTO english_lemma VALUES ("a#02223049","a","down-and-out","N");
INSERT INTO english_lemma VALUES ("a#02223156","a","empty-handed","N");
INSERT INTO english_lemma VALUES ("a#02223156","a","unrewarded","N");
INSERT INTO english_lemma VALUES ("a#02223312","a","failed","N");
INSERT INTO english_lemma VALUES ("a#02223312","a","failing","N");
INSERT INTO english_lemma VALUES ("a#02223441","a","hitless","N");
INSERT INTO english_lemma VALUES ("a#02223544","a","losing","N");
INSERT INTO english_lemma VALUES ("a#02223636","a","out","N");
INSERT INTO english_lemma VALUES ("a#02223782","a","scoreless","N");
INSERT INTO english_lemma VALUES ("a#02223782","a","goalless","N");
INSERT INTO english_lemma VALUES ("a#02223782","a","hitless","N");
INSERT INTO english_lemma VALUES ("a#02223904","a","self-defeating","N");
INSERT INTO english_lemma VALUES ("a#02224056","a","unfulfilled","N");
INSERT INTO english_lemma VALUES ("a#02224056","a","unrealized","N");
INSERT INTO english_lemma VALUES ("a#02224252","a","unplaced","N");
INSERT INTO english_lemma VALUES ("a#02224358","a","winless","N");
INSERT INTO english_lemma VALUES ("a#02224478","a","sufficient","N");
INSERT INTO english_lemma VALUES ("a#02224723","a","adequate","N");
INSERT INTO english_lemma VALUES ("a#02224723","a","decent","N");
INSERT INTO english_lemma VALUES ("a#02224723","a","enough","N");
INSERT INTO english_lemma VALUES ("a#02224914","a","spare","N");
INSERT INTO english_lemma VALUES ("a#02225027","a","comfortable","N");
INSERT INTO english_lemma VALUES ("a#02225138","a","insufficient","N");
INSERT INTO english_lemma VALUES ("a#02225138","a","deficient","N");
INSERT INTO english_lemma VALUES ("a#02225466","a","depleted","N");
INSERT INTO english_lemma VALUES ("a#02225466","a","low","N");
INSERT INTO english_lemma VALUES ("a#02225593","a","inadequate","N");
INSERT INTO english_lemma VALUES ("a#02225593","a","poor","N");
INSERT INTO english_lemma VALUES ("a#02225593","a","short","N");
INSERT INTO english_lemma VALUES ("a#02225823","a","lean","N");
INSERT INTO english_lemma VALUES ("a#02225923","a","lean","N");
INSERT INTO english_lemma VALUES ("a#02225923","a","skimpy","N");
INSERT INTO english_lemma VALUES ("a#02226046","a","light","N");
INSERT INTO english_lemma VALUES ("a#02226046","a","scant","N");
INSERT INTO english_lemma VALUES ("a#02226046","a","short","N");
INSERT INTO english_lemma VALUES ("a#02226257","a","scarce","N");
INSERT INTO english_lemma VALUES ("a#02226368","a","shy","N");
INSERT INTO english_lemma VALUES ("a#02226469","a","too_little","N");
INSERT INTO english_lemma VALUES ("a#02226536","a","sugary","N");
INSERT INTO english_lemma VALUES ("a#02226713","a","candied","N");
INSERT INTO english_lemma VALUES ("a#02226713","a","sugar-coated","N");
INSERT INTO english_lemma VALUES ("a#02226838","a","honeyed","N");
INSERT INTO english_lemma VALUES ("a#02226838","a","honied","N");
INSERT INTO english_lemma VALUES ("a#02226838","a","syrupy","N");
INSERT INTO english_lemma VALUES ("a#02226926","a","honeylike","N");
INSERT INTO english_lemma VALUES ("a#02226998","a","sugared","N");
INSERT INTO english_lemma VALUES ("a#02226998","a","sweetened","N");
INSERT INTO english_lemma VALUES ("a#02226998","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02227093","a","sugarless","N");
INSERT INTO english_lemma VALUES ("a#02227093","a","nonsweet","N");
INSERT INTO english_lemma VALUES ("a#02227234","a","unsugared","N");
INSERT INTO english_lemma VALUES ("a#02227309","a","unsweetened","N");
INSERT INTO english_lemma VALUES ("a#02227381","a","superior","N");
INSERT INTO english_lemma VALUES ("a#02227703","a","arch","N");
INSERT INTO english_lemma VALUES ("a#02227703","a","condescending","N");
INSERT INTO english_lemma VALUES ("a#02227703","a","patronizing","N");
INSERT INTO english_lemma VALUES ("a#02227703","a","patronising","N");
INSERT INTO english_lemma VALUES ("a#02227888","a","commanding","N");
INSERT INTO english_lemma VALUES ("a#02227888","a","ranking","N");
INSERT INTO english_lemma VALUES ("a#02227888","a","top-level","N");
INSERT INTO english_lemma VALUES ("a#02227888","a","top-ranking","N");
INSERT INTO english_lemma VALUES ("a#02228043","a","eminent","N");
INSERT INTO english_lemma VALUES ("a#02228043","a","high","N");
INSERT INTO english_lemma VALUES ("a#02228228","a","greatest","N");
INSERT INTO english_lemma VALUES ("a#02228228","a","leading","N");
INSERT INTO english_lemma VALUES ("a#02228228","a","preeminent","N");
INSERT INTO english_lemma VALUES ("a#02228457","a","high-level","N");
INSERT INTO english_lemma VALUES ("a#02228457","a","high-ranking","N");
INSERT INTO english_lemma VALUES ("a#02228457","a","upper-level","N");
INSERT INTO english_lemma VALUES ("a#02228671","a","majestic","N");
INSERT INTO english_lemma VALUES ("a#02228671","a","olympian","N");
INSERT INTO english_lemma VALUES ("a#02228883","a","master","N");
INSERT INTO english_lemma VALUES ("a#02228980","a","superordinate","N");
INSERT INTO english_lemma VALUES ("a#02229073","a","upper","N");
INSERT INTO english_lemma VALUES ("a#02229190","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02229453","a","humble","N");
INSERT INTO english_lemma VALUES ("a#02229453","a","low","N");
INSERT INTO english_lemma VALUES ("a#02229453","a","lowly","N");
INSERT INTO english_lemma VALUES ("a#02229453","a","modest","N");
INSERT INTO english_lemma VALUES ("a#02229453","a","small","N");
INSERT INTO english_lemma VALUES ("a#02229669","a","indifferent","N");
INSERT INTO english_lemma VALUES ("a#02229837","a","less","N");
INSERT INTO english_lemma VALUES ("a#02229837","a","lower","N");
INSERT INTO english_lemma VALUES ("a#02229980","a","low-level","N");
INSERT INTO english_lemma VALUES ("a#02230116","a","middle-level","N");
INSERT INTO english_lemma VALUES ("a#02230234","a","outclassed","N");
INSERT INTO english_lemma VALUES ("a#02230368","a","superior","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","ace","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","A-one","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","crack","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","first-rate","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","super","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","tiptop","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","topnotch","N");
INSERT INTO english_lemma VALUES ("a#02230912","a","tops","N");
INSERT INTO english_lemma VALUES ("a#02231224","a","banner","N");
INSERT INTO english_lemma VALUES ("a#02231337","a","blue-ribbon","N");
INSERT INTO english_lemma VALUES ("a#02231337","a","select","N");
INSERT INTO english_lemma VALUES ("a#02231491","a","boss","N");
INSERT INTO english_lemma VALUES ("a#02231491","a","brag","N");
INSERT INTO english_lemma VALUES ("a#02231628","a","brilliant","N");
INSERT INTO english_lemma VALUES ("a#02231628","a","superb","N");
INSERT INTO english_lemma VALUES ("a#02231762","a","champion","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","choice","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","prime","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","prize","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","quality","N");
INSERT INTO english_lemma VALUES ("a#02231896","a","select","N");
INSERT INTO english_lemma VALUES ("a#02232109","a","excellent","N");
INSERT INTO english_lemma VALUES ("a#02232109","a","first-class","N");
INSERT INTO english_lemma VALUES ("a#02232288","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02232288","a","good","N");
INSERT INTO english_lemma VALUES ("a#02232501","a","gilt-edged","N");
INSERT INTO english_lemma VALUES ("a#02232640","a","greatest","N");
INSERT INTO english_lemma VALUES ("a#02232640","a","sterling","N");
INSERT INTO english_lemma VALUES ("a#02232640","a","superlative","N");
INSERT INTO english_lemma VALUES ("a#02232741","a","outstanding","N");
INSERT INTO english_lemma VALUES ("a#02232910","a","premium","N");
INSERT INTO english_lemma VALUES ("a#02233049","a","pukka","N");
INSERT INTO english_lemma VALUES ("a#02233049","a","pucka","N");
INSERT INTO english_lemma VALUES ("a#02233209","a","shining","N");
INSERT INTO english_lemma VALUES ("a#02233349","a","supreme","N");
INSERT INTO english_lemma VALUES ("a#02233507","a","top-flight","N");
INSERT INTO english_lemma VALUES ("a#02233507","a","top-hole","N");
INSERT INTO english_lemma VALUES ("a#02233507","a","topping","N");
INSERT INTO english_lemma VALUES ("a#02233619","a","transcendent","N");
INSERT INTO english_lemma VALUES ("a#02233619","a","surpassing","N");
INSERT INTO english_lemma VALUES ("a#02233752","a","well-made","N");
INSERT INTO english_lemma VALUES ("a#02233830","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02234253","a","bad","N");
INSERT INTO english_lemma VALUES ("a#02234381","a","base","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","bum","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","cheap","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","cheesy","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","chintzy","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","crummy","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","punk","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","sleazy","N");
INSERT INTO english_lemma VALUES ("a#02234535","a","tinny","N");
INSERT INTO english_lemma VALUES ("a#02234676","a","cardboard","N");
INSERT INTO english_lemma VALUES ("a#02234676","a","flimsy","N");
INSERT INTO english_lemma VALUES ("a#02234821","a","cheapjack","N");
INSERT INTO english_lemma VALUES ("a#02234821","a","shoddy","N");
INSERT INTO english_lemma VALUES ("a#02234821","a","tawdry","N");
INSERT INTO english_lemma VALUES ("a#02234991","a","coarse","N");
INSERT INTO english_lemma VALUES ("a#02234991","a","common","N");
INSERT INTO english_lemma VALUES ("a#02235201","a","coarsened","N");
INSERT INTO english_lemma VALUES ("a#02235294","a","commercial","N");
INSERT INTO english_lemma VALUES ("a#02235465","a","deplorable","N");
INSERT INTO english_lemma VALUES ("a#02235465","a","execrable","N");
INSERT INTO english_lemma VALUES ("a#02235465","a","miserable","N");
INSERT INTO english_lemma VALUES ("a#02235465","a","woeful","N");
INSERT INTO english_lemma VALUES ("a#02235465","a","wretched","N");
INSERT INTO english_lemma VALUES ("a#02235714","a","less","N");
INSERT INTO english_lemma VALUES ("a#02235832","a","low-grade","N");
INSERT INTO english_lemma VALUES ("a#02235907","a","mediocre","N");
INSERT INTO english_lemma VALUES ("a#02235907","a","poor","N");
INSERT INTO english_lemma VALUES ("a#02235907","a","second-rate","N");
INSERT INTO english_lemma VALUES ("a#02236102","a","ropey","N");
INSERT INTO english_lemma VALUES ("a#02236102","a","ropy","N");
INSERT INTO english_lemma VALUES ("a#02236237","a","scrawny","N");
INSERT INTO english_lemma VALUES ("a#02236237","a","scrubby","N");
INSERT INTO english_lemma VALUES ("a#02236237","a","stunted","N");
INSERT INTO english_lemma VALUES ("a#02236408","a","second-class","N");
INSERT INTO english_lemma VALUES ("a#02236553","a","third-rate","N");
INSERT INTO english_lemma VALUES ("a#02236644","a","utility","N");
INSERT INTO english_lemma VALUES ("a#02236644","a","utility-grade","N");
INSERT INTO english_lemma VALUES ("a#02236750","a","superior","N");
INSERT INTO english_lemma VALUES ("a#02236939","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02237101","a","superjacent","N");
INSERT INTO english_lemma VALUES ("a#02237257","a","incumbent","N");
INSERT INTO english_lemma VALUES ("a#02237394","a","overlying","N");
INSERT INTO english_lemma VALUES ("a#02237394","a","superimposed","N");
INSERT INTO english_lemma VALUES ("a#02237519","a","superincumbent","N");
INSERT INTO english_lemma VALUES ("a#02237722","a","subjacent","N");
INSERT INTO english_lemma VALUES ("a#02237849","a","underlying","N");
INSERT INTO english_lemma VALUES ("a#02237930","a","superscript","N");
INSERT INTO english_lemma VALUES ("a#02237930","a","superior","N");
INSERT INTO english_lemma VALUES ("a#02238089","a","subscript","N");
INSERT INTO english_lemma VALUES ("a#02238089","a","inferior","N");
INSERT INTO english_lemma VALUES ("a#02238246","a","adscript","N");
INSERT INTO english_lemma VALUES ("a#02238408","a","supervised","N");
INSERT INTO english_lemma VALUES ("a#02238556","a","unsupervised","N");
INSERT INTO english_lemma VALUES ("a#02238793","a","unattended","N");
INSERT INTO english_lemma VALUES ("a#02238932","a","supported","N");
INSERT INTO english_lemma VALUES ("a#02239285","a","based","N");
INSERT INTO english_lemma VALUES ("a#02239370","a","braced","N");
INSERT INTO english_lemma VALUES ("a#02239370","a","buttressed","N");
INSERT INTO english_lemma VALUES ("a#02239467","a","dangling","N");
INSERT INTO english_lemma VALUES ("a#02239467","a","hanging","N");
INSERT INTO english_lemma VALUES ("a#02239467","a","pendent","N");
INSERT INTO english_lemma VALUES ("a#02239467","a","pendant","N");
INSERT INTO english_lemma VALUES ("a#02239467","a","suspended","N");
INSERT INTO english_lemma VALUES ("a#02239722","a","gimbaled","N");
INSERT INTO english_lemma VALUES ("a#02239846","a","supernatant","N");
INSERT INTO english_lemma VALUES ("a#02240023","a","suspended","N");
INSERT INTO english_lemma VALUES ("a#02240023","a","in_suspension","N");
INSERT INTO english_lemma VALUES ("a#02240338","a","underhung","N");
INSERT INTO english_lemma VALUES ("a#02240503","a","underslung","N");
INSERT INTO english_lemma VALUES ("a#02240651","a","unsupported","N");
INSERT INTO english_lemma VALUES ("a#02240822","a","strapless","N");
INSERT INTO english_lemma VALUES ("a#02240922","a","unbraced","N");
INSERT INTO english_lemma VALUES ("a#02241000","a","supported","N");
INSERT INTO english_lemma VALUES ("a#02241344","a","backed","N");
INSERT INTO english_lemma VALUES ("a#02241344","a","backed_up","N");
INSERT INTO english_lemma VALUES ("a#02241463","a","based","N");
INSERT INTO english_lemma VALUES ("a#02241463","a","founded","N");
INSERT INTO english_lemma VALUES ("a#02241625","a","based_on","N");
INSERT INTO english_lemma VALUES ("a#02241729","a","corroborated","N");
INSERT INTO english_lemma VALUES ("a#02241729","a","substantiated","N");
INSERT INTO english_lemma VALUES ("a#02241729","a","verified","N");
INSERT INTO english_lemma VALUES ("a#02241908","a","endorsed","N");
INSERT INTO english_lemma VALUES ("a#02242012","a","financed","N");
INSERT INTO english_lemma VALUES ("a#02242120","a","fostered","N");
INSERT INTO english_lemma VALUES ("a#02242120","a","nourished","N");
INSERT INTO english_lemma VALUES ("a#02242316","a","subsidized","N");
INSERT INTO english_lemma VALUES ("a#02242461","a","unsupported","N");
INSERT INTO english_lemma VALUES ("a#02242682","a","baseless","N");
INSERT INTO english_lemma VALUES ("a#02242682","a","groundless","N");
INSERT INTO english_lemma VALUES ("a#02242682","a","idle","N");
INSERT INTO english_lemma VALUES ("a#02242682","a","unfounded","N");
INSERT INTO english_lemma VALUES ("a#02242682","a","unwarranted","N");
INSERT INTO english_lemma VALUES ("a#02242934","a","single-handed","N");
INSERT INTO english_lemma VALUES ("a#02242934","a","unassisted","N");
INSERT INTO english_lemma VALUES ("a#02242934","a","unbacked","N");
INSERT INTO english_lemma VALUES ("a#02243045","a","uncorroborated","N");
INSERT INTO english_lemma VALUES ("a#02243045","a","unsubstantiated","N");
INSERT INTO english_lemma VALUES ("a#02243153","a","unnourished","N");
INSERT INTO english_lemma VALUES ("a#02243236","a","assisted","N");
INSERT INTO english_lemma VALUES ("a#02243236","a","aided","N");
INSERT INTO english_lemma VALUES ("a#02243378","a","motor-assisted","N");
INSERT INTO english_lemma VALUES ("a#02243530","a","power-assisted","N");
INSERT INTO english_lemma VALUES ("a#02243530","a","power","N");
INSERT INTO english_lemma VALUES ("a#02243685","a","unassisted","N");
INSERT INTO english_lemma VALUES ("a#02243790","a","naked","N");
INSERT INTO english_lemma VALUES ("a#02243790","a","unaided","N");
INSERT INTO english_lemma VALUES ("a#02244007","a","unaided","N");
INSERT INTO english_lemma VALUES ("a#02244140","a","supportive","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","accessory","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","adjunct","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","ancillary","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","adjuvant","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","appurtenant","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","auxiliary","N");
INSERT INTO english_lemma VALUES ("a#02244428","a","subsidiary","N");
INSERT INTO english_lemma VALUES ("a#02244735","a","certificatory","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","collateral","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","confirmative","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","confirming","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","confirmatory","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","corroborative","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","corroboratory","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","substantiating","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","substantiative","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","validating","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","validatory","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","verificatory","N");
INSERT INTO english_lemma VALUES ("a#02244840","a","verifying","N");
INSERT INTO english_lemma VALUES ("a#02245115","a","demonstrative_of","N");
INSERT INTO english_lemma VALUES ("a#02245314","a","encouraging","N");
INSERT INTO english_lemma VALUES ("a#02245314","a","supporting","N");
INSERT INTO english_lemma VALUES ("a#02245500","a","unsupportive","N");
INSERT INTO english_lemma VALUES ("a#02245649","a","confounding","N");
INSERT INTO english_lemma VALUES ("a#02245649","a","contradictory","N");
INSERT INTO english_lemma VALUES ("a#02245764","a","disconfirming","N");
INSERT INTO english_lemma VALUES ("a#02245764","a","invalidating","N");
INSERT INTO english_lemma VALUES ("a#02245872","a","surmountable","N");
INSERT INTO english_lemma VALUES ("a#02246058","a","conquerable","N");
INSERT INTO english_lemma VALUES ("a#02246058","a","superable","N");
INSERT INTO english_lemma VALUES ("a#02246167","a","insurmountable","N");
INSERT INTO english_lemma VALUES ("a#02246167","a","unsurmountable","N");
INSERT INTO english_lemma VALUES ("a#02246374","a","insuperable","N");
INSERT INTO english_lemma VALUES ("a#02246374","a","unconquerable","N");
INSERT INTO english_lemma VALUES ("a#02246531","a","surprised","N");
INSERT INTO english_lemma VALUES ("a#02246844","a","amazed","N");
INSERT INTO english_lemma VALUES ("a#02246844","a","astonied","N");
INSERT INTO english_lemma VALUES ("a#02246844","a","astonished","N");
INSERT INTO english_lemma VALUES ("a#02246844","a","astounded","N");
INSERT INTO english_lemma VALUES ("a#02246844","a","stunned","N");
INSERT INTO english_lemma VALUES ("a#02247311","a","dumbfounded","N");
INSERT INTO english_lemma VALUES ("a#02247311","a","dumfounded","N");
INSERT INTO english_lemma VALUES ("a#02247311","a","flabbergasted","N");
INSERT INTO english_lemma VALUES ("a#02247311","a","stupefied","N");
INSERT INTO english_lemma VALUES ("a#02247311","a","thunderstruck","N");
INSERT INTO english_lemma VALUES ("a#02247656","a","goggle-eyed","N");
INSERT INTO english_lemma VALUES ("a#02247656","a","openmouthed","N");
INSERT INTO english_lemma VALUES ("a#02247656","a","popeyed","N");
INSERT INTO english_lemma VALUES ("a#02247782","a","jiggered","N");
INSERT INTO english_lemma VALUES ("a#02247886","a","startled","N");
INSERT INTO english_lemma VALUES ("a#02248143","a","unsurprised","N");
INSERT INTO english_lemma VALUES ("a#02248143","a","not_surprised","N");
INSERT INTO english_lemma VALUES ("a#02248299","a","surprising","N");
INSERT INTO english_lemma VALUES ("a#02248624","a","amazing","N");
INSERT INTO english_lemma VALUES ("a#02248624","a","astonishing","N");
INSERT INTO english_lemma VALUES ("a#02248793","a","startling","N");
INSERT INTO english_lemma VALUES ("a#02249006","a","stunning","N");
INSERT INTO english_lemma VALUES ("a#02249186","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#02249357","a","unsurprising","N");
INSERT INTO english_lemma VALUES ("a#02249490","a","expected","N");
INSERT INTO english_lemma VALUES ("a#02249574","a","unstartling","N");
INSERT INTO english_lemma VALUES ("a#02249645","a","susceptible","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","allergic","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","hypersensitive","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","hypersensitized","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","sensitized","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","supersensitive","N");
INSERT INTO english_lemma VALUES ("a#02250087","a","supersensitized","N");
INSERT INTO english_lemma VALUES ("a#02250365","a","capable","N");
INSERT INTO english_lemma VALUES ("a#02250365","a","open_to","N");
INSERT INTO english_lemma VALUES ("a#02250365","a","subject_to","N");
INSERT INTO english_lemma VALUES ("a#02250714","a","convincible","N");
INSERT INTO english_lemma VALUES ("a#02250714","a","persuadable","N");
INSERT INTO english_lemma VALUES ("a#02250714","a","persuasible","N");
INSERT INTO english_lemma VALUES ("a#02250714","a","suasible","N");
INSERT INTO english_lemma VALUES ("a#02250842","a","fictile","N");
INSERT INTO english_lemma VALUES ("a#02250842","a","pliable","N");
INSERT INTO english_lemma VALUES ("a#02250990","a","liable","N");
INSERT INTO english_lemma VALUES ("a#02250990","a","nonimmune","N");
INSERT INTO english_lemma VALUES ("a#02250990","a","nonresistant","N");
INSERT INTO english_lemma VALUES ("a#02250990","a","unresistant","N");
INSERT INTO english_lemma VALUES ("a#02251160","a","predisposed","N");
INSERT INTO english_lemma VALUES ("a#02251311","a","responsive","N");
INSERT INTO english_lemma VALUES ("a#02251438","a","suggestible","N");
INSERT INTO english_lemma VALUES ("a#02251562","a","temptable","N");
INSERT INTO english_lemma VALUES ("a#02251643","a","unvaccinated","N");
INSERT INTO english_lemma VALUES ("a#02251716","a","vulnerable","N");
INSERT INTO english_lemma VALUES ("a#02251890","a","unsusceptible","N");
INSERT INTO english_lemma VALUES ("a#02251890","a","insusceptible","N");
INSERT INTO english_lemma VALUES ("a#02252092","a","immune","N");
INSERT INTO english_lemma VALUES ("a#02252092","a","resistant","N");
INSERT INTO english_lemma VALUES ("a#02252217","a","immunized","N");
INSERT INTO english_lemma VALUES ("a#02252217","a","vaccinated","N");
INSERT INTO english_lemma VALUES ("a#02252333","a","incapable","N");
INSERT INTO english_lemma VALUES ("a#02252494","a","unpersuadable","N");
INSERT INTO english_lemma VALUES ("a#02252494","a","unsuasible","N");
INSERT INTO english_lemma VALUES ("a#02252596","a","impressionable","N");
INSERT INTO english_lemma VALUES ("a#02252779","a","plastic","N");
INSERT INTO english_lemma VALUES ("a#02252779","a","pliant","N");
INSERT INTO english_lemma VALUES ("a#02252931","a","susceptible","N");
INSERT INTO english_lemma VALUES ("a#02253017","a","unimpressionable","N");
INSERT INTO english_lemma VALUES ("a#02253150","a","amenable","N");
INSERT INTO english_lemma VALUES ("a#02253454","a","answerable","N");
INSERT INTO english_lemma VALUES ("a#02253454","a","accountable","N");
INSERT INTO english_lemma VALUES ("a#02253591","a","responsive","N");
INSERT INTO english_lemma VALUES ("a#02253591","a","tractable","N");
INSERT INTO english_lemma VALUES ("a#02253729","a","subject_to","N");
INSERT INTO english_lemma VALUES ("a#02253729","a","testable","N");
INSERT INTO english_lemma VALUES ("a#02253934","a","unamenable","N");
INSERT INTO english_lemma VALUES ("a#02254049","a","unresponsive","N");
INSERT INTO english_lemma VALUES ("a#02254137","a","exempt","N");
INSERT INTO english_lemma VALUES ("a#02254516","a","excused","N");
INSERT INTO english_lemma VALUES ("a#02254640","a","immune","N");
INSERT INTO english_lemma VALUES ("a#02254800","a","privileged","N");
INSERT INTO english_lemma VALUES ("a#02254922","a","nonexempt","N");
INSERT INTO english_lemma VALUES ("a#02255087","a","liable","N");
INSERT INTO english_lemma VALUES ("a#02255196","a","taxpaying","N");
INSERT INTO english_lemma VALUES ("a#02255341","a","unexcused","N");
INSERT INTO english_lemma VALUES ("a#02255439","a","scheduled","N");
INSERT INTO english_lemma VALUES ("a#02255650","a","regular","N");
INSERT INTO english_lemma VALUES ("a#02255800","a","unscheduled","N");
INSERT INTO english_lemma VALUES ("a#02256042","a","emergency","N");
INSERT INTO english_lemma VALUES ("a#02256266","a","extra","N");
INSERT INTO english_lemma VALUES ("a#02256266","a","special","N");
INSERT INTO english_lemma VALUES ("a#02256424","a","forced","N");
INSERT INTO english_lemma VALUES ("a#02256424","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#02256564","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02256688","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02256908","a","brut","N");
INSERT INTO english_lemma VALUES ("a#02256987","a","sec","N");
INSERT INTO english_lemma VALUES ("a#02256987","a","unsweet","N");
INSERT INTO english_lemma VALUES ("a#02257076","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02257255","a","cloying","N");
INSERT INTO english_lemma VALUES ("a#02257255","a","saccharine","N");
INSERT INTO english_lemma VALUES ("a#02257255","a","syrupy","N");
INSERT INTO english_lemma VALUES ("a#02257255","a","treacly","N");
INSERT INTO english_lemma VALUES ("a#02257353","a","sweetish","N");
INSERT INTO english_lemma VALUES ("a#02257422","a","sour","N");
INSERT INTO english_lemma VALUES ("a#02257662","a","acerb","N");
INSERT INTO english_lemma VALUES ("a#02257662","a","acerbic","N");
INSERT INTO english_lemma VALUES ("a#02257662","a","astringent","N");
INSERT INTO english_lemma VALUES ("a#02257662","a","sharp","N");
INSERT INTO english_lemma VALUES ("a#02257768","a","acetose","N");
INSERT INTO english_lemma VALUES ("a#02257768","a","acetous","N");
INSERT INTO english_lemma VALUES ("a#02257768","a","vinegary","N");
INSERT INTO english_lemma VALUES ("a#02257863","a","acidic","N");
INSERT INTO english_lemma VALUES ("a#02257863","a","acidulent","N");
INSERT INTO english_lemma VALUES ("a#02257863","a","acidulous","N");
INSERT INTO english_lemma VALUES ("a#02257962","a","acidulated","N");
INSERT INTO english_lemma VALUES ("a#02258037","a","lemony","N");
INSERT INTO english_lemma VALUES ("a#02258037","a","lemonlike","N");
INSERT INTO english_lemma VALUES ("a#02258037","a","sourish","N");
INSERT INTO english_lemma VALUES ("a#02258037","a","tangy","N");
INSERT INTO english_lemma VALUES ("a#02258037","a","tart","N");
INSERT INTO english_lemma VALUES ("a#02258152","a","subacid","N");
INSERT INTO english_lemma VALUES ("a#02258232","a","soured","N");
INSERT INTO english_lemma VALUES ("a#02258356","a","fermented","N");
INSERT INTO english_lemma VALUES ("a#02258356","a","hard","N");
INSERT INTO english_lemma VALUES ("a#02258462","a","off","N");
INSERT INTO english_lemma VALUES ("a#02258462","a","sour","N");
INSERT INTO english_lemma VALUES ("a#02258462","a","turned","N");
INSERT INTO english_lemma VALUES ("a#02258564","a","unsoured","N");
INSERT INTO english_lemma VALUES ("a#02258676","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#02258676","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02258773","a","unfermented","N");
INSERT INTO english_lemma VALUES ("a#02258773","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02258887","a","suspected","N");
INSERT INTO english_lemma VALUES ("a#02259004","a","unsuspected","N");
INSERT INTO english_lemma VALUES ("a#02259248","a","unexpected","N");
INSERT INTO english_lemma VALUES ("a#02259387","a","unknown","N");
INSERT INTO english_lemma VALUES ("a#02259540","a","swept","N");
INSERT INTO english_lemma VALUES ("a#02259682","a","sweptback","N");
INSERT INTO english_lemma VALUES ("a#02259846","a","sweptwing","N");
INSERT INTO english_lemma VALUES ("a#02259965","a","unswept","N");
INSERT INTO english_lemma VALUES ("a#02260093","a","sworn","N");
INSERT INTO english_lemma VALUES ("a#02260263","a","attested","N");
INSERT INTO english_lemma VALUES ("a#02260263","a","avowed","N");
INSERT INTO english_lemma VALUES ("a#02260391","a","bound","N");
INSERT INTO english_lemma VALUES ("a#02260479","a","unsworn","N");
INSERT INTO english_lemma VALUES ("a#02260614","a","symmetrical","N");
INSERT INTO english_lemma VALUES ("a#02260614","a","symmetric","N");
INSERT INTO english_lemma VALUES ("a#02260960","a","bilateral","N");
INSERT INTO english_lemma VALUES ("a#02260960","a","isobilateral","N");
INSERT INTO english_lemma VALUES ("a#02260960","a","bilaterally_symmetrical","N");
INSERT INTO english_lemma VALUES ("a#02260960","a","bilaterally_symmetric","N");
INSERT INTO english_lemma VALUES ("a#02261127","a","biradial","N");
INSERT INTO english_lemma VALUES ("a#02261258","a","cruciate","N");
INSERT INTO english_lemma VALUES ("a#02261258","a","cruciform","N");
INSERT INTO english_lemma VALUES ("a#02261344","a","even","N");
INSERT INTO english_lemma VALUES ("a#02261344","a","regular","N");
INSERT INTO english_lemma VALUES ("a#02261477","a","interchangeable","N");
INSERT INTO english_lemma VALUES ("a#02261694","a","isosceles","N");
INSERT INTO english_lemma VALUES ("a#02261798","a","radial","N");
INSERT INTO english_lemma VALUES ("a#02261798","a","stellate","N");
INSERT INTO english_lemma VALUES ("a#02262042","a","radially_symmetrical","N");
INSERT INTO english_lemma VALUES ("a#02262182","a","rhombohedral","N");
INSERT INTO english_lemma VALUES ("a#02262182","a","trigonal","N");
INSERT INTO english_lemma VALUES ("a#02262296","a","asymmetrical","N");
INSERT INTO english_lemma VALUES ("a#02262296","a","asymmetric","N");
INSERT INTO english_lemma VALUES ("a#02262529","a","ill-proportioned","N");
INSERT INTO english_lemma VALUES ("a#02262529","a","lopsided","N");
INSERT INTO english_lemma VALUES ("a#02262529","a","one-sided","N");
INSERT INTO english_lemma VALUES ("a#02262641","a","noninterchangeable","N");
INSERT INTO english_lemma VALUES ("a#02262904","a","unsymmetric","N");
INSERT INTO english_lemma VALUES ("a#02262904","a","unsymmetrical","N");
INSERT INTO english_lemma VALUES ("a#02262994","a","actinomorphic","N");
INSERT INTO english_lemma VALUES ("a#02262994","a","actinomorphous","N");
INSERT INTO english_lemma VALUES ("a#02263193","a","actinoid","N");
INSERT INTO english_lemma VALUES ("a#02263333","a","zygomorphic","N");
INSERT INTO english_lemma VALUES ("a#02263333","a","bilaterally_symmetrical","N");
INSERT INTO english_lemma VALUES ("a#02263333","a","zygomorphous","N");
INSERT INTO english_lemma VALUES ("a#02263541","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#02263885","a","commiserative","N");
INSERT INTO english_lemma VALUES ("a#02264046","a","empathic","N");
INSERT INTO english_lemma VALUES ("a#02264046","a","empathetic","N");
INSERT INTO english_lemma VALUES ("a#02264217","a","kind","N");
INSERT INTO english_lemma VALUES ("a#02264287","a","unsympathetic","N");
INSERT INTO english_lemma VALUES ("a#02264577","a","unsympathizing","N");
INSERT INTO english_lemma VALUES ("a#02264719","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#02264719","a","appealing","N");
INSERT INTO english_lemma VALUES ("a#02264719","a","likeable","N");
INSERT INTO english_lemma VALUES ("a#02264719","a","likable","N");
INSERT INTO english_lemma VALUES ("a#02264931","a","unsympathetic","N");
INSERT INTO english_lemma VALUES ("a#02264931","a","unappealing","N");
INSERT INTO english_lemma VALUES ("a#02264931","a","unlikeable","N");
INSERT INTO english_lemma VALUES ("a#02264931","a","unlikable","N");
INSERT INTO english_lemma VALUES ("a#02265159","a","sympatric","N");
INSERT INTO english_lemma VALUES ("a#02265308","a","allopatric","N");
INSERT INTO english_lemma VALUES ("a#02265462","a","synchronic","N");
INSERT INTO english_lemma VALUES ("a#02265462","a","descriptive","N");
INSERT INTO english_lemma VALUES ("a#02265716","a","diachronic","N");
INSERT INTO english_lemma VALUES ("a#02265716","a","historical","N");
INSERT INTO english_lemma VALUES ("a#02265894","a","synchronous","N");
INSERT INTO english_lemma VALUES ("a#02265894","a","synchronal","N");
INSERT INTO english_lemma VALUES ("a#02265894","a","synchronic","N");
INSERT INTO english_lemma VALUES ("a#02266362","a","coetaneous","N");
INSERT INTO english_lemma VALUES ("a#02266362","a","coeval","N");
INSERT INTO english_lemma VALUES ("a#02266362","a","contemporaneous","N");
INSERT INTO english_lemma VALUES ("a#02266464","a","coexistent","N");
INSERT INTO english_lemma VALUES ("a#02266464","a","coexisting","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","coincident","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","coincidental","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","coinciding","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","concurrent","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","cooccurring","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","simultaneous","N");
INSERT INTO english_lemma VALUES ("a#02266559","a","at_the_same_time","N");
INSERT INTO english_lemma VALUES ("a#02266780","a","contemporaneous","N");
INSERT INTO english_lemma VALUES ("a#02266780","a","contemporary","N");
INSERT INTO english_lemma VALUES ("a#02267029","a","parallel","N");
INSERT INTO english_lemma VALUES ("a#02267029","a","in_parallel","N");
INSERT INTO english_lemma VALUES ("a#02267212","a","synchronic","N");
INSERT INTO english_lemma VALUES ("a#02267326","a","synchronized","N");
INSERT INTO english_lemma VALUES ("a#02267451","a","asynchronous","N");
INSERT INTO english_lemma VALUES ("a#02267676","a","allochronic","N");
INSERT INTO english_lemma VALUES ("a#02267781","a","anachronic","N");
INSERT INTO english_lemma VALUES ("a#02267781","a","anachronous","N");
INSERT INTO english_lemma VALUES ("a#02267781","a","anachronistic","N");
INSERT INTO english_lemma VALUES ("a#02267937","a","nonsynchronous","N");
INSERT INTO english_lemma VALUES ("a#02267937","a","unsynchronized","N");
INSERT INTO english_lemma VALUES ("a#02267937","a","unsynchronous","N");
INSERT INTO english_lemma VALUES ("a#02268053","a","serial","N");
INSERT INTO english_lemma VALUES ("a#02268053","a","nonparallel","N");
INSERT INTO english_lemma VALUES ("a#02268227","a","synchronous","N");
INSERT INTO english_lemma VALUES ("a#02268481","a","asynchronous","N");
INSERT INTO english_lemma VALUES ("a#02268751","a","syndetic","N");
INSERT INTO english_lemma VALUES ("a#02268842","a","asyndetic","N");
INSERT INTO english_lemma VALUES ("a#02268928","a","synonymous","N");
INSERT INTO english_lemma VALUES ("a#02269067","a","similar","N");
INSERT INTO english_lemma VALUES ("a#02269167","a","substitutable","N");
INSERT INTO english_lemma VALUES ("a#02269318","a","antonymous","N");
INSERT INTO english_lemma VALUES ("a#02269499","a","complementary","N");
INSERT INTO english_lemma VALUES ("a#02269664","a","contradictory","N");
INSERT INTO english_lemma VALUES ("a#02269846","a","contrary","N");
INSERT INTO english_lemma VALUES ("a#02270006","a","contrastive","N");
INSERT INTO english_lemma VALUES ("a#02270006","a","incompatible","N");
INSERT INTO english_lemma VALUES ("a#02270178","a","converse","N");
INSERT INTO english_lemma VALUES ("a#02270350","a","systematic","N");
INSERT INTO english_lemma VALUES ("a#02270603","a","in_order","N");
INSERT INTO english_lemma VALUES ("a#02270603","a","so","N");
INSERT INTO english_lemma VALUES ("a#02270787","a","systematized","N");
INSERT INTO english_lemma VALUES ("a#02270891","a","tabular","N");
INSERT INTO english_lemma VALUES ("a#02270995","a","unsystematic","N");
INSERT INTO english_lemma VALUES ("a#02271242","a","unsystematized","N");
INSERT INTO english_lemma VALUES ("a#02271412","a","taciturn","N");
INSERT INTO english_lemma VALUES ("a#02271578","a","buttoned-up","N");
INSERT INTO english_lemma VALUES ("a#02271685","a","reticent","N");
INSERT INTO english_lemma VALUES ("a#02271685","a","untalkative","N");
INSERT INTO english_lemma VALUES ("a#02271789","a","voluble","N");
INSERT INTO english_lemma VALUES ("a#02272089","a","babbling","N");
INSERT INTO english_lemma VALUES ("a#02272183","a","blathering","N");
INSERT INTO english_lemma VALUES ("a#02272183","a","blithering","N");
INSERT INTO english_lemma VALUES ("a#02272183","a","jabbering","N");
INSERT INTO english_lemma VALUES ("a#02272183","a","gabbling","N");
INSERT INTO english_lemma VALUES ("a#02272183","a","babbling","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","chatty","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","gabby","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","garrulous","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","loquacious","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","talkative","N");
INSERT INTO english_lemma VALUES ("a#02272426","a","talky","N");
INSERT INTO english_lemma VALUES ("a#02272606","a","prattling","N");
INSERT INTO english_lemma VALUES ("a#02272701","a","tactful","N");
INSERT INTO english_lemma VALUES ("a#02272972","a","discerning","N");
INSERT INTO english_lemma VALUES ("a#02272972","a","discreet","N");
INSERT INTO english_lemma VALUES ("a#02273125","a","tactless","N");
INSERT INTO english_lemma VALUES ("a#02273125","a","untactful","N");
INSERT INTO english_lemma VALUES ("a#02273366","a","tall","N");
INSERT INTO english_lemma VALUES ("a#02273720","a","full-length","N");
INSERT INTO english_lemma VALUES ("a#02273851","a","gangling","N");
INSERT INTO english_lemma VALUES ("a#02273851","a","gangly","N");
INSERT INTO english_lemma VALUES ("a#02273851","a","lanky","N");
INSERT INTO english_lemma VALUES ("a#02273851","a","rangy","N");
INSERT INTO english_lemma VALUES ("a#02274067","a","in_height","N");
INSERT INTO english_lemma VALUES ("a#02274192","a","leggy","N");
INSERT INTO english_lemma VALUES ("a#02274192","a","long-legged","N");
INSERT INTO english_lemma VALUES ("a#02274192","a","long-shanked","N");
INSERT INTO english_lemma VALUES ("a#02274289","a","leggy","N");
INSERT INTO english_lemma VALUES ("a#02274289","a","tall-growing","N");
INSERT INTO english_lemma VALUES ("a#02274393","a","long","N");
INSERT INTO english_lemma VALUES ("a#02274555","a","stately","N");
INSERT INTO english_lemma VALUES ("a#02274555","a","statuesque","N");
INSERT INTO english_lemma VALUES ("a#02274664","a","tallish","N");
INSERT INTO english_lemma VALUES ("a#02274731","a","short","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","chunky","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","dumpy","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","low-set","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","squat","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","squatty","N");
INSERT INTO english_lemma VALUES ("a#02275003","a","stumpy","N");
INSERT INTO english_lemma VALUES ("a#02275400","a","half-length","N");
INSERT INTO english_lemma VALUES ("a#02275528","a","pint-size","N");
INSERT INTO english_lemma VALUES ("a#02275528","a","pint-sized","N");
INSERT INTO english_lemma VALUES ("a#02275528","a","runty","N");
INSERT INTO english_lemma VALUES ("a#02275528","a","sawed-off","N");
INSERT INTO english_lemma VALUES ("a#02275649","a","squab","N");
INSERT INTO english_lemma VALUES ("a#02275649","a","squabby","N");
INSERT INTO english_lemma VALUES ("a#02275724","a","tame","N");
INSERT INTO english_lemma VALUES ("a#02275724","a","tamed","N");
INSERT INTO english_lemma VALUES ("a#02276002","a","broken","N");
INSERT INTO english_lemma VALUES ("a#02276002","a","broken_in","N");
INSERT INTO english_lemma VALUES ("a#02276157","a","cultivated","N");
INSERT INTO english_lemma VALUES ("a#02276334","a","docile","N");
INSERT INTO english_lemma VALUES ("a#02276334","a","gentle","N");
INSERT INTO english_lemma VALUES ("a#02276464","a","domestic","N");
INSERT INTO english_lemma VALUES ("a#02276464","a","domesticated","N");
INSERT INTO english_lemma VALUES ("a#02276624","a","tamed","N");
INSERT INTO english_lemma VALUES ("a#02276745","a","wild","N");
INSERT INTO english_lemma VALUES ("a#02276745","a","untamed","N");
INSERT INTO english_lemma VALUES ("a#02276991","a","feral","N");
INSERT INTO english_lemma VALUES ("a#02276991","a","savage","N");
INSERT INTO english_lemma VALUES ("a#02277088","a","unbroken","N");
INSERT INTO english_lemma VALUES ("a#02277202","a","undomesticated","N");
INSERT INTO english_lemma VALUES ("a#02277315","a","tame","N");
INSERT INTO english_lemma VALUES ("a#02277563","a","subdued","N");
INSERT INTO english_lemma VALUES ("a#02277686","a","wild","N");
INSERT INTO english_lemma VALUES ("a#02277918","a","chaotic","N");
INSERT INTO english_lemma VALUES ("a#02277918","a","disorderly","N");
INSERT INTO english_lemma VALUES ("a#02278037","a","delirious","N");
INSERT INTO english_lemma VALUES ("a#02278037","a","excited","N");
INSERT INTO english_lemma VALUES ("a#02278037","a","frantic","N");
INSERT INTO english_lemma VALUES ("a#02278037","a","mad","N");
INSERT INTO english_lemma VALUES ("a#02278037","a","unrestrained","N");
INSERT INTO english_lemma VALUES ("a#02278280","a","frenzied","N");
INSERT INTO english_lemma VALUES ("a#02278280","a","manic","N");
INSERT INTO english_lemma VALUES ("a#02278583","a","tangible","N");
INSERT INTO english_lemma VALUES ("a#02278763","a","tactile","N");
INSERT INTO english_lemma VALUES ("a#02278763","a","tactual","N");
INSERT INTO english_lemma VALUES ("a#02278929","a","intangible","N");
INSERT INTO english_lemma VALUES ("a#02278929","a","impalpable","N");
INSERT INTO english_lemma VALUES ("a#02279142","a","tangible","N");
INSERT INTO english_lemma VALUES ("a#02279395","a","real","N");
INSERT INTO english_lemma VALUES ("a#02279539","a","realizable","N");
INSERT INTO english_lemma VALUES ("a#02279656","a","intangible","N");
INSERT INTO english_lemma VALUES ("a#02279843","a","tasteful","N");
INSERT INTO english_lemma VALUES ("a#02279843","a","in_good_taste","N");
INSERT INTO english_lemma VALUES ("a#02280052","a","aesthetic","N");
INSERT INTO english_lemma VALUES ("a#02280052","a","esthetic","N");
INSERT INTO english_lemma VALUES ("a#02280052","a","artistic","N");
INSERT INTO english_lemma VALUES ("a#02280052","a","pleasing","N");
INSERT INTO english_lemma VALUES ("a#02280197","a","understated","N");
INSERT INTO english_lemma VALUES ("a#02280197","a","unostentatious","N");
INSERT INTO english_lemma VALUES ("a#02280197","a","unpretentious","N");
INSERT INTO english_lemma VALUES ("a#02280360","a","tasteless","N");
INSERT INTO english_lemma VALUES ("a#02280360","a","in_poor_taste","N");
INSERT INTO english_lemma VALUES ("a#02280612","a","barbaric","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","brassy","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","cheap","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","flash","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","flashy","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","garish","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","gaudy","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","gimcrack","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","loud","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","meretricious","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","tacky","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","tatty","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","tawdry","N");
INSERT INTO english_lemma VALUES ("a#02280733","a","trashy","N");
INSERT INTO english_lemma VALUES ("a#02281056","a","camp","N");
INSERT INTO english_lemma VALUES ("a#02281056","a","campy","N");
INSERT INTO english_lemma VALUES ("a#02281344","a","indelicate","N");
INSERT INTO english_lemma VALUES ("a#02281480","a","ostentatious","N");
INSERT INTO english_lemma VALUES ("a#02281480","a","pretentious","N");
INSERT INTO english_lemma VALUES ("a#02281480","a","kitsch","N");
INSERT INTO english_lemma VALUES ("a#02281599","a","tasteful","N");
INSERT INTO english_lemma VALUES ("a#02282135","a","ambrosial","N");
INSERT INTO english_lemma VALUES ("a#02282135","a","ambrosian","N");
INSERT INTO english_lemma VALUES ("a#02282135","a","nectarous","N");
INSERT INTO english_lemma VALUES ("a#02282305","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#02282447","a","bitterish","N");
INSERT INTO english_lemma VALUES ("a#02282518","a","bittersweet","N");
INSERT INTO english_lemma VALUES ("a#02282518","a","semisweet","N");
INSERT INTO english_lemma VALUES ("a#02282648","a","choice","N");
INSERT INTO english_lemma VALUES ("a#02282742","a","dainty","N");
INSERT INTO english_lemma VALUES ("a#02282742","a","tasty","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","delectable","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","delicious","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","luscious","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","pleasant-tasting","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","scrumptious","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","toothsome","N");
INSERT INTO english_lemma VALUES ("a#02282891","a","yummy","N");
INSERT INTO english_lemma VALUES ("a#02283064","a","flavored","N");
INSERT INTO english_lemma VALUES ("a#02283064","a","flavoured","N");
INSERT INTO english_lemma VALUES ("a#02283064","a","seasoned","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavorful","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavourful","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavorous","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavourous","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavorsome","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","flavoursome","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","sapid","N");
INSERT INTO english_lemma VALUES ("a#02283184","a","saporous","N");
INSERT INTO english_lemma VALUES ("a#02283338","a","fruity","N");
INSERT INTO english_lemma VALUES ("a#02283435","a","full-bodied","N");
INSERT INTO english_lemma VALUES ("a#02283435","a","rich","N");
INSERT INTO english_lemma VALUES ("a#02283435","a","robust","N");
INSERT INTO english_lemma VALUES ("a#02283654","a","grapey","N");
INSERT INTO english_lemma VALUES ("a#02283654","a","grapy","N");
INSERT INTO english_lemma VALUES ("a#02283766","a","nutty","N");
INSERT INTO english_lemma VALUES ("a#02283766","a","nutlike","N");
INSERT INTO english_lemma VALUES ("a#02283871","a","piquant","N");
INSERT INTO english_lemma VALUES ("a#02283871","a","savory","N");
INSERT INTO english_lemma VALUES ("a#02283871","a","savoury","N");
INSERT INTO english_lemma VALUES ("a#02283871","a","spicy","N");
INSERT INTO english_lemma VALUES ("a#02283871","a","zesty","N");
INSERT INTO english_lemma VALUES ("a#02283993","a","salty","N");
INSERT INTO english_lemma VALUES ("a#02283993","a","salt","N");
INSERT INTO english_lemma VALUES ("a#02284119","a","smoky","N");
INSERT INTO english_lemma VALUES ("a#02284205","a","sour","N");
INSERT INTO english_lemma VALUES ("a#02284331","a","sweet","N");
INSERT INTO english_lemma VALUES ("a#02284470","a","winy","N");
INSERT INTO english_lemma VALUES ("a#02284470","a","winey","N");
INSERT INTO english_lemma VALUES ("a#02284574","a","tasteless","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","bland","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","flat","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","flavorless","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","flavourless","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","insipid","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","savorless","N");
INSERT INTO english_lemma VALUES ("a#02284770","a","vapid","N");
INSERT INTO english_lemma VALUES ("a#02285020","a","unflavored","N");
INSERT INTO english_lemma VALUES ("a#02285020","a","unflavoured","N");
INSERT INTO english_lemma VALUES ("a#02285020","a","nonflavored","N");
INSERT INTO english_lemma VALUES ("a#02285020","a","nonflavoured","N");
INSERT INTO english_lemma VALUES ("a#02285143","a","unsalted","N");
INSERT INTO english_lemma VALUES ("a#02285143","a","unseasoned","N");
INSERT INTO english_lemma VALUES ("a#02285236","a","taxable","N");
INSERT INTO english_lemma VALUES ("a#02285236","a","nonexempt","N");
INSERT INTO english_lemma VALUES ("a#02285471","a","assessable","N");
INSERT INTO english_lemma VALUES ("a#02285592","a","dutiable","N");
INSERT INTO english_lemma VALUES ("a#02285688","a","ratable","N");
INSERT INTO english_lemma VALUES ("a#02285688","a","rateable","N");
INSERT INTO english_lemma VALUES ("a#02285831","a","subject","N");
INSERT INTO english_lemma VALUES ("a#02285947","a","nontaxable","N");
INSERT INTO english_lemma VALUES ("a#02285947","a","exempt","N");
INSERT INTO english_lemma VALUES ("a#02286214","a","duty-free","N");
INSERT INTO english_lemma VALUES ("a#02286306","a","tax-exempt","N");
INSERT INTO english_lemma VALUES ("a#02286306","a","tax-free","N");
INSERT INTO english_lemma VALUES ("a#02286306","a","untaxed","N");
INSERT INTO english_lemma VALUES ("a#02286463","a","unratable","N");
INSERT INTO english_lemma VALUES ("a#02286550","a","temperate","N");
INSERT INTO english_lemma VALUES ("a#02286805","a","abstemious","N");
INSERT INTO english_lemma VALUES ("a#02286805","a","light","N");
INSERT INTO english_lemma VALUES ("a#02286984","a","moderate","N");
INSERT INTO english_lemma VALUES ("a#02286984","a","restrained","N");
INSERT INTO english_lemma VALUES ("a#02287156","a","intemperate","N");
INSERT INTO english_lemma VALUES ("a#02287345","a","big","N");
INSERT INTO english_lemma VALUES ("a#02287345","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02287465","a","hard","N");
INSERT INTO english_lemma VALUES ("a#02287465","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02287626","a","uncontrolled","N");
INSERT INTO english_lemma VALUES ("a#02287626","a","unrestrained","N");
INSERT INTO english_lemma VALUES ("a#02287626","a","untempered","N");
INSERT INTO english_lemma VALUES ("a#02287795","a","temperate","N");
INSERT INTO english_lemma VALUES ("a#02288046","a","equable","N");
INSERT INTO english_lemma VALUES ("a#02288133","a","intemperate","N");
INSERT INTO english_lemma VALUES ("a#02288309","a","tense","N");
INSERT INTO english_lemma VALUES ("a#02288468","a","overstrung","N");
INSERT INTO english_lemma VALUES ("a#02288572","a","taut","N");
INSERT INTO english_lemma VALUES ("a#02288572","a","tight","N");
INSERT INTO english_lemma VALUES ("a#02288702","a","lax","N");
INSERT INTO english_lemma VALUES ("a#02288938","a","drooping","N");
INSERT INTO english_lemma VALUES ("a#02288938","a","droopy","N");
INSERT INTO english_lemma VALUES ("a#02288938","a","sagging","N");
INSERT INTO english_lemma VALUES ("a#02289057","a","floppy","N");
INSERT INTO english_lemma VALUES ("a#02289154","a","loose","N");
INSERT INTO english_lemma VALUES ("a#02289154","a","slack","N");
INSERT INTO english_lemma VALUES ("a#02289331","a","loose-jointed","N");
INSERT INTO english_lemma VALUES ("a#02289454","a","relaxed","N");
INSERT INTO english_lemma VALUES ("a#02289555","a","tensionless","N");
INSERT INTO english_lemma VALUES ("a#02289630","a","tense","N");
INSERT INTO english_lemma VALUES ("a#02289793","a","constricted","N");
INSERT INTO english_lemma VALUES ("a#02289908","a","lax","N");
INSERT INTO english_lemma VALUES ("a#02290045","a","tense","N");
INSERT INTO english_lemma VALUES ("a#02290342","a","aroused","N");
INSERT INTO english_lemma VALUES ("a#02290342","a","wound_up","N");
INSERT INTO english_lemma VALUES ("a#02290470","a","cliff-hanging","N");
INSERT INTO english_lemma VALUES ("a#02290470","a","suspenseful","N");
INSERT INTO english_lemma VALUES ("a#02290470","a","suspensive","N");
INSERT INTO english_lemma VALUES ("a#02290610","a","drawn","N");
INSERT INTO english_lemma VALUES ("a#02290610","a","taut","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","edgy","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","high-strung","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","in_suspense","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","jittery","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","jumpy","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","nervous","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","nervy","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","overstrung","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","restive","N");
INSERT INTO english_lemma VALUES ("a#02290807","a","uptight","N");
INSERT INTO english_lemma VALUES ("a#02290994","a","electric","N");
INSERT INTO english_lemma VALUES ("a#02291126","a","isotonic","N");
INSERT INTO english_lemma VALUES ("a#02291238","a","strained","N");
INSERT INTO english_lemma VALUES ("a#02291363","a","unrelaxed","N");
INSERT INTO english_lemma VALUES ("a#02291516","a","pumped-up","N");
INSERT INTO english_lemma VALUES ("a#02291516","a","pumped_up","N");
INSERT INTO english_lemma VALUES ("a#02291516","a","wired","N");
INSERT INTO english_lemma VALUES ("a#02291700","a","relaxed","N");
INSERT INTO english_lemma VALUES ("a#02291700","a","at_ease","N");
INSERT INTO english_lemma VALUES ("a#02291962","a","degage","N");
INSERT INTO english_lemma VALUES ("a#02292118","a","easygoing","N");
INSERT INTO english_lemma VALUES ("a#02292118","a","laid-back","N");
INSERT INTO english_lemma VALUES ("a#02292118","a","mellow","N");
INSERT INTO english_lemma VALUES ("a#02292262","a","unstrained","N");
INSERT INTO english_lemma VALUES ("a#02292415","a","hypertonic","N");
INSERT INTO english_lemma VALUES ("a#02292556","a","hypotonic","N");
INSERT INTO english_lemma VALUES ("a#02292661","a","territorial","N");
INSERT INTO english_lemma VALUES ("a#02292813","a","jurisdictional","N");
INSERT INTO english_lemma VALUES ("a#02292979","a","regional","N");
INSERT INTO english_lemma VALUES ("a#02293097","a","extraterritorial","N");
INSERT INTO english_lemma VALUES ("a#02293097","a","exterritorial","N");
INSERT INTO english_lemma VALUES ("a#02293304","a","territorial","N");
INSERT INTO english_lemma VALUES ("a#02293489","a","nonterritorial","N");
INSERT INTO english_lemma VALUES ("a#02293617","a","thermoplastic","N");
INSERT INTO english_lemma VALUES ("a#02293906","a","thermosetting","N");
INSERT INTO english_lemma VALUES ("a#02293906","a","thermoset","N");
INSERT INTO english_lemma VALUES ("a#02294143","a","thick","N");
INSERT INTO english_lemma VALUES ("a#02294680","a","deep","N");
INSERT INTO english_lemma VALUES ("a#02294795","a","fat","N");
INSERT INTO english_lemma VALUES ("a#02294893","a","four-ply","N");
INSERT INTO english_lemma VALUES ("a#02295018","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02295130","a","quilted","N");
INSERT INTO english_lemma VALUES ("a#02295245","a","thickened","N");
INSERT INTO english_lemma VALUES ("a#02295360","a","three-ply","N");
INSERT INTO english_lemma VALUES ("a#02295506","a","two-ply","N");
INSERT INTO english_lemma VALUES ("a#02295611","a","thin","N");
INSERT INTO english_lemma VALUES ("a#02296125","a","bladed","N");
INSERT INTO english_lemma VALUES ("a#02296272","a","capillary","N");
INSERT INTO english_lemma VALUES ("a#02296272","a","hairlike","N");
INSERT INTO english_lemma VALUES ("a#02296411","a","compressed","N");
INSERT INTO english_lemma VALUES ("a#02296411","a","flat","N");
INSERT INTO english_lemma VALUES ("a#02296568","a","depressed","N");
INSERT INTO english_lemma VALUES ("a#02296728","a","chiffon","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","diaphanous","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","filmy","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","gauzy","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","gossamer","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","see-through","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","sheer","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","transparent","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","vaporous","N");
INSERT INTO english_lemma VALUES ("a#02296828","a","cobwebby","N");
INSERT INTO english_lemma VALUES ("a#02297174","a","filamentous","N");
INSERT INTO english_lemma VALUES ("a#02297174","a","filamentlike","N");
INSERT INTO english_lemma VALUES ("a#02297174","a","threadlike","N");
INSERT INTO english_lemma VALUES ("a#02297174","a","thready","N");
INSERT INTO english_lemma VALUES ("a#02297307","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02297307","a","tenuous","N");
INSERT INTO english_lemma VALUES ("a#02297432","a","flimsy","N");
INSERT INTO english_lemma VALUES ("a#02297432","a","light","N");
INSERT INTO english_lemma VALUES ("a#02297574","a","hyperfine","N");
INSERT INTO english_lemma VALUES ("a#02297742","a","papery","N");
INSERT INTO english_lemma VALUES ("a#02297874","a","ribbonlike","N");
INSERT INTO english_lemma VALUES ("a#02297874","a","ribbony","N");
INSERT INTO english_lemma VALUES ("a#02297997","a","sleazy","N");
INSERT INTO english_lemma VALUES ("a#02298114","a","slender","N");
INSERT INTO english_lemma VALUES ("a#02298243","a","thick","N");
INSERT INTO english_lemma VALUES ("a#02298599","a","clogged","N");
INSERT INTO english_lemma VALUES ("a#02298599","a","clotted","N");
INSERT INTO english_lemma VALUES ("a#02298773","a","coagulable","N");
INSERT INTO english_lemma VALUES ("a#02298871","a","coagulate","N");
INSERT INTO english_lemma VALUES ("a#02298871","a","coagulated","N");
INSERT INTO english_lemma VALUES ("a#02298871","a","curdled","N");
INSERT INTO english_lemma VALUES ("a#02298871","a","grumous","N");
INSERT INTO english_lemma VALUES ("a#02298871","a","grumose","N");
INSERT INTO english_lemma VALUES ("a#02299084","a","creamy","N");
INSERT INTO english_lemma VALUES ("a#02299084","a","cream","N");
INSERT INTO english_lemma VALUES ("a#02299084","a","soupy","N");
INSERT INTO english_lemma VALUES ("a#02299172","a","dense","N");
INSERT INTO english_lemma VALUES ("a#02299172","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02299172","a","impenetrable","N");
INSERT INTO english_lemma VALUES ("a#02299374","a","gelatinous","N");
INSERT INTO english_lemma VALUES ("a#02299374","a","gelatinlike","N");
INSERT INTO english_lemma VALUES ("a#02299374","a","jellylike","N");
INSERT INTO english_lemma VALUES ("a#02299475","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02299584","a","ropy","N");
INSERT INTO english_lemma VALUES ("a#02299584","a","ropey","N");
INSERT INTO english_lemma VALUES ("a#02299584","a","stringy","N");
INSERT INTO english_lemma VALUES ("a#02299584","a","thready","N");
INSERT INTO english_lemma VALUES ("a#02299699","a","syrupy","N");
INSERT INTO english_lemma VALUES ("a#02299699","a","viscous","N");
INSERT INTO english_lemma VALUES ("a#02299805","a","thickened","N");
INSERT INTO english_lemma VALUES ("a#02299936","a","thin","N");
INSERT INTO english_lemma VALUES ("a#02300228","a","tenuous","N");
INSERT INTO english_lemma VALUES ("a#02300324","a","rare","N");
INSERT INTO english_lemma VALUES ("a#02300324","a","rarefied","N");
INSERT INTO english_lemma VALUES ("a#02300324","a","rarified","N");
INSERT INTO english_lemma VALUES ("a#02300476","a","thinkable","N");
INSERT INTO english_lemma VALUES ("a#02300674","a","cogitable","N");
INSERT INTO english_lemma VALUES ("a#02300674","a","ponderable","N");
INSERT INTO english_lemma VALUES ("a#02300818","a","conceivable","N");
INSERT INTO english_lemma VALUES ("a#02300818","a","imaginable","N");
INSERT INTO english_lemma VALUES ("a#02300818","a","possible","N");
INSERT INTO english_lemma VALUES ("a#02300962","a","presumable","N");
INSERT INTO english_lemma VALUES ("a#02300962","a","supposable","N");
INSERT INTO english_lemma VALUES ("a#02300962","a","surmisable","N");
INSERT INTO english_lemma VALUES ("a#02301082","a","unthinkable","N");
INSERT INTO english_lemma VALUES ("a#02301236","a","impossible","N");
INSERT INTO english_lemma VALUES ("a#02301236","a","inconceivable","N");
INSERT INTO english_lemma VALUES ("a#02301236","a","out_of_the_question","N");
INSERT INTO english_lemma VALUES ("a#02301236","a","unimaginable","N");
INSERT INTO english_lemma VALUES ("a#02301362","a","thoughtful","N");
INSERT INTO english_lemma VALUES ("a#02301631","a","bemused","N");
INSERT INTO english_lemma VALUES ("a#02301631","a","deep_in_thought","N");
INSERT INTO english_lemma VALUES ("a#02301631","a","lost","N");
INSERT INTO english_lemma VALUES ("a#02301631","a","preoccupied","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","brooding","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","broody","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","contemplative","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","meditative","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","musing","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","pensive","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","pondering","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","reflective","N");
INSERT INTO english_lemma VALUES ("a#02301888","a","ruminative","N");
INSERT INTO english_lemma VALUES ("a#02302073","a","cogitative","N");
INSERT INTO english_lemma VALUES ("a#02302073","a","thinking","N");
INSERT INTO english_lemma VALUES ("a#02302203","a","considered","N");
INSERT INTO english_lemma VALUES ("a#02302203","a","reasoned","N");
INSERT INTO english_lemma VALUES ("a#02302203","a","well_thought_out","N");
INSERT INTO english_lemma VALUES ("a#02302357","a","deliberate","N");
INSERT INTO english_lemma VALUES ("a#02302484","a","deliberative","N");
INSERT INTO english_lemma VALUES ("a#02302641","a","thoughtless","N");
INSERT INTO english_lemma VALUES ("a#02302850","a","inconsiderate","N");
INSERT INTO english_lemma VALUES ("a#02302850","a","unconsidered","N");
INSERT INTO english_lemma VALUES ("a#02303078","a","unreflective","N");
INSERT INTO english_lemma VALUES ("a#02303078","a","unthinking","N");
INSERT INTO english_lemma VALUES ("a#02303078","a","unthoughtful","N");
INSERT INTO english_lemma VALUES ("a#02303215","a","thrifty","N");
INSERT INTO english_lemma VALUES ("a#02303421","a","economical","N");
INSERT INTO english_lemma VALUES ("a#02303421","a","frugal","N");
INSERT INTO english_lemma VALUES ("a#02303421","a","scotch","N");
INSERT INTO english_lemma VALUES ("a#02303421","a","sparing","N");
INSERT INTO english_lemma VALUES ("a#02303421","a","stinting","N");
INSERT INTO english_lemma VALUES ("a#02303817","a","penny-wise","N");
INSERT INTO english_lemma VALUES ("a#02303903","a","saving","N");
INSERT INTO english_lemma VALUES ("a#02304052","a","scavenging","N");
INSERT INTO english_lemma VALUES ("a#02304197","a","wasteful","N");
INSERT INTO english_lemma VALUES ("a#02304353","a","extravagant","N");
INSERT INTO english_lemma VALUES ("a#02304353","a","prodigal","N");
INSERT INTO english_lemma VALUES ("a#02304353","a","profligate","N");
INSERT INTO english_lemma VALUES ("a#02304353","a","spendthrift","N");
INSERT INTO english_lemma VALUES ("a#02304502","a","pound-foolish","N");
INSERT INTO english_lemma VALUES ("a#02304595","a","uneconomical","N");
INSERT INTO english_lemma VALUES ("a#02304595","a","uneconomic","N");
INSERT INTO english_lemma VALUES ("a#02304688","a","tidy","N");
INSERT INTO english_lemma VALUES ("a#02305063","a","clean-cut","N");
INSERT INTO english_lemma VALUES ("a#02305063","a","trig","N");
INSERT INTO english_lemma VALUES ("a#02305063","a","trim","N");
INSERT INTO english_lemma VALUES ("a#02305252","a","neat","N");
INSERT INTO english_lemma VALUES ("a#02305352","a","neat","N");
INSERT INTO english_lemma VALUES ("a#02305465","a","orderly","N");
INSERT INTO english_lemma VALUES ("a#02305621","a","ruly","N");
INSERT INTO english_lemma VALUES ("a#02305707","a","shipshape","N");
INSERT INTO english_lemma VALUES ("a#02305707","a","trim","N");
INSERT INTO english_lemma VALUES ("a#02305707","a","well-kept","N");
INSERT INTO english_lemma VALUES ("a#02305905","a","slicked_up","N");
INSERT INTO english_lemma VALUES ("a#02306021","a","straight","N");
INSERT INTO english_lemma VALUES ("a#02306135","a","uncluttered","N");
INSERT INTO english_lemma VALUES ("a#02306135","a","unlittered","N");
INSERT INTO english_lemma VALUES ("a#02306294","a","untidy","N");
INSERT INTO english_lemma VALUES ("a#02306720","a","blowsy","N");
INSERT INTO english_lemma VALUES ("a#02306720","a","blowzy","N");
INSERT INTO english_lemma VALUES ("a#02306720","a","slatternly","N");
INSERT INTO english_lemma VALUES ("a#02306720","a","sluttish","N");
INSERT INTO english_lemma VALUES ("a#02306830","a","cluttered","N");
INSERT INTO english_lemma VALUES ("a#02306830","a","littered","N");
INSERT INTO english_lemma VALUES ("a#02307103","a","disheveled","N");
INSERT INTO english_lemma VALUES ("a#02307103","a","dishevelled","N");
INSERT INTO english_lemma VALUES ("a#02307103","a","frowzled","N");
INSERT INTO english_lemma VALUES ("a#02307103","a","rumpled","N");
INSERT INTO english_lemma VALUES ("a#02307103","a","tousled","N");
INSERT INTO english_lemma VALUES ("a#02307412","a","disorderly","N");
INSERT INTO english_lemma VALUES ("a#02307412","a","higgledy-piggledy","N");
INSERT INTO english_lemma VALUES ("a#02307412","a","hugger-mugger","N");
INSERT INTO english_lemma VALUES ("a#02307412","a","jumbled","N");
INSERT INTO english_lemma VALUES ("a#02307412","a","topsy-turvy","N");
INSERT INTO english_lemma VALUES ("a#02307578","a","frowsy","N");
INSERT INTO english_lemma VALUES ("a#02307578","a","frowzy","N");
INSERT INTO english_lemma VALUES ("a#02307578","a","slovenly","N");
INSERT INTO english_lemma VALUES ("a#02307817","a","messy","N");
INSERT INTO english_lemma VALUES ("a#02307817","a","mussy","N");
INSERT INTO english_lemma VALUES ("a#02307955","a","scraggly","N");
INSERT INTO english_lemma VALUES ("a#02308105","a","sloppy","N");
INSERT INTO english_lemma VALUES ("a#02308217","a","slouchy","N");
INSERT INTO english_lemma VALUES ("a#02308328","a","sprawling","N");
INSERT INTO english_lemma VALUES ("a#02308328","a","straggling","N");
INSERT INTO english_lemma VALUES ("a#02308328","a","straggly","N");
INSERT INTO english_lemma VALUES ("a#02308539","a","unkempt","N");
INSERT INTO english_lemma VALUES ("a#02308681","a","groomed","N");
INSERT INTO english_lemma VALUES ("a#02308970","a","brushed","N");
INSERT INTO english_lemma VALUES ("a#02309152","a","kempt","N");
INSERT INTO english_lemma VALUES ("a#02309152","a","tidy","N");
INSERT INTO english_lemma VALUES ("a#02309152","a","trim","N");
INSERT INTO english_lemma VALUES ("a#02309270","a","plastered","N");
INSERT INTO english_lemma VALUES ("a#02309270","a","slicked","N");
INSERT INTO english_lemma VALUES ("a#02309434","a","pomaded","N");
INSERT INTO english_lemma VALUES ("a#02309533","a","sleek","N");
INSERT INTO english_lemma VALUES ("a#02309684","a","ungroomed","N");
INSERT INTO english_lemma VALUES ("a#02309917","a","bushy","N");
INSERT INTO english_lemma VALUES ("a#02309917","a","shaggy","N");
INSERT INTO english_lemma VALUES ("a#02310049","a","unbrushed","N");
INSERT INTO english_lemma VALUES ("a#02310231","a","unkempt","N");
INSERT INTO english_lemma VALUES ("a#02310342","a","combed","N");
INSERT INTO english_lemma VALUES ("a#02310458","a","uncombed","N");
INSERT INTO english_lemma VALUES ("a#02310653","a","uncombable","N");
INSERT INTO english_lemma VALUES ("a#02310737","a","unkempt","N");
INSERT INTO english_lemma VALUES ("a#02310828","a","timbered","N");
INSERT INTO english_lemma VALUES ("a#02310978","a","half-timber","N");
INSERT INTO english_lemma VALUES ("a#02310978","a","half-timbered","N");
INSERT INTO english_lemma VALUES ("a#02311137","a","timber-framed","N");
INSERT INTO english_lemma VALUES ("a#02311260","a","untimbered","N");
INSERT INTO english_lemma VALUES ("a#02311354","a","titled","N");
INSERT INTO english_lemma VALUES ("a#02311557","a","called","N");
INSERT INTO english_lemma VALUES ("a#02311557","a","known_as","N");
INSERT INTO english_lemma VALUES ("a#02311696","a","called","N");
INSERT INTO english_lemma VALUES ("a#02311696","a","named","N");
INSERT INTO english_lemma VALUES ("a#02311955","a","styled","N");
INSERT INTO english_lemma VALUES ("a#02312082","a","entitled","N");
INSERT INTO english_lemma VALUES ("a#02312214","a","untitled","N");
INSERT INTO english_lemma VALUES ("a#02312378","a","toned","N");
INSERT INTO english_lemma VALUES ("a#02312520","a","toneless","N");
INSERT INTO english_lemma VALUES ("a#02312637","a","tongued","N");
INSERT INTO english_lemma VALUES ("a#02312827","a","tongueless","N");
INSERT INTO english_lemma VALUES ("a#02312924","a","tipped","N");
INSERT INTO english_lemma VALUES ("a#02313083","a","filter-tipped","N");
INSERT INTO english_lemma VALUES ("a#02313237","a","untipped","N");
INSERT INTO english_lemma VALUES ("a#02313346","a","tired","N");
INSERT INTO english_lemma VALUES ("a#02313736","a","all_in","N");
INSERT INTO english_lemma VALUES ("a#02313736","a","beat","N");
INSERT INTO english_lemma VALUES ("a#02313736","a","bushed","N");
INSERT INTO english_lemma VALUES ("a#02313736","a","dead","N");
INSERT INTO english_lemma VALUES ("a#02314002","a","aweary","N");
INSERT INTO english_lemma VALUES ("a#02314002","a","weary","N");
INSERT INTO english_lemma VALUES ("a#02314118","a","bleary","N");
INSERT INTO english_lemma VALUES ("a#02314118","a","blear","N");
INSERT INTO english_lemma VALUES ("a#02314118","a","bleary-eyed","N");
INSERT INTO english_lemma VALUES ("a#02314118","a","blear-eyed","N");
INSERT INTO english_lemma VALUES ("a#02314238","a","bored","N");
INSERT INTO english_lemma VALUES ("a#02314238","a","world-weary","N");
INSERT INTO english_lemma VALUES ("a#02314389","a","burned-out","N");
INSERT INTO english_lemma VALUES ("a#02314389","a","burnt-out","N");
INSERT INTO english_lemma VALUES ("a#02314539","a","careworn","N");
INSERT INTO english_lemma VALUES ("a#02314539","a","drawn","N");
INSERT INTO english_lemma VALUES ("a#02314539","a","haggard","N");
INSERT INTO english_lemma VALUES ("a#02314539","a","raddled","N");
INSERT INTO english_lemma VALUES ("a#02314539","a","worn","N");
INSERT INTO english_lemma VALUES ("a#02314904","a","drooping","N");
INSERT INTO english_lemma VALUES ("a#02314904","a","flagging","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","exhausted","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","fagged","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","fatigued","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","played_out","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","spent","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","washed-out","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","worn-out","N");
INSERT INTO english_lemma VALUES ("a#02314990","a","worn_out","N");
INSERT INTO english_lemma VALUES ("a#02315377","a","footsore","N");
INSERT INTO english_lemma VALUES ("a#02315457","a","jaded","N");
INSERT INTO english_lemma VALUES ("a#02315457","a","wearied","N");
INSERT INTO english_lemma VALUES ("a#02315597","a","ragged","N");
INSERT INTO english_lemma VALUES ("a#02315694","a","travel-worn","N");
INSERT INTO english_lemma VALUES ("a#02315767","a","unrefreshed","N");
INSERT INTO english_lemma VALUES ("a#02315767","a","unrested","N");
INSERT INTO english_lemma VALUES ("a#02315858","a","whacked","N");
INSERT INTO english_lemma VALUES ("a#02315952","a","rested","N");
INSERT INTO english_lemma VALUES ("a#02316144","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#02316144","a","invigorated","N");
INSERT INTO english_lemma VALUES ("a#02316144","a","refreshed","N");
INSERT INTO english_lemma VALUES ("a#02316144","a","reinvigorated","N");
INSERT INTO english_lemma VALUES ("a#02316258","a","untired","N");
INSERT INTO english_lemma VALUES ("a#02316258","a","unwearied","N");
INSERT INTO english_lemma VALUES ("a#02316258","a","unweary","N");
INSERT INTO english_lemma VALUES ("a#02316355","a","tolerable","N");
INSERT INTO english_lemma VALUES ("a#02316515","a","bearable","N");
INSERT INTO english_lemma VALUES ("a#02316515","a","endurable","N");
INSERT INTO english_lemma VALUES ("a#02316515","a","sufferable","N");
INSERT INTO english_lemma VALUES ("a#02316515","a","supportable","N");
INSERT INTO english_lemma VALUES ("a#02316674","a","intolerable","N");
INSERT INTO english_lemma VALUES ("a#02316897","a","bitter","N");
INSERT INTO english_lemma VALUES ("a#02317021","a","impossible","N");
INSERT INTO english_lemma VALUES ("a#02317021","a","insufferable","N");
INSERT INTO english_lemma VALUES ("a#02317021","a","unacceptable","N");
INSERT INTO english_lemma VALUES ("a#02317021","a","unsufferable","N");
INSERT INTO english_lemma VALUES ("a#02317205","a","unbearable","N");
INSERT INTO english_lemma VALUES ("a#02317205","a","unendurable","N");
INSERT INTO english_lemma VALUES ("a#02317334","a","unsupportable","N");
INSERT INTO english_lemma VALUES ("a#02317430","a","tolerant","N");
INSERT INTO english_lemma VALUES ("a#02317623","a","easygoing","N");
INSERT INTO english_lemma VALUES ("a#02317714","a","unbigoted","N");
INSERT INTO english_lemma VALUES ("a#02317785","a","intolerant","N");
INSERT INTO english_lemma VALUES ("a#02317939","a","bigoted","N");
INSERT INTO english_lemma VALUES ("a#02318140","a","rigid","N");
INSERT INTO english_lemma VALUES ("a#02318140","a","strict","N");
INSERT INTO english_lemma VALUES ("a#02318239","a","tonal","N");
INSERT INTO english_lemma VALUES ("a#02318488","a","keyed","N");
INSERT INTO english_lemma VALUES ("a#02318560","a","diatonic","N");
INSERT INTO english_lemma VALUES ("a#02318711","a","polytonal","N");
INSERT INTO english_lemma VALUES ("a#02318861","a","toned","N");
INSERT INTO english_lemma VALUES ("a#02319051","a","tonic","N");
INSERT INTO english_lemma VALUES ("a#02319178","a","atonal","N");
INSERT INTO english_lemma VALUES ("a#02319178","a","unkeyed","N");
INSERT INTO english_lemma VALUES ("a#02319307","a","toothed","N");
INSERT INTO english_lemma VALUES ("a#02319598","a","biserrate","N");
INSERT INTO english_lemma VALUES ("a#02319680","a","bucktooth","N");
INSERT INTO english_lemma VALUES ("a#02319680","a","buck-toothed","N");
INSERT INTO english_lemma VALUES ("a#02319786","a","cogged","N");
INSERT INTO english_lemma VALUES ("a#02319868","a","fine-toothed","N");
INSERT INTO english_lemma VALUES ("a#02319868","a","fine-tooth","N");
INSERT INTO english_lemma VALUES ("a#02320005","a","gap-toothed","N");
INSERT INTO english_lemma VALUES ("a#02320113","a","saber-toothed","N");
INSERT INTO english_lemma VALUES ("a#02320113","a","sabertoothed","N");
INSERT INTO english_lemma VALUES ("a#02320113","a","sabre-toothed","N");
INSERT INTO english_lemma VALUES ("a#02320262","a","toothlike","N");
INSERT INTO english_lemma VALUES ("a#02320336","a","toothy","N");
INSERT INTO english_lemma VALUES ("a#02320440","a","toothless","N");
INSERT INTO english_lemma VALUES ("a#02320598","a","edental","N");
INSERT INTO english_lemma VALUES ("a#02320598","a","edentate","N");
INSERT INTO english_lemma VALUES ("a#02320598","a","edentulate","N");
INSERT INTO english_lemma VALUES ("a#02320733","a","edentulous","N");
INSERT INTO english_lemma VALUES ("a#02320807","a","top","N");
INSERT INTO english_lemma VALUES ("a#02321042","a","apical","N");
INSERT INTO english_lemma VALUES ("a#02321114","a","crowning","N");
INSERT INTO english_lemma VALUES ("a#02321283","a","topmost","N");
INSERT INTO english_lemma VALUES ("a#02321283","a","uppermost","N");
INSERT INTO english_lemma VALUES ("a#02321283","a","upmost","N");
INSERT INTO english_lemma VALUES ("a#02321439","a","upper","N");
INSERT INTO english_lemma VALUES ("a#02321513","a","bottom","N");
INSERT INTO english_lemma VALUES ("a#02321703","a","bottommost","N");
INSERT INTO english_lemma VALUES ("a#02321703","a","lowermost","N");
INSERT INTO english_lemma VALUES ("a#02321703","a","nethermost","N");
INSERT INTO english_lemma VALUES ("a#02321818","a","lower","N");
INSERT INTO english_lemma VALUES ("a#02321891","a","nether","N");
INSERT INTO english_lemma VALUES ("a#02321974","a","side","N");
INSERT INTO english_lemma VALUES ("a#02322132","a","broadside","N");
INSERT INTO english_lemma VALUES ("a#02322228","a","lateral","N");
INSERT INTO english_lemma VALUES ("a#02322228","a","sidelong","N");
INSERT INTO english_lemma VALUES ("a#02322401","a","topped","N");
INSERT INTO english_lemma VALUES ("a#02322545","a","flat-topped","N");
INSERT INTO english_lemma VALUES ("a#02322545","a","flat-top","N");
INSERT INTO english_lemma VALUES ("a#02322654","a","lidded","N");
INSERT INTO english_lemma VALUES ("a#02322749","a","screw-topped","N");
INSERT INTO english_lemma VALUES ("a#02322841","a","topless","N");
INSERT INTO english_lemma VALUES ("a#02322943","a","lidless","N");
INSERT INTO english_lemma VALUES ("a#02323033","a","bottomed","N");
INSERT INTO english_lemma VALUES ("a#02323200","a","bell-bottomed","N");
INSERT INTO english_lemma VALUES ("a#02323200","a","bell-bottom","N");
INSERT INTO english_lemma VALUES ("a#02323350","a","copper-bottomed","N");
INSERT INTO english_lemma VALUES ("a#02323511","a","flat-bottomed","N");
INSERT INTO english_lemma VALUES ("a#02323511","a","flat-bottom","N");
INSERT INTO english_lemma VALUES ("a#02323629","a","round-bottomed","N");
INSERT INTO english_lemma VALUES ("a#02323629","a","round-bottom","N");
INSERT INTO english_lemma VALUES ("a#02323751","a","bottomless","N");
INSERT INTO english_lemma VALUES ("a#02323901","a","top-down","N");
INSERT INTO english_lemma VALUES ("a#02323988","a","bottom-up","N");
INSERT INTO english_lemma VALUES ("a#02324077","a","equatorial","N");
INSERT INTO english_lemma VALUES ("a#02324239","a","pantropical","N");
INSERT INTO english_lemma VALUES ("a#02324239","a","pantropic","N");
INSERT INTO english_lemma VALUES ("a#02324343","a","tropical","N");
INSERT INTO english_lemma VALUES ("a#02324343","a","tropic","N");
INSERT INTO english_lemma VALUES ("a#02324547","a","polar","N");
INSERT INTO english_lemma VALUES ("a#02324775","a","circumpolar","N");
INSERT INTO english_lemma VALUES ("a#02324875","a","nontropical","N");
INSERT INTO english_lemma VALUES ("a#02325004","a","north-polar","N");
INSERT INTO english_lemma VALUES ("a#02325004","a","Arctic","N");
INSERT INTO english_lemma VALUES ("a#02325096","a","south-polar","N");
INSERT INTO english_lemma VALUES ("a#02325096","a","Antarctic","N");
INSERT INTO english_lemma VALUES ("a#02325191","a","testate","N");
INSERT INTO english_lemma VALUES ("a#02325296","a","intestate","N");
INSERT INTO english_lemma VALUES ("a#02325482","a","touched","N");
INSERT INTO english_lemma VALUES ("a#02325596","a","brushed","N");
INSERT INTO english_lemma VALUES ("a#02325783","a","grazed","N");
INSERT INTO english_lemma VALUES ("a#02325943","a","untouched","N");
INSERT INTO english_lemma VALUES ("a#02326025","a","tough","N");
INSERT INTO english_lemma VALUES ("a#02326205","a","cartilaginous","N");
INSERT INTO english_lemma VALUES ("a#02326205","a","gristly","N");
INSERT INTO english_lemma VALUES ("a#02326205","a","rubbery","N");
INSERT INTO english_lemma VALUES ("a#02326302","a","chewy","N");
INSERT INTO english_lemma VALUES ("a#02326376","a","coriaceous","N");
INSERT INTO english_lemma VALUES ("a#02326376","a","leathered","N");
INSERT INTO english_lemma VALUES ("a#02326376","a","leatherlike","N");
INSERT INTO english_lemma VALUES ("a#02326376","a","leathery","N");
INSERT INTO english_lemma VALUES ("a#02326527","a","fibrous","N");
INSERT INTO english_lemma VALUES ("a#02326527","a","sinewy","N");
INSERT INTO english_lemma VALUES ("a#02326527","a","stringy","N");
INSERT INTO english_lemma VALUES ("a#02326527","a","unchewable","N");
INSERT INTO english_lemma VALUES ("a#02326658","a","hempen","N");
INSERT INTO english_lemma VALUES ("a#02326658","a","fibrous","N");
INSERT INTO english_lemma VALUES ("a#02326811","a","tender","N");
INSERT INTO english_lemma VALUES ("a#02327006","a","chewable","N");
INSERT INTO english_lemma VALUES ("a#02327006","a","cuttable","N");
INSERT INTO english_lemma VALUES ("a#02327091","a","crisp","N");
INSERT INTO english_lemma VALUES ("a#02327091","a","crispy","N");
INSERT INTO english_lemma VALUES ("a#02327192","a","flaky","N");
INSERT INTO english_lemma VALUES ("a#02327192","a","flakey","N");
INSERT INTO english_lemma VALUES ("a#02327285","a","short","N");
INSERT INTO english_lemma VALUES ("a#02327502","a","tenderized","N");
INSERT INTO english_lemma VALUES ("a#02327618","a","tough","N");
INSERT INTO english_lemma VALUES ("a#02327618","a","toughened","N");
INSERT INTO english_lemma VALUES ("a#02327843","a","calloused","N");
INSERT INTO english_lemma VALUES ("a#02327843","a","thickened","N");
INSERT INTO english_lemma VALUES ("a#02327956","a","enured","N");
INSERT INTO english_lemma VALUES ("a#02327956","a","inured","N");
INSERT INTO english_lemma VALUES ("a#02327956","a","hardened","N");
INSERT INTO english_lemma VALUES ("a#02328217","a","weather-beaten","N");
INSERT INTO english_lemma VALUES ("a#02328343","a","tender","N");
INSERT INTO english_lemma VALUES ("a#02328343","a","untoughened","N");
INSERT INTO english_lemma VALUES ("a#02328483","a","delicate","N");
INSERT INTO english_lemma VALUES ("a#02328483","a","soft","N");
INSERT INTO english_lemma VALUES ("a#02328596","a","tough","N");
INSERT INTO english_lemma VALUES ("a#02328782","a","hard-bitten","N");
INSERT INTO english_lemma VALUES ("a#02328782","a","hard-boiled","N");
INSERT INTO english_lemma VALUES ("a#02328782","a","pugnacious","N");
INSERT INTO english_lemma VALUES ("a#02328908","a","tough-minded","N");
INSERT INTO english_lemma VALUES ("a#02328908","a","unsentimental","N");
INSERT INTO english_lemma VALUES ("a#02329048","a","tender","N");
INSERT INTO english_lemma VALUES ("a#02329300","a","caring","N");
INSERT INTO english_lemma VALUES ("a#02329300","a","protective","N");
INSERT INTO english_lemma VALUES ("a#02329399","a","sentimental","N");
INSERT INTO english_lemma VALUES ("a#02329506","a","toxic","N");
INSERT INTO english_lemma VALUES ("a#02329743","a","deadly","N");
INSERT INTO english_lemma VALUES ("a#02329743","a","venomous","N");
INSERT INTO english_lemma VALUES ("a#02329743","a","virulent","N");
INSERT INTO english_lemma VALUES ("a#02329912","a","poisonous","N");
INSERT INTO english_lemma VALUES ("a#02329912","a","toxicant","N");
INSERT INTO english_lemma VALUES ("a#02330022","a","nontoxic","N");
INSERT INTO english_lemma VALUES ("a#02330022","a","atoxic","N");
INSERT INTO english_lemma VALUES ("a#02330214","a","antitoxic","N");
INSERT INTO english_lemma VALUES ("a#02330301","a","harmless","N");
INSERT INTO english_lemma VALUES ("a#02330387","a","nonpoisonous","N");
INSERT INTO english_lemma VALUES ("a#02330466","a","nonvenomous","N");
INSERT INTO english_lemma VALUES ("a#02330565","a","tractable","N");
INSERT INTO english_lemma VALUES ("a#02330974","a","docile","N");
INSERT INTO english_lemma VALUES ("a#02330974","a","teachable","N");
INSERT INTO english_lemma VALUES ("a#02331132","a","ductile","N");
INSERT INTO english_lemma VALUES ("a#02331132","a","malleable","N");
INSERT INTO english_lemma VALUES ("a#02331215","a","manageable","N");
INSERT INTO english_lemma VALUES ("a#02331312","a","tamable","N");
INSERT INTO english_lemma VALUES ("a#02331312","a","tameable","N");
INSERT INTO english_lemma VALUES ("a#02331399","a","intractable","N");
INSERT INTO english_lemma VALUES ("a#02331809","a","balking","N");
INSERT INTO english_lemma VALUES ("a#02331809","a","balky","N");
INSERT INTO english_lemma VALUES ("a#02331957","a","recalcitrant","N");
INSERT INTO english_lemma VALUES ("a#02331957","a","refractory","N");
INSERT INTO english_lemma VALUES ("a#02332186","a","refractory","N");
INSERT INTO english_lemma VALUES ("a#02332186","a","stubborn","N");
INSERT INTO english_lemma VALUES ("a#02332341","a","uncontrollable","N");
INSERT INTO english_lemma VALUES ("a#02332341","a","unmanageable","N");
INSERT INTO english_lemma VALUES ("a#02332471","a","unmalleable","N");
INSERT INTO english_lemma VALUES ("a#02332569","a","table_d'hote","N");
INSERT INTO english_lemma VALUES ("a#02332569","a","prix_fixe","N");
INSERT INTO english_lemma VALUES ("a#02332717","a","a_la_carte","N");
INSERT INTO english_lemma VALUES ("a#02332857","a","traceable","N");
INSERT INTO english_lemma VALUES ("a#02332857","a","trackable","N");
INSERT INTO english_lemma VALUES ("a#02333026","a","untraceable","N");
INSERT INTO english_lemma VALUES ("a#02333150","a","tracked","N");
INSERT INTO english_lemma VALUES ("a#02333304","a","caterpillar","N");
INSERT INTO english_lemma VALUES ("a#02333304","a","caterpillar-tracked","N");
INSERT INTO english_lemma VALUES ("a#02333469","a","half-track","N");
INSERT INTO english_lemma VALUES ("a#02333469","a","half-tracked","N");
INSERT INTO english_lemma VALUES ("a#02333629","a","trackless","N");
INSERT INTO english_lemma VALUES ("a#02333754","a","traveled","N");
INSERT INTO english_lemma VALUES ("a#02333887","a","heavily_traveled","N");
INSERT INTO english_lemma VALUES ("a#02334030","a","untraveled","N");
INSERT INTO english_lemma VALUES ("a#02334030","a","untravelled","N");
INSERT INTO english_lemma VALUES ("a#02334167","a","untraversed","N");
INSERT INTO english_lemma VALUES ("a#02334298","a","trimmed","N");
INSERT INTO english_lemma VALUES ("a#02334298","a","cut","N");
INSERT INTO english_lemma VALUES ("a#02334433","a","clipped","N");
INSERT INTO english_lemma VALUES ("a#02334617","a","untrimmed","N");
INSERT INTO english_lemma VALUES ("a#02334617","a","uncut","N");
INSERT INTO english_lemma VALUES ("a#02334736","a","unclipped","N");
INSERT INTO english_lemma VALUES ("a#02334845","a","clipped","N");
INSERT INTO english_lemma VALUES ("a#02334976","a","unclipped","N");
INSERT INTO english_lemma VALUES ("a#02335089","a","cropped","N");
INSERT INTO english_lemma VALUES ("a#02335367","a","clipped","N");
INSERT INTO english_lemma VALUES ("a#02335367","a","docked","N");
INSERT INTO english_lemma VALUES ("a#02335521","a","close-cropped","N");
INSERT INTO english_lemma VALUES ("a#02335617","a","lopped","N");
INSERT INTO english_lemma VALUES ("a#02335617","a","lopped_off","N");
INSERT INTO english_lemma VALUES ("a#02335764","a","pruned","N");
INSERT INTO english_lemma VALUES ("a#02335970","a","uncropped","N");
INSERT INTO english_lemma VALUES ("a#02336181","a","unbrowsed","N");
INSERT INTO english_lemma VALUES ("a#02336281","a","undocked","N");
INSERT INTO english_lemma VALUES ("a#02336391","a","troubled","N");
INSERT INTO english_lemma VALUES ("a#02336957","a","annoyed","N");
INSERT INTO english_lemma VALUES ("a#02336957","a","harassed","N");
INSERT INTO english_lemma VALUES ("a#02336957","a","harried","N");
INSERT INTO english_lemma VALUES ("a#02336957","a","pestered","N");
INSERT INTO english_lemma VALUES ("a#02336957","a","vexed","N");
INSERT INTO english_lemma VALUES ("a#02337269","a","anxious","N");
INSERT INTO english_lemma VALUES ("a#02337269","a","nervous","N");
INSERT INTO english_lemma VALUES ("a#02337269","a","uneasy","N");
INSERT INTO english_lemma VALUES ("a#02337269","a","unquiet","N");
INSERT INTO english_lemma VALUES ("a#02337543","a","buffeted","N");
INSERT INTO english_lemma VALUES ("a#02337543","a","storm-tossed","N");
INSERT INTO english_lemma VALUES ("a#02337543","a","tempest-tossed","N");
INSERT INTO english_lemma VALUES ("a#02337543","a","tempest-tost","N");
INSERT INTO english_lemma VALUES ("a#02337543","a","tempest-swept","N");
INSERT INTO english_lemma VALUES ("a#02337711","a","careful","N");
INSERT INTO english_lemma VALUES ("a#02337861","a","care-laden","N");
INSERT INTO english_lemma VALUES ("a#02337861","a","heavy-laden","N");
INSERT INTO english_lemma VALUES ("a#02338001","a","clouded","N");
INSERT INTO english_lemma VALUES ("a#02338153","a","disquieted","N");
INSERT INTO english_lemma VALUES ("a#02338153","a","distressed","N");
INSERT INTO english_lemma VALUES ("a#02338153","a","disturbed","N");
INSERT INTO english_lemma VALUES ("a#02338153","a","upset","N");
INSERT INTO english_lemma VALUES ("a#02338153","a","worried","N");
INSERT INTO english_lemma VALUES ("a#02338544","a","distressed","N");
INSERT INTO english_lemma VALUES ("a#02338544","a","hard-pressed","N");
INSERT INTO english_lemma VALUES ("a#02338544","a","hard_put","N");
INSERT INTO english_lemma VALUES ("a#02338544","a","in_a_bad_way","N");
INSERT INTO english_lemma VALUES ("a#02338544","a","in_trouble","N");
INSERT INTO english_lemma VALUES ("a#02339017","a","fraught","N");
INSERT INTO english_lemma VALUES ("a#02339131","a","hag-ridden","N");
INSERT INTO english_lemma VALUES ("a#02339131","a","hagridden","N");
INSERT INTO english_lemma VALUES ("a#02339131","a","tormented","N");
INSERT INTO english_lemma VALUES ("a#02339347","a","haunted","N");
INSERT INTO english_lemma VALUES ("a#02339493","a","infested","N");
INSERT INTO english_lemma VALUES ("a#02339493","a","overrun","N");
INSERT INTO english_lemma VALUES ("a#02339493","a","plagued","N");
INSERT INTO english_lemma VALUES ("a#02339779","a","in_trouble","N");
INSERT INTO english_lemma VALUES ("a#02339906","a","stressed","N");
INSERT INTO english_lemma VALUES ("a#02339906","a","distressed","N");
INSERT INTO english_lemma VALUES ("a#02339906","a","in_a_bad_way","N");
INSERT INTO english_lemma VALUES ("a#02340180","a","struggling","N");
INSERT INTO english_lemma VALUES ("a#02340360","a","suffering","N");
INSERT INTO english_lemma VALUES ("a#02340462","a","troublous","N");
INSERT INTO english_lemma VALUES ("a#02340562","a","untroubled","N");
INSERT INTO english_lemma VALUES ("a#02340900","a","carefree","N");
INSERT INTO english_lemma VALUES ("a#02340900","a","unworried","N");
INSERT INTO english_lemma VALUES ("a#02341084","a","clear","N");
INSERT INTO english_lemma VALUES ("a#02341284","a","dreamless","N");
INSERT INTO english_lemma VALUES ("a#02341392","a","trouble-free","N");
INSERT INTO english_lemma VALUES ("a#02341522","a","unconcerned","N");
INSERT INTO english_lemma VALUES ("a#02341685","a","undisturbed","N");
INSERT INTO english_lemma VALUES ("a#02341685","a","unmolested","N");
INSERT INTO english_lemma VALUES ("a#02341880","a","true","N");
INSERT INTO english_lemma VALUES ("a#02342342","a","actual","N");
INSERT INTO english_lemma VALUES ("a#02342342","a","genuine","N");
INSERT INTO english_lemma VALUES ("a#02342342","a","literal","N");
INSERT INTO english_lemma VALUES ("a#02342342","a","real","N");
INSERT INTO english_lemma VALUES ("a#02342583","a","apodictic","N");
INSERT INTO english_lemma VALUES ("a#02342583","a","apodeictic","N");
INSERT INTO english_lemma VALUES ("a#02342715","a","factual","N");
INSERT INTO english_lemma VALUES ("a#02342823","a","so","N");
INSERT INTO english_lemma VALUES ("a#02342823","a","truthful","N");
INSERT INTO english_lemma VALUES ("a#02342979","a","sure","N");
INSERT INTO english_lemma VALUES ("a#02343098","a","false","N");
INSERT INTO english_lemma VALUES ("a#02343428","a","mendacious","N");
INSERT INTO english_lemma VALUES ("a#02343531","a","specious","N");
INSERT INTO english_lemma VALUES ("a#02343625","a","trumped-up","N");
INSERT INTO english_lemma VALUES ("a#02343739","a","untrue","N");
INSERT INTO english_lemma VALUES ("a#02343739","a","wrong","N");
INSERT INTO english_lemma VALUES ("a#02343913","a","trustful","N");
INSERT INTO english_lemma VALUES ("a#02343913","a","trusting","N");
INSERT INTO english_lemma VALUES ("a#02344159","a","confiding","N");
INSERT INTO english_lemma VALUES ("a#02344305","a","trusting","N");
INSERT INTO english_lemma VALUES ("a#02344415","a","unsuspecting","N");
INSERT INTO english_lemma VALUES ("a#02344415","a","unsuspicious","N");
INSERT INTO english_lemma VALUES ("a#02344540","a","distrustful","N");
INSERT INTO english_lemma VALUES ("a#02344950","a","cynical","N");
INSERT INTO english_lemma VALUES ("a#02344950","a","misanthropic","N");
INSERT INTO english_lemma VALUES ("a#02344950","a","misanthropical","N");
INSERT INTO english_lemma VALUES ("a#02345143","a","doubting","N");
INSERT INTO english_lemma VALUES ("a#02345143","a","questioning","N");
INSERT INTO english_lemma VALUES ("a#02345143","a","skeptical","N");
INSERT INTO english_lemma VALUES ("a#02345143","a","sceptical","N");
INSERT INTO english_lemma VALUES ("a#02345311","a","jealous","N");
INSERT INTO english_lemma VALUES ("a#02345311","a","green-eyed","N");
INSERT INTO english_lemma VALUES ("a#02345311","a","overjealous","N");
INSERT INTO english_lemma VALUES ("a#02345483","a","leery","N");
INSERT INTO english_lemma VALUES ("a#02345483","a","mistrustful","N");
INSERT INTO english_lemma VALUES ("a#02345483","a","suspicious","N");
INSERT INTO english_lemma VALUES ("a#02345483","a","untrusting","N");
INSERT INTO english_lemma VALUES ("a#02345483","a","wary","N");
INSERT INTO english_lemma VALUES ("a#02345625","a","misogynic","N");
INSERT INTO english_lemma VALUES ("a#02345731","a","oversuspicious","N");
INSERT INTO english_lemma VALUES ("a#02345809","a","trustworthy","N");
INSERT INTO english_lemma VALUES ("a#02345809","a","trusty","N");
INSERT INTO english_lemma VALUES ("a#02346141","a","authentic","N");
INSERT INTO english_lemma VALUES ("a#02346141","a","reliable","N");
INSERT INTO english_lemma VALUES ("a#02346141","a","faithful","N");
INSERT INTO english_lemma VALUES ("a#02346354","a","creditworthy","N");
INSERT INTO english_lemma VALUES ("a#02346354","a","responsible","N");
INSERT INTO english_lemma VALUES ("a#02346487","a","dependable","N");
INSERT INTO english_lemma VALUES ("a#02346487","a","honest","N");
INSERT INTO english_lemma VALUES ("a#02346487","a","reliable","N");
INSERT INTO english_lemma VALUES ("a#02346487","a","true","N");
INSERT INTO english_lemma VALUES ("a#02346766","a","fiducial","N");
INSERT INTO english_lemma VALUES ("a#02346835","a","sure","N");
INSERT INTO english_lemma VALUES ("a#02346835","a","trusted","N");
INSERT INTO english_lemma VALUES ("a#02346968","a","untrustworthy","N");
INSERT INTO english_lemma VALUES ("a#02346968","a","untrusty","N");
INSERT INTO english_lemma VALUES ("a#02347221","a","devious","N");
INSERT INTO english_lemma VALUES ("a#02347221","a","shifty","N");
INSERT INTO english_lemma VALUES ("a#02347369","a","fly-by-night","N");
INSERT INTO english_lemma VALUES ("a#02347369","a","shady","N");
INSERT INTO english_lemma VALUES ("a#02347493","a","slippery","N");
INSERT INTO english_lemma VALUES ("a#02347493","a","tricky","N");
INSERT INTO english_lemma VALUES ("a#02347639","a","undependable","N");
INSERT INTO english_lemma VALUES ("a#02347639","a","unreliable","N");
INSERT INTO english_lemma VALUES ("a#02347728","a","tubed","N");
INSERT INTO english_lemma VALUES ("a#02347811","a","tubeless","N");
INSERT INTO english_lemma VALUES ("a#02347902","a","tucked","N");
INSERT INTO english_lemma VALUES ("a#02348035","a","untucked","N");
INSERT INTO english_lemma VALUES ("a#02348180","a","turned","N");
INSERT INTO english_lemma VALUES ("a#02348353","a","inverted","N");
INSERT INTO english_lemma VALUES ("a#02348353","a","upside-down","N");
INSERT INTO english_lemma VALUES ("a#02348560","a","overturned","N");
INSERT INTO english_lemma VALUES ("a#02348560","a","upset","N");
INSERT INTO english_lemma VALUES ("a#02348560","a","upturned","N");
INSERT INTO english_lemma VALUES ("a#02348776","a","reversed","N");
INSERT INTO english_lemma VALUES ("a#02348904","a","rotated","N");
INSERT INTO english_lemma VALUES ("a#02348904","a","revolved","N");
INSERT INTO english_lemma VALUES ("a#02349002","a","wrong-side-out","N");
INSERT INTO english_lemma VALUES ("a#02349002","a","inside-out","N");
INSERT INTO english_lemma VALUES ("a#02349120","a","unturned","N");
INSERT INTO english_lemma VALUES ("a#02349247","a","right-side-out","N");
INSERT INTO english_lemma VALUES ("a#02349332","a","right-side-up","N");
INSERT INTO english_lemma VALUES ("a#02349429","a","typical","N");
INSERT INTO english_lemma VALUES ("a#02349895","a","emblematic","N");
INSERT INTO english_lemma VALUES ("a#02349895","a","exemplary","N");
INSERT INTO english_lemma VALUES ("a#02349895","a","typic","N");
INSERT INTO english_lemma VALUES ("a#02350112","a","representative","N");
INSERT INTO english_lemma VALUES ("a#02350264","a","regular","N");
INSERT INTO english_lemma VALUES ("a#02350264","a","veritable","N");
INSERT INTO english_lemma VALUES ("a#02350443","a","true","N");
INSERT INTO english_lemma VALUES ("a#02350614","a","atypical","N");
INSERT INTO english_lemma VALUES ("a#02350614","a","untypical","N");
INSERT INTO english_lemma VALUES ("a#02350891","a","unrepresentative","N");
INSERT INTO english_lemma VALUES ("a#02351106","a","underhand","N");
INSERT INTO english_lemma VALUES ("a#02351106","a","underhanded","N");
INSERT INTO english_lemma VALUES ("a#02351106","a","underarm","N");
INSERT INTO english_lemma VALUES ("a#02351299","a","overhand","N");
INSERT INTO english_lemma VALUES ("a#02351299","a","overhanded","N");
INSERT INTO english_lemma VALUES ("a#02351299","a","overarm","N");
INSERT INTO english_lemma VALUES ("a#02351507","a","round-arm","N");
INSERT INTO english_lemma VALUES ("a#02351637","a","surface","N");
INSERT INTO english_lemma VALUES ("a#02351846","a","aboveground","N");
INSERT INTO english_lemma VALUES ("a#02352048","a","grade","N");
INSERT INTO english_lemma VALUES ("a#02352048","a","ground-level","N");
INSERT INTO english_lemma VALUES ("a#02352151","a","grade-constructed","N");
INSERT INTO english_lemma VALUES ("a#02352287","a","opencast","N");
INSERT INTO english_lemma VALUES ("a#02352287","a","opencut","N");
INSERT INTO english_lemma VALUES ("a#02352287","a","strip","N");
INSERT INTO english_lemma VALUES ("a#02352475","a","surficial","N");
INSERT INTO english_lemma VALUES ("a#02352585","a","subsurface","N");
INSERT INTO english_lemma VALUES ("a#02352787","a","belowground","N");
INSERT INTO english_lemma VALUES ("a#02352787","a","underground","N");
INSERT INTO english_lemma VALUES ("a#02352940","a","submarine","N");
INSERT INTO english_lemma VALUES ("a#02352940","a","undersea","N");
INSERT INTO english_lemma VALUES ("a#02353037","a","submerged","N");
INSERT INTO english_lemma VALUES ("a#02353037","a","submersed","N");
INSERT INTO english_lemma VALUES ("a#02353037","a","underwater","N");
INSERT INTO english_lemma VALUES ("a#02353169","a","subterranean","N");
INSERT INTO english_lemma VALUES ("a#02353332","a","overhead","N");
INSERT INTO english_lemma VALUES ("a#02353498","a","aerial","N");
INSERT INTO english_lemma VALUES ("a#02353726","a","elevated","N");
INSERT INTO english_lemma VALUES ("a#02353845","a","submersible","N");
INSERT INTO english_lemma VALUES ("a#02353845","a","submergible","N");
INSERT INTO english_lemma VALUES ("a#02354041","a","nonsubmersible","N");
INSERT INTO english_lemma VALUES ("a#02354041","a","nonsubmergible","N");
INSERT INTO english_lemma VALUES ("a#02354149","a","tearful","N");
INSERT INTO english_lemma VALUES ("a#02354361","a","liquid","N");
INSERT INTO english_lemma VALUES ("a#02354361","a","swimming","N");
INSERT INTO english_lemma VALUES ("a#02354361","a","watery","N");
INSERT INTO english_lemma VALUES ("a#02354539","a","misty-eyed","N");
INSERT INTO english_lemma VALUES ("a#02354651","a","teary","N");
INSERT INTO english_lemma VALUES ("a#02354651","a","teary-eyed","N");
INSERT INTO english_lemma VALUES ("a#02354651","a","watery-eyed","N");
INSERT INTO english_lemma VALUES ("a#02354753","a","sniffling","N");
INSERT INTO english_lemma VALUES ("a#02354753","a","sniffly","N");
INSERT INTO english_lemma VALUES ("a#02354753","a","snuffling","N");
INSERT INTO english_lemma VALUES ("a#02354753","a","snuffly","N");
INSERT INTO english_lemma VALUES ("a#02354861","a","weepy","N");
INSERT INTO english_lemma VALUES ("a#02354934","a","tearless","N");
INSERT INTO english_lemma VALUES ("a#02354934","a","dry-eyed","N");
INSERT INTO english_lemma VALUES ("a#02355033","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02355130","a","union","N");
INSERT INTO english_lemma VALUES ("a#02355316","a","closed","N");
INSERT INTO english_lemma VALUES ("a#02355415","a","organized","N");
INSERT INTO english_lemma VALUES ("a#02355415","a","unionized","N");
INSERT INTO english_lemma VALUES ("a#02355589","a","nonunion","N");
INSERT INTO english_lemma VALUES ("a#02355791","a","open","N");
INSERT INTO english_lemma VALUES ("a#02355916","a","unorganized","N");
INSERT INTO english_lemma VALUES ("a#02355916","a","nonunionized","N");
INSERT INTO english_lemma VALUES ("a#02356065","a","uniparous","N");
INSERT INTO english_lemma VALUES ("a#02356169","a","multiparous","N");
INSERT INTO english_lemma VALUES ("a#02356298","a","biparous","N");
INSERT INTO english_lemma VALUES ("a#02356298","a","twinning","N");
INSERT INTO english_lemma VALUES ("a#02356397","a","unipolar","N");
INSERT INTO english_lemma VALUES ("a#02356472","a","bipolar","N");
INSERT INTO english_lemma VALUES ("a#02356560","a","Janus-faced","N");
INSERT INTO english_lemma VALUES ("a#02356723","a","united","N");
INSERT INTO english_lemma VALUES ("a#02357220","a","agreed","N");
INSERT INTO english_lemma VALUES ("a#02357220","a","in_agreement","N");
INSERT INTO english_lemma VALUES ("a#02357367","a","allied","N");
INSERT INTO english_lemma VALUES ("a#02357367","a","confederate","N");
INSERT INTO english_lemma VALUES ("a#02357367","a","confederative","N");
INSERT INTO english_lemma VALUES ("a#02357483","a","amalgamate","N");
INSERT INTO english_lemma VALUES ("a#02357483","a","amalgamated","N");
INSERT INTO english_lemma VALUES ("a#02357483","a","coalesced","N");
INSERT INTO english_lemma VALUES ("a#02357483","a","consolidated","N");
INSERT INTO english_lemma VALUES ("a#02357483","a","fused","N");
INSERT INTO english_lemma VALUES ("a#02357716","a","cohesive","N");
INSERT INTO english_lemma VALUES ("a#02357844","a","conjugate","N");
INSERT INTO english_lemma VALUES ("a#02357844","a","conjugated","N");
INSERT INTO english_lemma VALUES ("a#02357844","a","coupled","N");
INSERT INTO english_lemma VALUES ("a#02357968","a","conjunct","N");
INSERT INTO english_lemma VALUES ("a#02358090","a","federate","N");
INSERT INTO english_lemma VALUES ("a#02358090","a","federated","N");
INSERT INTO english_lemma VALUES ("a#02358190","a","incorporate","N");
INSERT INTO english_lemma VALUES ("a#02358190","a","incorporated","N");
INSERT INTO english_lemma VALUES ("a#02358190","a","integrated","N");
INSERT INTO english_lemma VALUES ("a#02358190","a","merged","N");
INSERT INTO english_lemma VALUES ("a#02358190","a","unified","N");
INSERT INTO english_lemma VALUES ("a#02358324","a","in_league","N");
INSERT INTO english_lemma VALUES ("a#02358518","a","one","N");
INSERT INTO english_lemma VALUES ("a#02358518","a","unitary","N");
INSERT INTO english_lemma VALUES ("a#02358667","a","suprasegmental","N");
INSERT INTO english_lemma VALUES ("a#02358825","a","tied","N");
INSERT INTO english_lemma VALUES ("a#02358993","a","undivided","N");
INSERT INTO english_lemma VALUES ("a#02359114","a","unpartitioned","N");
INSERT INTO english_lemma VALUES ("a#02359199","a","unsegmented","N");
INSERT INTO english_lemma VALUES ("a#02359199","a","nonsegmental","N");
INSERT INTO english_lemma VALUES ("a#02359350","a","divided","N");
INSERT INTO english_lemma VALUES ("a#02359962","a","apart","N");
INSERT INTO english_lemma VALUES ("a#02359962","a","separate","N");
INSERT INTO english_lemma VALUES ("a#02359962","a","separated","N");
INSERT INTO english_lemma VALUES ("a#02360157","a","bicameral","N");
INSERT INTO english_lemma VALUES ("a#02360157","a","two-chambered","N");
INSERT INTO english_lemma VALUES ("a#02360288","a","bifid","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","bifurcate","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","biramous","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","branched","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","forked","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","pronged","N");
INSERT INTO english_lemma VALUES ("a#02360388","a","prongy","N");
INSERT INTO english_lemma VALUES ("a#02360767","a","pentamerous","N");
INSERT INTO english_lemma VALUES ("a#02360968","a","bifurcated","N");
INSERT INTO english_lemma VALUES ("a#02361096","a","bilocular","N");
INSERT INTO english_lemma VALUES ("a#02361096","a","biloculate","N");
INSERT INTO english_lemma VALUES ("a#02361253","a","chambered","N");
INSERT INTO english_lemma VALUES ("a#02361369","a","cloven","N");
INSERT INTO english_lemma VALUES ("a#02361369","a","cleft","N");
INSERT INTO english_lemma VALUES ("a#02361369","a","bisulcate","N");
INSERT INTO english_lemma VALUES ("a#02361456","a","dichotomous","N");
INSERT INTO english_lemma VALUES ("a#02361589","a","disconnected","N");
INSERT INTO english_lemma VALUES ("a#02361589","a","disunited","N");
INSERT INTO english_lemma VALUES ("a#02361589","a","fragmented","N");
INSERT INTO english_lemma VALUES ("a#02361589","a","split","N");
INSERT INTO english_lemma VALUES ("a#02361914","a","disjointed","N");
INSERT INTO english_lemma VALUES ("a#02362017","a","disjunct","N");
INSERT INTO english_lemma VALUES ("a#02362159","a","episodic","N");
INSERT INTO english_lemma VALUES ("a#02362344","a","metameric","N");
INSERT INTO english_lemma VALUES ("a#02362344","a","segmental","N");
INSERT INTO english_lemma VALUES ("a#02362344","a","segmented","N");
INSERT INTO english_lemma VALUES ("a#02362525","a","mullioned","N");
INSERT INTO english_lemma VALUES ("a#02362664","a","partitioned","N");
INSERT INTO english_lemma VALUES ("a#02362664","a","partitioned_off","N");
INSERT INTO english_lemma VALUES ("a#02362761","a","pronged","N");
INSERT INTO english_lemma VALUES ("a#02362761","a","tined","N");
INSERT INTO english_lemma VALUES ("a#02362896","a","sectional","N");
INSERT INTO english_lemma VALUES ("a#02362896","a","sectioned","N");
INSERT INTO english_lemma VALUES ("a#02363042","a","segmental","N");
INSERT INTO english_lemma VALUES ("a#02363179","a","split","N");
INSERT INTO english_lemma VALUES ("a#02363288","a","in_disagreement","N");
INSERT INTO english_lemma VALUES ("a#02363428","a","subdivided","N");
INSERT INTO english_lemma VALUES ("a#02363565","a","torn","N");
INSERT INTO english_lemma VALUES ("a#02363752","a","adnate","N");
INSERT INTO english_lemma VALUES ("a#02363897","a","connate","N");
INSERT INTO english_lemma VALUES ("a#02364040","a","univalve","N");
INSERT INTO english_lemma VALUES ("a#02364178","a","single-shelled","N");
INSERT INTO english_lemma VALUES ("a#02364247","a","bivalve","N");
INSERT INTO english_lemma VALUES ("a#02364247","a","bivalved","N");
INSERT INTO english_lemma VALUES ("a#02364390","a","lamellibranch","N");
INSERT INTO english_lemma VALUES ("a#02364390","a","pelecypod","N");
INSERT INTO english_lemma VALUES ("a#02364390","a","pelecypodous","N");
INSERT INTO english_lemma VALUES ("a#02364484","a","ascending","N");
INSERT INTO english_lemma VALUES ("a#02364788","a","acclivitous","N");
INSERT INTO english_lemma VALUES ("a#02364788","a","rising","N");
INSERT INTO english_lemma VALUES ("a#02364788","a","uphill","N");
INSERT INTO english_lemma VALUES ("a#02364878","a","ascendant","N");
INSERT INTO english_lemma VALUES ("a#02364878","a","ascendent","N");
INSERT INTO english_lemma VALUES ("a#02364878","a","ascensive","N");
INSERT INTO english_lemma VALUES ("a#02365051","a","assurgent","N");
INSERT INTO english_lemma VALUES ("a#02365172","a","assurgent","N");
INSERT INTO english_lemma VALUES ("a#02365282","a","climbing","N");
INSERT INTO english_lemma VALUES ("a#02365282","a","scandent","N");
INSERT INTO english_lemma VALUES ("a#02365466","a","up","N");
INSERT INTO english_lemma VALUES ("a#02365466","a","upward","N");
INSERT INTO english_lemma VALUES ("a#02365628","a","descending","N");
INSERT INTO english_lemma VALUES ("a#02365855","a","declivitous","N");
INSERT INTO english_lemma VALUES ("a#02365855","a","downhill","N");
INSERT INTO english_lemma VALUES ("a#02365855","a","downward-sloping","N");
INSERT INTO english_lemma VALUES ("a#02365970","a","degressive","N");
INSERT INTO english_lemma VALUES ("a#02366046","a","descendant","N");
INSERT INTO english_lemma VALUES ("a#02366046","a","descendent","N");
INSERT INTO english_lemma VALUES ("a#02366136","a","down","N");
INSERT INTO english_lemma VALUES ("a#02366136","a","downward","N");
INSERT INTO english_lemma VALUES ("a#02366313","a","drizzling","N");
INSERT INTO english_lemma VALUES ("a#02366437","a","dropping","N");
INSERT INTO english_lemma VALUES ("a#02366437","a","falling","N");
INSERT INTO english_lemma VALUES ("a#02366606","a","raining","N");
INSERT INTO english_lemma VALUES ("a#02366741","a","standing","N");
INSERT INTO english_lemma VALUES ("a#02366741","a","upright","N");
INSERT INTO english_lemma VALUES ("a#02366892","a","falling","N");
INSERT INTO english_lemma VALUES ("a#02367085","a","toppling","N");
INSERT INTO english_lemma VALUES ("a#02367244","a","tumbling","N");
INSERT INTO english_lemma VALUES ("a#02367379","a","rising","N");
INSERT INTO english_lemma VALUES ("a#02367505","a","setting","N");
INSERT INTO english_lemma VALUES ("a#02367629","a","rising","N");
INSERT INTO english_lemma VALUES ("a#02367823","a","bull","N");
INSERT INTO english_lemma VALUES ("a#02367924","a","improving","N");
INSERT INTO english_lemma VALUES ("a#02367924","a","up","N");
INSERT INTO english_lemma VALUES ("a#02368060","a","falling","N");
INSERT INTO english_lemma VALUES ("a#02368230","a","declining","N");
INSERT INTO english_lemma VALUES ("a#02368230","a","down","N");
INSERT INTO english_lemma VALUES ("a#02368398","a","dropping","N");
INSERT INTO english_lemma VALUES ("a#02368518","a","rising","N");
INSERT INTO english_lemma VALUES ("a#02368673","a","building","N");
INSERT INTO english_lemma VALUES ("a#02368673","a","heightening","N");
INSERT INTO english_lemma VALUES ("a#02368818","a","falling","N");
INSERT INTO english_lemma VALUES ("a#02368978","a","anticlimactic","N");
INSERT INTO english_lemma VALUES ("a#02369174","a","upmarket","N");
INSERT INTO english_lemma VALUES ("a#02369354","a","upscale","N");
INSERT INTO english_lemma VALUES ("a#02369471","a","downmarket","N");
INSERT INTO english_lemma VALUES ("a#02369579","a","downscale","N");
INSERT INTO english_lemma VALUES ("a#02369731","a","transitive","N");
INSERT INTO english_lemma VALUES ("a#02369870","a","intransitive","N");
INSERT INTO english_lemma VALUES ("a#02370010","a","translatable","N");
INSERT INTO english_lemma VALUES ("a#02370230","a","untranslatable","N");
INSERT INTO english_lemma VALUES ("a#02370403","a","ungulate","N");
INSERT INTO english_lemma VALUES ("a#02370403","a","ungulated","N");
INSERT INTO english_lemma VALUES ("a#02370403","a","hoofed","N");
INSERT INTO english_lemma VALUES ("a#02370403","a","hooved","N");
INSERT INTO english_lemma VALUES ("a#02370549","a","unguiculate","N");
INSERT INTO english_lemma VALUES ("a#02370549","a","unguiculated","N");
INSERT INTO english_lemma VALUES ("a#02370747","a","clawed","N");
INSERT INTO english_lemma VALUES ("a#02370870","a","clawlike","N");
INSERT INTO english_lemma VALUES ("a#02370942","a","up","N");
INSERT INTO english_lemma VALUES ("a#02371403","a","ahead","N");
INSERT INTO english_lemma VALUES ("a#02371403","a","in_the_lead","N");
INSERT INTO english_lemma VALUES ("a#02371403","a","leading","N");
INSERT INTO english_lemma VALUES ("a#02371603","a","aweigh","N");
INSERT INTO english_lemma VALUES ("a#02371721","a","dormie","N");
INSERT INTO english_lemma VALUES ("a#02371721","a","dormy","N");
INSERT INTO english_lemma VALUES ("a#02371931","a","heavenward","N");
INSERT INTO english_lemma VALUES ("a#02371931","a","skyward","N");
INSERT INTO english_lemma VALUES ("a#02372068","a","risen","N");
INSERT INTO english_lemma VALUES ("a#02372181","a","sprouted","N");
INSERT INTO english_lemma VALUES ("a#02372319","a","upbound","N");
INSERT INTO english_lemma VALUES ("a#02372449","a","upfield","N");
INSERT INTO english_lemma VALUES ("a#02372568","a","upward","N");
INSERT INTO english_lemma VALUES ("a#02372693","a","down","N");
INSERT INTO english_lemma VALUES ("a#02373097","a","behind","N");
INSERT INTO english_lemma VALUES ("a#02373097","a","trailing","N");
INSERT INTO english_lemma VALUES ("a#02373290","a","downbound","N");
INSERT INTO english_lemma VALUES ("a#02373444","a","downcast","N");
INSERT INTO english_lemma VALUES ("a#02373537","a","downfield","N");
INSERT INTO english_lemma VALUES ("a#02373696","a","downward","N");
INSERT INTO english_lemma VALUES ("a#02373852","a","fallen","N");
INSERT INTO english_lemma VALUES ("a#02374015","a","set","N");
INSERT INTO english_lemma VALUES ("a#02374110","a","thrown","N");
INSERT INTO english_lemma VALUES ("a#02374289","a","upstage","N");
INSERT INTO english_lemma VALUES ("a#02374456","a","downstage","N");
INSERT INTO english_lemma VALUES ("a#02374540","a","upstairs","N");
INSERT INTO english_lemma VALUES ("a#02374540","a","upstair","N");
INSERT INTO english_lemma VALUES ("a#02374681","a","downstairs","N");
INSERT INTO english_lemma VALUES ("a#02374681","a","downstair","N");
INSERT INTO english_lemma VALUES ("a#02374842","a","ground-floor","N");
INSERT INTO english_lemma VALUES ("a#02374990","a","upstream","N");
INSERT INTO english_lemma VALUES ("a#02375088","a","downstream","N");
INSERT INTO english_lemma VALUES ("a#02375183","a","uptown","N");
INSERT INTO english_lemma VALUES ("a#02375305","a","downtown","N");
INSERT INTO english_lemma VALUES ("a#02375498","a","used","N");
INSERT INTO english_lemma VALUES ("a#02375731","a","in_use","N");
INSERT INTO english_lemma VALUES ("a#02375845","a","utilized","N");
INSERT INTO english_lemma VALUES ("a#02375910","a","misused","N");
INSERT INTO english_lemma VALUES ("a#02376128","a","abused","N");
INSERT INTO english_lemma VALUES ("a#02376251","a","exploited","N");
INSERT INTO english_lemma VALUES ("a#02376251","a","ill-used","N");
INSERT INTO english_lemma VALUES ("a#02376251","a","put-upon","N");
INSERT INTO english_lemma VALUES ("a#02376251","a","used","N");
INSERT INTO english_lemma VALUES ("a#02376251","a","victimized","N");
INSERT INTO english_lemma VALUES ("a#02376473","a","useful","N");
INSERT INTO english_lemma VALUES ("a#02376473","a","utile","N");
INSERT INTO english_lemma VALUES ("a#02376874","a","helpful","N");
INSERT INTO english_lemma VALUES ("a#02377026","a","multipurpose","N");
INSERT INTO english_lemma VALUES ("a#02377128","a","reclaimable","N");
INSERT INTO english_lemma VALUES ("a#02377128","a","recyclable","N");
INSERT INTO english_lemma VALUES ("a#02377128","a","reusable","N");
INSERT INTO english_lemma VALUES ("a#02377231","a","serviceable","N");
INSERT INTO english_lemma VALUES ("a#02377344","a","useable","N");
INSERT INTO english_lemma VALUES ("a#02377344","a","usable","N");
INSERT INTO english_lemma VALUES ("a#02377449","a","utilitarian","N");
INSERT INTO english_lemma VALUES ("a#02377587","a","utilizable","N");
INSERT INTO english_lemma VALUES ("a#02377697","a","useless","N");
INSERT INTO english_lemma VALUES ("a#02378027","a","cast-off","N");
INSERT INTO english_lemma VALUES ("a#02378027","a","discarded","N");
INSERT INTO english_lemma VALUES ("a#02378027","a","junked","N");
INSERT INTO english_lemma VALUES ("a#02378027","a","scrap","N");
INSERT INTO english_lemma VALUES ("a#02378027","a","waste","N");
INSERT INTO english_lemma VALUES ("a#02378162","a","futile","N");
INSERT INTO english_lemma VALUES ("a#02378162","a","ineffectual","N");
INSERT INTO english_lemma VALUES ("a#02378162","a","otiose","N");
INSERT INTO english_lemma VALUES ("a#02378162","a","unavailing","N");
INSERT INTO english_lemma VALUES ("a#02378380","a","inutile","N");
INSERT INTO english_lemma VALUES ("a#02378380","a","unprofitable","N");
INSERT INTO english_lemma VALUES ("a#02378464","a","unserviceable","N");
INSERT INTO english_lemma VALUES ("a#02378464","a","unusable","N");
INSERT INTO english_lemma VALUES ("a#02378464","a","unuseable","N");
INSERT INTO english_lemma VALUES ("a#02378564","a","utopian","N");
INSERT INTO english_lemma VALUES ("a#02378841","a","airy","N");
INSERT INTO english_lemma VALUES ("a#02378841","a","impractical","N");
INSERT INTO english_lemma VALUES ("a#02378841","a","visionary","N");
INSERT INTO english_lemma VALUES ("a#02379045","a","ideal","N");
INSERT INTO english_lemma VALUES ("a#02379045","a","idealistic","N");
INSERT INTO english_lemma VALUES ("a#02379168","a","dystopian","N");
INSERT INTO english_lemma VALUES ("a#02379369","a","valid","N");
INSERT INTO english_lemma VALUES ("a#02379680","a","binding","N");
INSERT INTO english_lemma VALUES ("a#02379792","a","legal","N");
INSERT INTO english_lemma VALUES ("a#02379792","a","sound","N");
INSERT INTO english_lemma VALUES ("a#02379915","a","legitimate","N");
INSERT INTO english_lemma VALUES ("a#02379915","a","logical","N");
INSERT INTO english_lemma VALUES ("a#02380040","a","reasoned","N");
INSERT INTO english_lemma VALUES ("a#02380040","a","sound","N");
INSERT INTO english_lemma VALUES ("a#02380040","a","well-grounded","N");
INSERT INTO english_lemma VALUES ("a#02380184","a","validated","N");
INSERT INTO english_lemma VALUES ("a#02380291","a","invalid","N");
INSERT INTO english_lemma VALUES ("a#02380573","a","bad","N");
INSERT INTO english_lemma VALUES ("a#02380573","a","uncollectible","N");
INSERT INTO english_lemma VALUES ("a#02380702","a","fallacious","N");
INSERT INTO english_lemma VALUES ("a#02380702","a","unsound","N");
INSERT INTO english_lemma VALUES ("a#02380848","a","false","N");
INSERT INTO english_lemma VALUES ("a#02380966","a","invalidated","N");
INSERT INTO english_lemma VALUES ("a#02380966","a","nullified","N");
INSERT INTO english_lemma VALUES ("a#02381059","a","nugatory","N");
INSERT INTO english_lemma VALUES ("a#02381059","a","null","N");
INSERT INTO english_lemma VALUES ("a#02381059","a","void","N");
INSERT INTO english_lemma VALUES ("a#02381147","a","sophistic","N");
INSERT INTO english_lemma VALUES ("a#02381147","a","sophistical","N");
INSERT INTO english_lemma VALUES ("a#02381241","a","specious","N");
INSERT INTO english_lemma VALUES ("a#02381241","a","spurious","N");
INSERT INTO english_lemma VALUES ("a#02381427","a","valuable","N");
INSERT INTO english_lemma VALUES ("a#02381796","a","invaluable","N");
INSERT INTO english_lemma VALUES ("a#02381796","a","priceless","N");
INSERT INTO english_lemma VALUES ("a#02381899","a","precious","N");
INSERT INTO english_lemma VALUES ("a#02382040","a","rich","N");
INSERT INTO english_lemma VALUES ("a#02382149","a","semiprecious","N");
INSERT INTO english_lemma VALUES ("a#02382345","a","valued","N");
INSERT INTO english_lemma VALUES ("a#02382495","a","worth","N");
INSERT INTO english_lemma VALUES ("a#02382495","a","valued_at","N");
INSERT INTO english_lemma VALUES ("a#02382678","a","worthless","N");
INSERT INTO english_lemma VALUES ("a#02382947","a","chaffy","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","good-for-nothing","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","good-for-naught","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","meritless","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","no-account","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","no-count","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","no-good","N");
INSERT INTO english_lemma VALUES ("a#02383062","a","sorry","N");
INSERT INTO english_lemma VALUES ("a#02383331","a","negligible","N");
INSERT INTO english_lemma VALUES ("a#02383331","a","paltry","N");
INSERT INTO english_lemma VALUES ("a#02383331","a","trifling","N");
INSERT INTO english_lemma VALUES ("a#02383535","a","nugatory","N");
INSERT INTO english_lemma VALUES ("a#02383606","a","otiose","N");
INSERT INTO english_lemma VALUES ("a#02383606","a","pointless","N");
INSERT INTO english_lemma VALUES ("a#02383606","a","superfluous","N");
INSERT INTO english_lemma VALUES ("a#02383606","a","wasted","N");
INSERT INTO english_lemma VALUES ("a#02383799","a","rubbishy","N");
INSERT INTO english_lemma VALUES ("a#02383799","a","trashy","N");
INSERT INTO english_lemma VALUES ("a#02383989","a","tinsel","N");
INSERT INTO english_lemma VALUES ("a#02383989","a","trumpery","N");
INSERT INTO english_lemma VALUES ("a#02384104","a","valueless","N");
INSERT INTO english_lemma VALUES ("a#02384171","a","variable","N");
INSERT INTO english_lemma VALUES ("a#02384454","a","changeable","N");
INSERT INTO english_lemma VALUES ("a#02384454","a","uncertain","N");
INSERT INTO english_lemma VALUES ("a#02384454","a","unsettled","N");
INSERT INTO english_lemma VALUES ("a#02384690","a","protean","N");
INSERT INTO english_lemma VALUES ("a#02384839","a","shifting","N");
INSERT INTO english_lemma VALUES ("a#02384946","a","versatile","N");
INSERT INTO english_lemma VALUES ("a#02385045","a","invariable","N");
INSERT INTO english_lemma VALUES ("a#02385304","a","changeless","N");
INSERT INTO english_lemma VALUES ("a#02385304","a","constant","N");
INSERT INTO english_lemma VALUES ("a#02385304","a","invariant","N");
INSERT INTO english_lemma VALUES ("a#02385304","a","steady","N");
INSERT INTO english_lemma VALUES ("a#02385304","a","unvarying","N");
INSERT INTO english_lemma VALUES ("a#02385564","a","hard-and-fast","N");
INSERT INTO english_lemma VALUES ("a#02385564","a","strict","N");
INSERT INTO english_lemma VALUES ("a#02385687","a","invariant","N");
INSERT INTO english_lemma VALUES ("a#02385811","a","varied","N");
INSERT INTO english_lemma VALUES ("a#02386160","a","many-sided","N");
INSERT INTO english_lemma VALUES ("a#02386160","a","multifaceted","N");
INSERT INTO english_lemma VALUES ("a#02386160","a","multifarious","N");
INSERT INTO english_lemma VALUES ("a#02386388","a","omnifarious","N");
INSERT INTO english_lemma VALUES ("a#02386503","a","varicolored","N");
INSERT INTO english_lemma VALUES ("a#02386503","a","varicoloured","N");
INSERT INTO english_lemma VALUES ("a#02386503","a","variegated","N");
INSERT INTO english_lemma VALUES ("a#02386615","a","variform","N");
INSERT INTO english_lemma VALUES ("a#02386694","a","varying","N");
INSERT INTO english_lemma VALUES ("a#02386694","a","variable","N");
INSERT INTO english_lemma VALUES ("a#02386861","a","versatile","N");
INSERT INTO english_lemma VALUES ("a#02386861","a","various","N");
INSERT INTO english_lemma VALUES ("a#02387039","a","unvaried","N");
INSERT INTO english_lemma VALUES ("a#02387039","a","unvarying","N");
INSERT INTO english_lemma VALUES ("a#02387175","a","iterative","N");
INSERT INTO english_lemma VALUES ("a#02387175","a","reiterative","N");
INSERT INTO english_lemma VALUES ("a#02387175","a","repetitious","N");
INSERT INTO english_lemma VALUES ("a#02387175","a","repetitive","N");
INSERT INTO english_lemma VALUES ("a#02387300","a","veiled","N");
INSERT INTO english_lemma VALUES ("a#02387540","a","covered","N");
INSERT INTO english_lemma VALUES ("a#02387676","a","disguised","N");
INSERT INTO english_lemma VALUES ("a#02387792","a","unveiled","N");
INSERT INTO english_lemma VALUES ("a#02388029","a","disclosed","N");
INSERT INTO english_lemma VALUES ("a#02388184","a","undraped","N");
INSERT INTO english_lemma VALUES ("a#02388281","a","ventilated","N");
INSERT INTO english_lemma VALUES ("a#02388450","a","aired","N");
INSERT INTO english_lemma VALUES ("a#02388450","a","airy","N");
INSERT INTO english_lemma VALUES ("a#02388556","a","louvered","N");
INSERT INTO english_lemma VALUES ("a#02388667","a","oxygenated","N");
INSERT INTO english_lemma VALUES ("a#02388667","a","aerated","N");
INSERT INTO english_lemma VALUES ("a#02388819","a","vented","N");
INSERT INTO english_lemma VALUES ("a#02388941","a","unventilated","N");
INSERT INTO english_lemma VALUES ("a#02389133","a","airless","N");
INSERT INTO english_lemma VALUES ("a#02389133","a","close","N");
INSERT INTO english_lemma VALUES ("a#02389133","a","stuffy","N");
INSERT INTO english_lemma VALUES ("a#02389133","a","unaired","N");
INSERT INTO english_lemma VALUES ("a#02389341","a","fuggy","N");
INSERT INTO english_lemma VALUES ("a#02389429","a","unaerated","N");
INSERT INTO english_lemma VALUES ("a#02389429","a","unoxygenated","N");
INSERT INTO english_lemma VALUES ("a#02389552","a","unvented","N");
INSERT INTO english_lemma VALUES ("a#02389630","a","versed","N");
INSERT INTO english_lemma VALUES ("a#02389630","a","knowledgeable","N");
INSERT INTO english_lemma VALUES ("a#02389816","a","unversed","N");
INSERT INTO english_lemma VALUES ("a#02389816","a","ignorant","N");
INSERT INTO english_lemma VALUES ("a#02389958","a","vertebrate","N");
INSERT INTO english_lemma VALUES ("a#02390141","a","invertebrate","N");
INSERT INTO english_lemma VALUES ("a#02390293","a","violable","N");
INSERT INTO english_lemma VALUES ("a#02390410","a","inviolable","N");
INSERT INTO english_lemma VALUES ("a#02390606","a","unassailable","N");
INSERT INTO english_lemma VALUES ("a#02390606","a","untouchable","N");
INSERT INTO english_lemma VALUES ("a#02390699","a","unbreakable","N");
INSERT INTO english_lemma VALUES ("a#02390806","a","violent","N");
INSERT INTO english_lemma VALUES ("a#02391249","a","convulsive","N");
INSERT INTO english_lemma VALUES ("a#02391401","a","ferocious","N");
INSERT INTO english_lemma VALUES ("a#02391401","a","fierce","N");
INSERT INTO english_lemma VALUES ("a#02391401","a","furious","N");
INSERT INTO english_lemma VALUES ("a#02391401","a","savage","N");
INSERT INTO english_lemma VALUES ("a#02391583","a","hot","N");
INSERT INTO english_lemma VALUES ("a#02391583","a","raging","N");
INSERT INTO english_lemma VALUES ("a#02391827","a","knockdown-dragout","N");
INSERT INTO english_lemma VALUES ("a#02391827","a","knock-down-and-drag-out","N");
INSERT INTO english_lemma VALUES ("a#02391980","a","lashing","N");
INSERT INTO english_lemma VALUES ("a#02392109","a","lurid","N");
INSERT INTO english_lemma VALUES ("a#02392227","a","rampageous","N");
INSERT INTO english_lemma VALUES ("a#02392380","a","ruffianly","N");
INSERT INTO english_lemma VALUES ("a#02392380","a","tough","N");
INSERT INTO english_lemma VALUES ("a#02392515","a","terrorist","N");
INSERT INTO english_lemma VALUES ("a#02392675","a","nonviolent","N");
INSERT INTO english_lemma VALUES ("a#02392836","a","passive","N");
INSERT INTO english_lemma VALUES ("a#02392836","a","peaceful","N");
INSERT INTO english_lemma VALUES ("a#02392968","a","virtuous","N");
INSERT INTO english_lemma VALUES ("a#02393166","a","impeccable","N");
INSERT INTO english_lemma VALUES ("a#02393241","a","impeccant","N");
INSERT INTO english_lemma VALUES ("a#02393241","a","innocent","N");
INSERT INTO english_lemma VALUES ("a#02393241","a","sinless","N");
INSERT INTO english_lemma VALUES ("a#02393331","a","wicked","N");
INSERT INTO english_lemma VALUES ("a#02393618","a","depraved","N");
INSERT INTO english_lemma VALUES ("a#02393618","a","evil","N");
INSERT INTO english_lemma VALUES ("a#02393618","a","vicious","N");
INSERT INTO english_lemma VALUES ("a#02393715","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02393856","a","iniquitous","N");
INSERT INTO english_lemma VALUES ("a#02393856","a","sinful","N");
INSERT INTO english_lemma VALUES ("a#02393856","a","ungodly","N");
INSERT INTO english_lemma VALUES ("a#02394078","a","irreclaimable","N");
INSERT INTO english_lemma VALUES ("a#02394078","a","irredeemable","N");
INSERT INTO english_lemma VALUES ("a#02394078","a","unredeemable","N");
INSERT INTO english_lemma VALUES ("a#02394078","a","unreformable","N");
INSERT INTO english_lemma VALUES ("a#02394260","a","nefarious","N");
INSERT INTO english_lemma VALUES ("a#02394260","a","villainous","N");
INSERT INTO english_lemma VALUES ("a#02394419","a","peccable","N");
INSERT INTO english_lemma VALUES ("a#02394419","a","peccant","N");
INSERT INTO english_lemma VALUES ("a#02394546","a","visible","N");
INSERT INTO english_lemma VALUES ("a#02394546","a","seeable","N");
INSERT INTO english_lemma VALUES ("a#02394916","a","apparent","N");
INSERT INTO english_lemma VALUES ("a#02395065","a","circumpolar","N");
INSERT INTO english_lemma VALUES ("a#02395250","a","in_sight","N");
INSERT INTO english_lemma VALUES ("a#02395250","a","in_view","N");
INSERT INTO english_lemma VALUES ("a#02395415","a","ocular","N");
INSERT INTO english_lemma VALUES ("a#02395415","a","visual","N");
INSERT INTO english_lemma VALUES ("a#02395591","a","panoptic","N");
INSERT INTO english_lemma VALUES ("a#02395591","a","panoptical","N");
INSERT INTO english_lemma VALUES ("a#02395790","a","telescopic","N");
INSERT INTO english_lemma VALUES ("a#02395922","a","invisible","N");
INSERT INTO english_lemma VALUES ("a#02395922","a","unseeable","N");
INSERT INTO english_lemma VALUES ("a#02396316","a","blind","N");
INSERT INTO english_lemma VALUES ("a#02396316","a","undetectable","N");
INSERT INTO english_lemma VALUES ("a#02396428","a","camouflaged","N");
INSERT INTO english_lemma VALUES ("a#02396532","a","concealed","N");
INSERT INTO english_lemma VALUES ("a#02396532","a","hidden","N");
INSERT INTO english_lemma VALUES ("a#02396532","a","out_of_sight","N");
INSERT INTO english_lemma VALUES ("a#02396714","a","infrared","N");
INSERT INTO english_lemma VALUES ("a#02396944","a","lightless","N");
INSERT INTO english_lemma VALUES ("a#02397067","a","nonvisual","N");
INSERT INTO english_lemma VALUES ("a#02397167","a","ultraviolet","N");
INSERT INTO english_lemma VALUES ("a#02397400","a","unseen","N");
INSERT INTO english_lemma VALUES ("a#02397502","a","viviparous","N");
INSERT INTO english_lemma VALUES ("a#02397609","a","oviparous","N");
INSERT INTO english_lemma VALUES ("a#02397739","a","brood","N");
INSERT INTO english_lemma VALUES ("a#02397739","a","brooding","N");
INSERT INTO english_lemma VALUES ("a#02397739","a","hatching","N");
INSERT INTO english_lemma VALUES ("a#02397891","a","broody","N");
INSERT INTO english_lemma VALUES ("a#02397998","a","ovoviviparous","N");
INSERT INTO english_lemma VALUES ("a#02398145","a","volatile","N");
INSERT INTO english_lemma VALUES ("a#02398342","a","evaporable","N");
INSERT INTO english_lemma VALUES ("a#02398342","a","vaporific","N");
INSERT INTO english_lemma VALUES ("a#02398342","a","vaporizable","N");
INSERT INTO english_lemma VALUES ("a#02398342","a","volatilizable","N");
INSERT INTO english_lemma VALUES ("a#02398459","a","nonvolatile","N");
INSERT INTO english_lemma VALUES ("a#02398459","a","nonvolatilizable","N");
INSERT INTO english_lemma VALUES ("a#02398582","a","voluntary","N");
INSERT INTO english_lemma VALUES ("a#02399058","a","by_choice","N");
INSERT INTO english_lemma VALUES ("a#02399130","a","free","N");
INSERT INTO english_lemma VALUES ("a#02399240","a","intentional","N");
INSERT INTO english_lemma VALUES ("a#02399240","a","willful","N");
INSERT INTO english_lemma VALUES ("a#02399240","a","wilful","N");
INSERT INTO english_lemma VALUES ("a#02399385","a","freewill","N");
INSERT INTO english_lemma VALUES ("a#02399486","a","self-imposed","N");
INSERT INTO english_lemma VALUES ("a#02399597","a","uncoerced","N");
INSERT INTO english_lemma VALUES ("a#02399597","a","unforced","N");
INSERT INTO english_lemma VALUES ("a#02399597","a","willing","N");
INSERT INTO english_lemma VALUES ("a#02399744","a","unpaid","N");
INSERT INTO english_lemma VALUES ("a#02399744","a","volunteer","N");
INSERT INTO english_lemma VALUES ("a#02399909","a","involuntary","N");
INSERT INTO english_lemma VALUES ("a#02399909","a","nonvoluntary","N");
INSERT INTO english_lemma VALUES ("a#02399909","a","unvoluntary","N");
INSERT INTO english_lemma VALUES ("a#02400314","a","driven","N");
INSERT INTO english_lemma VALUES ("a#02400314","a","goaded","N");
INSERT INTO english_lemma VALUES ("a#02400446","a","forced","N");
INSERT INTO english_lemma VALUES ("a#02400554","a","unconscious","N");
INSERT INTO english_lemma VALUES ("a#02400638","a","unwilled","N");
INSERT INTO english_lemma VALUES ("a#02400720","a","unwilling","N");
INSERT INTO english_lemma VALUES ("a#02400805","a","voluntary","N");
INSERT INTO english_lemma VALUES ("a#02400949","a","involuntary","N");
INSERT INTO english_lemma VALUES ("a#02401195","a","automatic","N");
INSERT INTO english_lemma VALUES ("a#02401195","a","reflex","N");
INSERT INTO english_lemma VALUES ("a#02401195","a","reflexive","N");
INSERT INTO english_lemma VALUES ("a#02401440","a","autonomic","N");
INSERT INTO english_lemma VALUES ("a#02401588","a","vegetative","N");
INSERT INTO english_lemma VALUES ("a#02401761","a","vulnerable","N");
INSERT INTO english_lemma VALUES ("a#02402114","a","assailable","N");
INSERT INTO english_lemma VALUES ("a#02402114","a","undefendable","N");
INSERT INTO english_lemma VALUES ("a#02402114","a","undefended","N");
INSERT INTO english_lemma VALUES ("a#02402114","a","open","N");
INSERT INTO english_lemma VALUES ("a#02402281","a","compromising","N");
INSERT INTO english_lemma VALUES ("a#02402446","a","defenseless","N");
INSERT INTO english_lemma VALUES ("a#02402446","a","defenceless","N");
INSERT INTO english_lemma VALUES ("a#02402570","a","endangered","N");
INSERT INTO english_lemma VALUES ("a#02402704","a","insecure","N");
INSERT INTO english_lemma VALUES ("a#02402704","a","unsafe","N");
INSERT INTO english_lemma VALUES ("a#02402788","a","penetrable","N");
INSERT INTO english_lemma VALUES ("a#02402895","a","threatened","N");
INSERT INTO english_lemma VALUES ("a#02403088","a","under_attack","N");
INSERT INTO english_lemma VALUES ("a#02403088","a","under_fire","N");
INSERT INTO english_lemma VALUES ("a#02403246","a","unguarded","N");
INSERT INTO english_lemma VALUES ("a#02403246","a","unprotected","N");
INSERT INTO english_lemma VALUES ("a#02403408","a","invulnerable","N");
INSERT INTO english_lemma VALUES ("a#02403763","a","airtight","N");
INSERT INTO english_lemma VALUES ("a#02403886","a","bombproof","N");
INSERT INTO english_lemma VALUES ("a#02403886","a","shellproof","N");
INSERT INTO english_lemma VALUES ("a#02404030","a","defendable","N");
INSERT INTO english_lemma VALUES ("a#02404030","a","defensible","N");
INSERT INTO english_lemma VALUES ("a#02404125","a","entrenched","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","impregnable","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","inviolable","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","secure","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","strong","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","unassailable","N");
INSERT INTO english_lemma VALUES ("a#02404188","a","unattackable","N");
INSERT INTO english_lemma VALUES ("a#02404410","a","tight","N");
INSERT INTO english_lemma VALUES ("a#02404562","a","untouchable","N");
INSERT INTO english_lemma VALUES ("a#02404762","a","walled","N");
INSERT INTO english_lemma VALUES ("a#02404968","a","wall-less","N");
INSERT INTO english_lemma VALUES ("a#02405088","a","wanted","N");
INSERT INTO english_lemma VALUES ("a#02405383","a","craved","N");
INSERT INTO english_lemma VALUES ("a#02405383","a","desired","N");
INSERT INTO english_lemma VALUES ("a#02405565","a","hot","N");
INSERT INTO english_lemma VALUES ("a#02405652","a","longed-for","N");
INSERT INTO english_lemma VALUES ("a#02405652","a","wished-for","N");
INSERT INTO english_lemma VALUES ("a#02405652","a","yearned-for","N");
INSERT INTO english_lemma VALUES ("a#02405751","a","sought","N");
INSERT INTO english_lemma VALUES ("a#02405751","a","sought-after","N");
INSERT INTO english_lemma VALUES ("a#02405897","a","unwanted","N");
INSERT INTO english_lemma VALUES ("a#02406211","a","abdicable","N");
INSERT INTO english_lemma VALUES ("a#02406351","a","cast-off","N");
INSERT INTO english_lemma VALUES ("a#02406351","a","discarded","N");
INSERT INTO english_lemma VALUES ("a#02406351","a","throwaway","N");
INSERT INTO english_lemma VALUES ("a#02406351","a","thrown-away","N");
INSERT INTO english_lemma VALUES ("a#02406585","a","friendless","N");
INSERT INTO english_lemma VALUES ("a#02406585","a","outcast","N");
INSERT INTO english_lemma VALUES ("a#02406675","a","outcaste","N");
INSERT INTO english_lemma VALUES ("a#02406675","a","casteless","N");
INSERT INTO english_lemma VALUES ("a#02406889","a","uncalled-for","N");
INSERT INTO english_lemma VALUES ("a#02407001","a","unclaimed","N");
INSERT INTO english_lemma VALUES ("a#02407127","a","undesired","N");
INSERT INTO english_lemma VALUES ("a#02407127","a","unsought","N");
INSERT INTO english_lemma VALUES ("a#02407228","a","unwelcome","N");
INSERT INTO english_lemma VALUES ("a#02407228","a","unwished","N");
INSERT INTO english_lemma VALUES ("a#02407228","a","unwished-for","N");
INSERT INTO english_lemma VALUES ("a#02407344","a","warm","N");
INSERT INTO english_lemma VALUES ("a#02407643","a","lukewarm","N");
INSERT INTO english_lemma VALUES ("a#02407643","a","tepid","N");
INSERT INTO english_lemma VALUES ("a#02407769","a","warmed","N");
INSERT INTO english_lemma VALUES ("a#02407867","a","warming","N");
INSERT INTO english_lemma VALUES ("a#02407953","a","cool","N");
INSERT INTO english_lemma VALUES ("a#02408307","a","air-conditioned","N");
INSERT INTO english_lemma VALUES ("a#02408395","a","air-cooled","N");
INSERT INTO english_lemma VALUES ("a#02408499","a","chill","N");
INSERT INTO english_lemma VALUES ("a#02408499","a","chilly","N");
INSERT INTO english_lemma VALUES ("a#02408612","a","cooled","N");
INSERT INTO english_lemma VALUES ("a#02408799","a","cooling","N");
INSERT INTO english_lemma VALUES ("a#02408799","a","caller","N");
INSERT INTO english_lemma VALUES ("a#02408955","a","precooled","N");
INSERT INTO english_lemma VALUES ("a#02409028","a","water-cooled","N");
INSERT INTO english_lemma VALUES ("a#02409196","a","warm","N");
INSERT INTO english_lemma VALUES ("a#02409421","a","cordial","N");
INSERT INTO english_lemma VALUES ("a#02409421","a","hearty","N");
INSERT INTO english_lemma VALUES ("a#02409574","a","cool","N");
INSERT INTO english_lemma VALUES ("a#02409908","a","chilly","N");
INSERT INTO english_lemma VALUES ("a#02409908","a","unfriendly","N");
INSERT INTO english_lemma VALUES ("a#02410044","a","unresponsive","N");
INSERT INTO english_lemma VALUES ("a#02410170","a","warm","N");
INSERT INTO english_lemma VALUES ("a#02410365","a","hot","N");
INSERT INTO english_lemma VALUES ("a#02410451","a","cool","N");
INSERT INTO english_lemma VALUES ("a#02410649","a","cold","N");
INSERT INTO english_lemma VALUES ("a#02410759","a","warm-blooded","N");
INSERT INTO english_lemma VALUES ("a#02410923","a","homoiothermic","N");
INSERT INTO english_lemma VALUES ("a#02410923","a","homeothermic","N");
INSERT INTO english_lemma VALUES ("a#02410923","a","homothermic","N");
INSERT INTO english_lemma VALUES ("a#02411086","a","cold-blooded","N");
INSERT INTO english_lemma VALUES ("a#02411254","a","poikilothermic","N");
INSERT INTO english_lemma VALUES ("a#02411254","a","poikilothermous","N");
INSERT INTO english_lemma VALUES ("a#02411254","a","heterothermic","N");
INSERT INTO english_lemma VALUES ("a#02411442","a","warmhearted","N");
INSERT INTO english_lemma VALUES ("a#02411633","a","coldhearted","N");
INSERT INTO english_lemma VALUES ("a#02411757","a","brittle","N");
INSERT INTO english_lemma VALUES ("a#02411885","a","washable","N");
INSERT INTO english_lemma VALUES ("a#02412063","a","wash-and-wear","N");
INSERT INTO english_lemma VALUES ("a#02412063","a","drip-dry","N");
INSERT INTO english_lemma VALUES ("a#02412248","a","nonwashable","N");
INSERT INTO english_lemma VALUES ("a#02412318","a","waxed","N");
INSERT INTO english_lemma VALUES ("a#02412420","a","unwaxed","N");
INSERT INTO english_lemma VALUES ("a#02412504","a","waxing","N");
INSERT INTO english_lemma VALUES ("a#02412627","a","waning","N");
INSERT INTO english_lemma VALUES ("a#02412733","a","increasing","N");
INSERT INTO english_lemma VALUES ("a#02413143","a","accelerative","N");
INSERT INTO english_lemma VALUES ("a#02413143","a","acceleratory","N");
INSERT INTO english_lemma VALUES ("a#02413245","a","accretionary","N");
INSERT INTO english_lemma VALUES ("a#02413335","a","accretive","N");
INSERT INTO english_lemma VALUES ("a#02413411","a","augmenting","N");
INSERT INTO english_lemma VALUES ("a#02413411","a","augmentative","N");
INSERT INTO english_lemma VALUES ("a#02413411","a","building","N");
INSERT INTO english_lemma VALUES ("a#02413604","a","ballooning","N");
INSERT INTO english_lemma VALUES ("a#02413741","a","expanding","N");
INSERT INTO english_lemma VALUES ("a#02413891","a","exploding","N");
INSERT INTO english_lemma VALUES ("a#02414033","a","flared","N");
INSERT INTO english_lemma VALUES ("a#02414033","a","flaring","N");
INSERT INTO english_lemma VALUES ("a#02414183","a","growing","N");
INSERT INTO english_lemma VALUES ("a#02414383","a","incorporative","N");
INSERT INTO english_lemma VALUES ("a#02414560","a","lengthening","N");
INSERT INTO english_lemma VALUES ("a#02414674","a","maximizing","N");
INSERT INTO english_lemma VALUES ("a#02414758","a","multiplicative","N");
INSERT INTO english_lemma VALUES ("a#02414964","a","profit-maximizing","N");
INSERT INTO english_lemma VALUES ("a#02415096","a","progressive","N");
INSERT INTO english_lemma VALUES ("a#02415183","a","raising","N");
INSERT INTO english_lemma VALUES ("a#02415318","a","rising","N");
INSERT INTO english_lemma VALUES ("a#02415418","a","decreasing","N");
INSERT INTO english_lemma VALUES ("a#02415661","a","abating","N");
INSERT INTO english_lemma VALUES ("a#02415661","a","subsiding","N");
INSERT INTO english_lemma VALUES ("a#02415760","a","declining","N");
INSERT INTO english_lemma VALUES ("a#02415867","a","depreciating","N");
INSERT INTO english_lemma VALUES ("a#02415867","a","depreciative","N");
INSERT INTO english_lemma VALUES ("a#02415867","a","depreciatory","N");
INSERT INTO english_lemma VALUES ("a#02416065","a","detractive","N");
INSERT INTO english_lemma VALUES ("a#02416217","a","diminishing","N");
INSERT INTO english_lemma VALUES ("a#02416379","a","dwindling","N");
INSERT INTO english_lemma VALUES ("a#02416379","a","tapering","N");
INSERT INTO english_lemma VALUES ("a#02416379","a","tapering_off","N");
INSERT INTO english_lemma VALUES ("a#02416502","a","fading","N");
INSERT INTO english_lemma VALUES ("a#02416502","a","paling","N");
INSERT INTO english_lemma VALUES ("a#02416602","a","falling","N");
INSERT INTO english_lemma VALUES ("a#02416709","a","lessening","N");
INSERT INTO english_lemma VALUES ("a#02416838","a","increasing","N");
INSERT INTO english_lemma VALUES ("a#02416936","a","accelerando","N");
INSERT INTO english_lemma VALUES ("a#02417023","a","crescendo","N");
INSERT INTO english_lemma VALUES ("a#02417109","a","decreasing","N");
INSERT INTO english_lemma VALUES ("a#02417243","a","allargando","N");
INSERT INTO english_lemma VALUES ("a#02417354","a","calando","N");
INSERT INTO english_lemma VALUES ("a#02417448","a","decrescendo","N");
INSERT INTO english_lemma VALUES ("a#02417448","a","diminuendo","N");
INSERT INTO english_lemma VALUES ("a#02417549","a","rallentando","N");
INSERT INTO english_lemma VALUES ("a#02417549","a","ritardando","N");
INSERT INTO english_lemma VALUES ("a#02417549","a","ritenuto","N");
INSERT INTO english_lemma VALUES ("a#02417660","a","inflationary","N");
INSERT INTO english_lemma VALUES ("a#02417812","a","deflationary","N");
INSERT INTO english_lemma VALUES ("a#02418018","a","weaned","N");
INSERT INTO english_lemma VALUES ("a#02418188","a","unweaned","N");
INSERT INTO english_lemma VALUES ("a#02418324","a","wearable","N");
INSERT INTO english_lemma VALUES ("a#02418469","a","unwearable","N");
INSERT INTO english_lemma VALUES ("a#02418628","a","unbecoming","N");
INSERT INTO english_lemma VALUES ("a#02418775","a","weedy","N");
INSERT INTO english_lemma VALUES ("a#02418917","a","weedless","N");
INSERT INTO english_lemma VALUES ("a#02419026","a","weeded","N");
INSERT INTO english_lemma VALUES ("a#02419103","a","welcome","N");
INSERT INTO english_lemma VALUES ("a#02419425","a","invited","N");
INSERT INTO english_lemma VALUES ("a#02419425","a","wanted","N");
INSERT INTO english_lemma VALUES ("a#02419533","a","welcomed","N");
INSERT INTO english_lemma VALUES ("a#02419632","a","you're_welcome","N");
INSERT INTO english_lemma VALUES ("a#02419749","a","unwelcome","N");
INSERT INTO english_lemma VALUES ("a#02420007","a","unasked","N");
INSERT INTO english_lemma VALUES ("a#02420007","a","uninvited","N");
INSERT INTO english_lemma VALUES ("a#02420007","a","unwanted","N");
INSERT INTO english_lemma VALUES ("a#02420150","a","well","N");
INSERT INTO english_lemma VALUES ("a#02420489","a","all_right","N");
INSERT INTO english_lemma VALUES ("a#02420489","a","fine","N");
INSERT INTO english_lemma VALUES ("a#02420630","a","asymptomatic","N");
INSERT INTO english_lemma VALUES ("a#02420630","a","symptomless","N");
INSERT INTO english_lemma VALUES ("a#02420743","a","cured","N");
INSERT INTO english_lemma VALUES ("a#02420743","a","healed","N");
INSERT INTO english_lemma VALUES ("a#02420743","a","recovered","N");
INSERT INTO english_lemma VALUES ("a#02421033","a","good","N");
INSERT INTO english_lemma VALUES ("a#02421145","a","ill","N");
INSERT INTO english_lemma VALUES ("a#02421145","a","sick","N");
INSERT INTO english_lemma VALUES ("a#02421803","a","afflicted","N");
INSERT INTO english_lemma VALUES ("a#02421803","a","stricken","N");
INSERT INTO english_lemma VALUES ("a#02421911","a","aguish","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","ailing","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","indisposed","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","peaked","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","poorly","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","sickly","N");
INSERT INTO english_lemma VALUES ("a#02421980","a","unwell","N");
INSERT INTO english_lemma VALUES ("a#02422284","a","airsick","N");
INSERT INTO english_lemma VALUES ("a#02422284","a","carsick","N");
INSERT INTO english_lemma VALUES ("a#02422284","a","seasick","N");
INSERT INTO english_lemma VALUES ("a#02422386","a","bedfast","N");
INSERT INTO english_lemma VALUES ("a#02422386","a","bedridden","N");
INSERT INTO english_lemma VALUES ("a#02422386","a","bedrid","N");
INSERT INTO english_lemma VALUES ("a#02422386","a","infirm","N");
INSERT INTO english_lemma VALUES ("a#02422386","a","sick-abed","N");
INSERT INTO english_lemma VALUES ("a#02422510","a","bilious","N");
INSERT INTO english_lemma VALUES ("a#02422510","a","liverish","N");
INSERT INTO english_lemma VALUES ("a#02422510","a","livery","N");
INSERT INTO english_lemma VALUES ("a#02422649","a","bronchitic","N");
INSERT INTO english_lemma VALUES ("a#02422743","a","consumptive","N");
INSERT INTO english_lemma VALUES ("a#02422908","a","convalescent","N");
INSERT INTO english_lemma VALUES ("a#02422908","a","recovering","N");
INSERT INTO english_lemma VALUES ("a#02423079","a","delirious","N");
INSERT INTO english_lemma VALUES ("a#02423079","a","hallucinating","N");
INSERT INTO english_lemma VALUES ("a#02423172","a","diabetic","N");
INSERT INTO english_lemma VALUES ("a#02423250","a","dizzy","N");
INSERT INTO english_lemma VALUES ("a#02423250","a","giddy","N");
INSERT INTO english_lemma VALUES ("a#02423250","a","woozy","N");
INSERT INTO english_lemma VALUES ("a#02423250","a","vertiginous","N");
INSERT INTO english_lemma VALUES ("a#02423575","a","dyspeptic","N");
INSERT INTO english_lemma VALUES ("a#02423655","a","faint","N");
INSERT INTO english_lemma VALUES ("a#02423655","a","light","N");
INSERT INTO english_lemma VALUES ("a#02423655","a","swooning","N");
INSERT INTO english_lemma VALUES ("a#02423655","a","light-headed","N");
INSERT INTO english_lemma VALUES ("a#02423954","a","feverish","N");
INSERT INTO english_lemma VALUES ("a#02423954","a","feverous","N");
INSERT INTO english_lemma VALUES ("a#02424049","a","funny","N");
INSERT INTO english_lemma VALUES ("a#02424194","a","gouty","N");
INSERT INTO english_lemma VALUES ("a#02424265","a","laid_low","N");
INSERT INTO english_lemma VALUES ("a#02424265","a","stricken","N");
INSERT INTO english_lemma VALUES ("a#02424364","a","laid_up","N");
INSERT INTO english_lemma VALUES ("a#02424472","a","menstruating","N");
INSERT INTO english_lemma VALUES ("a#02424472","a","unwell","N");
INSERT INTO english_lemma VALUES ("a#02424563","a","nauseated","N");
INSERT INTO english_lemma VALUES ("a#02424563","a","queasy","N");
INSERT INTO english_lemma VALUES ("a#02424563","a","sick","N");
INSERT INTO english_lemma VALUES ("a#02424563","a","sickish","N");
INSERT INTO english_lemma VALUES ("a#02424683","a","scrofulous","N");
INSERT INTO english_lemma VALUES ("a#02424763","a","sneezy","N");
INSERT INTO english_lemma VALUES ("a#02424834","a","spastic","N");
INSERT INTO english_lemma VALUES ("a#02424939","a","tubercular","N");
INSERT INTO english_lemma VALUES ("a#02424939","a","tuberculous","N");
INSERT INTO english_lemma VALUES ("a#02425162","a","unhealed","N");
INSERT INTO english_lemma VALUES ("a#02425248","a","upset","N");
INSERT INTO english_lemma VALUES ("a#02425348","a","wet","N");
INSERT INTO english_lemma VALUES ("a#02425924","a","bedewed","N");
INSERT INTO english_lemma VALUES ("a#02425924","a","dewy","N");
INSERT INTO english_lemma VALUES ("a#02425997","a","besprent","N");
INSERT INTO english_lemma VALUES ("a#02425997","a","sprinkled","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","boggy","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","marshy","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","miry","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","mucky","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","muddy","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","quaggy","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","sloughy","N");
INSERT INTO english_lemma VALUES ("a#02426122","a","swampy","N");
INSERT INTO english_lemma VALUES ("a#02426436","a","clammy","N");
INSERT INTO english_lemma VALUES ("a#02426436","a","dank","N");
INSERT INTO english_lemma VALUES ("a#02426601","a","damp","N");
INSERT INTO english_lemma VALUES ("a#02426601","a","dampish","N");
INSERT INTO english_lemma VALUES ("a#02426601","a","moist","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","drenched","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","saturated","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","soaked","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","soaking","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","sodden","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","sopping","N");
INSERT INTO english_lemma VALUES ("a#02426759","a","soppy","N");
INSERT INTO english_lemma VALUES ("a#02427091","a","dripping","N");
INSERT INTO english_lemma VALUES ("a#02427317","a","drippy","N");
INSERT INTO english_lemma VALUES ("a#02427317","a","drizzly","N");
INSERT INTO english_lemma VALUES ("a#02427440","a","dunked","N");
INSERT INTO english_lemma VALUES ("a#02427440","a","soused","N");
INSERT INTO english_lemma VALUES ("a#02427598","a","humid","N");
INSERT INTO english_lemma VALUES ("a#02427738","a","misty","N");
INSERT INTO english_lemma VALUES ("a#02427824","a","muggy","N");
INSERT INTO english_lemma VALUES ("a#02427824","a","steamy","N");
INSERT INTO english_lemma VALUES ("a#02427824","a","sticky","N");
INSERT INTO english_lemma VALUES ("a#02427972","a","perspiring","N");
INSERT INTO english_lemma VALUES ("a#02427972","a","sweating","N");
INSERT INTO english_lemma VALUES ("a#02427972","a","sweaty","N");
INSERT INTO english_lemma VALUES ("a#02428141","a","reeking","N");
INSERT INTO english_lemma VALUES ("a#02428141","a","dripping","N");
INSERT INTO english_lemma VALUES ("a#02428141","a","watery","N");
INSERT INTO english_lemma VALUES ("a#02428309","a","showery","N");
INSERT INTO english_lemma VALUES ("a#02428309","a","rainy","N");
INSERT INTO english_lemma VALUES ("a#02428439","a","soggy","N");
INSERT INTO english_lemma VALUES ("a#02428439","a","waterlogged","N");
INSERT INTO english_lemma VALUES ("a#02428578","a","steaming","N");
INSERT INTO english_lemma VALUES ("a#02428719","a","sticky","N");
INSERT INTO english_lemma VALUES ("a#02428888","a","tacky","N");
INSERT INTO english_lemma VALUES ("a#02429048","a","undried","N");
INSERT INTO english_lemma VALUES ("a#02429120","a","washed","N");
INSERT INTO english_lemma VALUES ("a#02429238","a","watery","N");
INSERT INTO english_lemma VALUES ("a#02429323","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02429799","a","adust","N");
INSERT INTO english_lemma VALUES ("a#02429799","a","baked","N");
INSERT INTO english_lemma VALUES ("a#02429799","a","parched","N");
INSERT INTO english_lemma VALUES ("a#02429799","a","scorched","N");
INSERT INTO english_lemma VALUES ("a#02429799","a","sunbaked","N");
INSERT INTO english_lemma VALUES ("a#02430075","a","arid","N");
INSERT INTO english_lemma VALUES ("a#02430075","a","waterless","N");
INSERT INTO english_lemma VALUES ("a#02430251","a","bone-dry","N");
INSERT INTO english_lemma VALUES ("a#02430251","a","bone_dry","N");
INSERT INTO english_lemma VALUES ("a#02430454","a","desiccated","N");
INSERT INTO english_lemma VALUES ("a#02430454","a","dried-out","N");
INSERT INTO english_lemma VALUES ("a#02430622","a","dried","N");
INSERT INTO english_lemma VALUES ("a#02430742","a","dried-up","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","dried-up","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","sere","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","sear","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","shriveled","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","shrivelled","N");
INSERT INTO english_lemma VALUES ("a#02430839","a","withered","N");
INSERT INTO english_lemma VALUES ("a#02431128","a","dry-shod","N");
INSERT INTO english_lemma VALUES ("a#02431293","a","rainless","N");
INSERT INTO english_lemma VALUES ("a#02431398","a","semiarid","N");
INSERT INTO english_lemma VALUES ("a#02431466","a","thirsty","N");
INSERT INTO english_lemma VALUES ("a#02431575","a","wet","N");
INSERT INTO english_lemma VALUES ("a#02431575","a","lactating","N");
INSERT INTO english_lemma VALUES ("a#02431728","a","fresh","N");
INSERT INTO english_lemma VALUES ("a#02431854","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02431953","a","milkless","N");
INSERT INTO english_lemma VALUES ("a#02432042","a","wet","N");
INSERT INTO english_lemma VALUES ("a#02432230","a","dry","N");
INSERT INTO english_lemma VALUES ("a#02432416","a","hydrous","N");
INSERT INTO english_lemma VALUES ("a#02432538","a","anhydrous","N");
INSERT INTO english_lemma VALUES ("a#02432656","a","wheeled","N");
INSERT INTO english_lemma VALUES ("a#02432768","a","three-wheeled","N");
INSERT INTO english_lemma VALUES ("a#02432871","a","wheelless","N");
INSERT INTO english_lemma VALUES ("a#02433048","a","white-collar","N");
INSERT INTO english_lemma VALUES ("a#02433361","a","clerical","N");
INSERT INTO english_lemma VALUES ("a#02433516","a","professional","N");
INSERT INTO english_lemma VALUES ("a#02433682","a","salaried","N");
INSERT INTO english_lemma VALUES ("a#02433820","a","blue-collar","N");
INSERT INTO english_lemma VALUES ("a#02434036","a","industrial","N");
INSERT INTO english_lemma VALUES ("a#02434158","a","manual","N");
INSERT INTO english_lemma VALUES ("a#02434280","a","wage-earning","N");
INSERT INTO english_lemma VALUES ("a#02434280","a","working-class","N");
INSERT INTO english_lemma VALUES ("a#02434492","a","wholesome","N");
INSERT INTO english_lemma VALUES ("a#02434800","a","alimentary","N");
INSERT INTO english_lemma VALUES ("a#02434800","a","nourishing","N");
INSERT INTO english_lemma VALUES ("a#02434800","a","nutrient","N");
INSERT INTO english_lemma VALUES ("a#02434800","a","nutritious","N");
INSERT INTO english_lemma VALUES ("a#02434800","a","nutritive","N");
INSERT INTO english_lemma VALUES ("a#02434951","a","healthy","N");
INSERT INTO english_lemma VALUES ("a#02434951","a","salubrious","N");
INSERT INTO english_lemma VALUES ("a#02434951","a","good_for_you","N");
INSERT INTO english_lemma VALUES ("a#02435259","a","hearty","N");
INSERT INTO english_lemma VALUES ("a#02435259","a","satisfying","N");
INSERT INTO english_lemma VALUES ("a#02435259","a","solid","N");
INSERT INTO english_lemma VALUES ("a#02435259","a","substantial","N");
INSERT INTO english_lemma VALUES ("a#02435444","a","salubrious","N");
INSERT INTO english_lemma VALUES ("a#02435610","a","unwholesome","N");
INSERT INTO english_lemma VALUES ("a#02435928","a","insalubrious","N");
INSERT INTO english_lemma VALUES ("a#02435928","a","unhealthful","N");
INSERT INTO english_lemma VALUES ("a#02435928","a","unhealthy","N");
INSERT INTO english_lemma VALUES ("a#02436034","a","insubstantial","N");
INSERT INTO english_lemma VALUES ("a#02436034","a","jejune","N");
INSERT INTO english_lemma VALUES ("a#02436166","a","morbid","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","nauseating","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","nauseous","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","noisome","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","loathsome","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","offensive","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","sickening","N");
INSERT INTO english_lemma VALUES ("a#02436303","a","vile","N");
INSERT INTO english_lemma VALUES ("a#02436517","a","wide","N");
INSERT INTO english_lemma VALUES ("a#02436517","a","broad","N");
INSERT INTO english_lemma VALUES ("a#02437091","a","beamy","N");
INSERT INTO english_lemma VALUES ("a#02437182","a","bird's-eye","N");
INSERT INTO english_lemma VALUES ("a#02437182","a","panoramic","N");
INSERT INTO english_lemma VALUES ("a#02437325","a","citywide","N");
INSERT INTO english_lemma VALUES ("a#02437461","a","countywide","N");
INSERT INTO english_lemma VALUES ("a#02437613","a","countrywide","N");
INSERT INTO english_lemma VALUES ("a#02437613","a","nationwide","N");
INSERT INTO english_lemma VALUES ("a#02437817","a","covering","N");
INSERT INTO english_lemma VALUES ("a#02437817","a","overhanging","N");
INSERT INTO english_lemma VALUES ("a#02437817","a","overspreading","N");
INSERT INTO english_lemma VALUES ("a#02438023","a","deep","N");
INSERT INTO english_lemma VALUES ("a#02438122","a","fanlike","N");
INSERT INTO english_lemma VALUES ("a#02438192","a","heavy","N");
INSERT INTO english_lemma VALUES ("a#02438192","a","thick","N");
INSERT INTO english_lemma VALUES ("a#02438296","a","in_width","N");
INSERT INTO english_lemma VALUES ("a#02438296","a","in_breadth","N");
INSERT INTO english_lemma VALUES ("a#02438434","a","spreading","N");
INSERT INTO english_lemma VALUES ("a#02438434","a","wide-spreading","N");
INSERT INTO english_lemma VALUES ("a#02438634","a","statewide","N");
INSERT INTO english_lemma VALUES ("a#02438766","a","stretching","N");
INSERT INTO english_lemma VALUES ("a#02438766","a","wide-spreading","N");
INSERT INTO english_lemma VALUES ("a#02438948","a","sweeping","N");
INSERT INTO english_lemma VALUES ("a#02439140","a","wide-screen","N");
INSERT INTO english_lemma VALUES ("a#02439276","a","narrow","N");
INSERT INTO english_lemma VALUES ("a#02439551","a","constricting","N");
INSERT INTO english_lemma VALUES ("a#02439551","a","constrictive","N");
INSERT INTO english_lemma VALUES ("a#02439551","a","narrowing","N");
INSERT INTO english_lemma VALUES ("a#02439684","a","narrowed","N");
INSERT INTO english_lemma VALUES ("a#02439800","a","slender","N");
INSERT INTO english_lemma VALUES ("a#02439800","a","thin","N");
INSERT INTO english_lemma VALUES ("a#02439903","a","strait","N");
INSERT INTO english_lemma VALUES ("a#02440005","a","tapered","N");
INSERT INTO english_lemma VALUES ("a#02440005","a","tapering","N");
INSERT INTO english_lemma VALUES ("a#02440005","a","narrowing","N");
INSERT INTO english_lemma VALUES ("a#02440164","a","wide","N");
INSERT INTO english_lemma VALUES ("a#02440272","a","comfortable","N");
INSERT INTO english_lemma VALUES ("a#02440388","a","narrow","N");
INSERT INTO english_lemma VALUES ("a#02440526","a","bare","N");
INSERT INTO english_lemma VALUES ("a#02440526","a","marginal","N");
INSERT INTO english_lemma VALUES ("a#02440676","a","wieldy","N");
INSERT INTO english_lemma VALUES ("a#02440676","a","manageable","N");
INSERT INTO english_lemma VALUES ("a#02440800","a","unwieldy","N");
INSERT INTO english_lemma VALUES ("a#02440800","a","unmanageable","N");
INSERT INTO english_lemma VALUES ("a#02441078","a","awkward","N");
INSERT INTO english_lemma VALUES ("a#02441078","a","bunglesome","N");
INSERT INTO english_lemma VALUES ("a#02441078","a","clumsy","N");
INSERT INTO english_lemma VALUES ("a#02441078","a","ungainly","N");
INSERT INTO english_lemma VALUES ("a#02441367","a","cumbersome","N");
INSERT INTO english_lemma VALUES ("a#02441367","a","cumbrous","N");
INSERT INTO english_lemma VALUES ("a#02441565","a","wigged","N");
INSERT INTO english_lemma VALUES ("a#02441702","a","peruked","N");
INSERT INTO english_lemma VALUES ("a#02441702","a","periwigged","N");
INSERT INTO english_lemma VALUES ("a#02441829","a","toupeed","N");
INSERT INTO english_lemma VALUES ("a#02441934","a","wigless","N");
INSERT INTO english_lemma VALUES ("a#02442005","a","willing","N");
INSERT INTO english_lemma VALUES ("a#02442328","a","consenting","N");
INSERT INTO english_lemma VALUES ("a#02442426","a","disposed","N");
INSERT INTO english_lemma VALUES ("a#02442426","a","fain","N");
INSERT INTO english_lemma VALUES ("a#02442426","a","inclined","N");
INSERT INTO english_lemma VALUES ("a#02442426","a","prepared","N");
INSERT INTO english_lemma VALUES ("a#02442566","a","glad","N");
INSERT INTO english_lemma VALUES ("a#02442566","a","lief","N");
INSERT INTO english_lemma VALUES ("a#02442693","a","ready","N");
INSERT INTO english_lemma VALUES ("a#02442793","a","volitional","N");
INSERT INTO english_lemma VALUES ("a#02442913","a","willing_and_able","N");
INSERT INTO english_lemma VALUES ("a#02442989","a","unwilling","N");
INSERT INTO english_lemma VALUES ("a#02443228","a","grudging","N");
INSERT INTO english_lemma VALUES ("a#02443382","a","loath","N");
INSERT INTO english_lemma VALUES ("a#02443382","a","loth","N");
INSERT INTO english_lemma VALUES ("a#02443382","a","reluctant","N");
INSERT INTO english_lemma VALUES ("a#02443582","a","unintentional","N");
INSERT INTO english_lemma VALUES ("a#02443582","a","unwilled","N");
INSERT INTO english_lemma VALUES ("a#02443737","a","winged","N");
INSERT INTO english_lemma VALUES ("a#02443994","a","alar","N");
INSERT INTO english_lemma VALUES ("a#02443994","a","alary","N");
INSERT INTO english_lemma VALUES ("a#02443994","a","aliform","N");
INSERT INTO english_lemma VALUES ("a#02443994","a","wing-shaped","N");
INSERT INTO english_lemma VALUES ("a#02444113","a","alate","N");
INSERT INTO english_lemma VALUES ("a#02444113","a","alated","N");
INSERT INTO english_lemma VALUES ("a#02444247","a","batwing","N");
INSERT INTO english_lemma VALUES ("a#02444367","a","brachypterous","N");
INSERT INTO english_lemma VALUES ("a#02444367","a","short-winged","N");
INSERT INTO english_lemma VALUES ("a#02444512","a","flying","N");
INSERT INTO english_lemma VALUES ("a#02444626","a","pinioned","N");
INSERT INTO english_lemma VALUES ("a#02444729","a","volant","N");
INSERT INTO english_lemma VALUES ("a#02444837","a","winglike","N");
INSERT INTO english_lemma VALUES ("a#02444930","a","wingless","N");
INSERT INTO english_lemma VALUES ("a#02445034","a","apterous","N");
INSERT INTO english_lemma VALUES ("a#02445034","a","apteral","N");
INSERT INTO english_lemma VALUES ("a#02445125","a","flightless","N");
INSERT INTO english_lemma VALUES ("a#02445201","a","wired","N");
INSERT INTO english_lemma VALUES ("a#02445401","a","bugged","N");
INSERT INTO english_lemma VALUES ("a#02445547","a","connected","N");
INSERT INTO english_lemma VALUES ("a#02445675","a","stiffened","N");
INSERT INTO english_lemma VALUES ("a#02445788","a","wireless","N");
INSERT INTO english_lemma VALUES ("a#02445888","a","wise","N");
INSERT INTO english_lemma VALUES ("a#02446176","a","all-knowing","N");
INSERT INTO english_lemma VALUES ("a#02446176","a","omniscient","N");
INSERT INTO english_lemma VALUES ("a#02446262","a","perspicacious","N");
INSERT INTO english_lemma VALUES ("a#02446262","a","sagacious","N");
INSERT INTO english_lemma VALUES ("a#02446262","a","sapient","N");
INSERT INTO english_lemma VALUES ("a#02446577","a","owlish","N");
INSERT INTO english_lemma VALUES ("a#02446678","a","sage","N");
INSERT INTO english_lemma VALUES ("a#02446777","a","foolish","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","absurd","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","derisory","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","ludicrous","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","nonsensical","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","preposterous","N");
INSERT INTO english_lemma VALUES ("a#02447138","a","ridiculous","N");
INSERT INTO english_lemma VALUES ("a#02447663","a","asinine","N");
INSERT INTO english_lemma VALUES ("a#02447663","a","fatuous","N");
INSERT INTO english_lemma VALUES ("a#02447663","a","inane","N");
INSERT INTO english_lemma VALUES ("a#02447663","a","mindless","N");
INSERT INTO english_lemma VALUES ("a#02447663","a","vacuous","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","cockamamie","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","cockamamy","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","fool","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","goofy","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","sappy","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","silly","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","wacky","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","zany","N");
INSERT INTO english_lemma VALUES ("a#02447787","a","unreasonable","N");
INSERT INTO english_lemma VALUES ("a#02448058","a","fond","N");
INSERT INTO english_lemma VALUES ("a#02448193","a","harebrained","N");
INSERT INTO english_lemma VALUES ("a#02448193","a","insane","N");
INSERT INTO english_lemma VALUES ("a#02448193","a","mad","N");
INSERT INTO english_lemma VALUES ("a#02448404","a","ill-conceived","N");
INSERT INTO english_lemma VALUES ("a#02448404","a","misguided","N");
INSERT INTO english_lemma VALUES ("a#02448557","a","rattlebrained","N");
INSERT INTO english_lemma VALUES ("a#02448557","a","rattlepated","N");
INSERT INTO english_lemma VALUES ("a#02448557","a","scatterbrained","N");
INSERT INTO english_lemma VALUES ("a#02448557","a","scatty","N");
INSERT INTO english_lemma VALUES ("a#02448794","a","unwise","N");
INSERT INTO english_lemma VALUES ("a#02448942","a","witnessed","N");
INSERT INTO english_lemma VALUES ("a#02449063","a","attested","N");
INSERT INTO english_lemma VALUES ("a#02449063","a","attested_to","N");
INSERT INTO english_lemma VALUES ("a#02449203","a","observed","N");
INSERT INTO english_lemma VALUES ("a#02449203","a","seen","N");
INSERT INTO english_lemma VALUES ("a#02449288","a","unwitnessed","N");
INSERT INTO english_lemma VALUES ("a#02449415","a","unattested","N");
INSERT INTO english_lemma VALUES ("a#02449542","a","unobserved","N");
INSERT INTO english_lemma VALUES ("a#02449626","a","wooded","N");
INSERT INTO english_lemma VALUES ("a#02449977","a","arboraceous","N");
INSERT INTO english_lemma VALUES ("a#02449977","a","arboreous","N");
INSERT INTO english_lemma VALUES ("a#02449977","a","woodsy","N");
INSERT INTO english_lemma VALUES ("a#02449977","a","woody","N");
INSERT INTO english_lemma VALUES ("a#02450174","a","bosky","N");
INSERT INTO english_lemma VALUES ("a#02450174","a","brushy","N");
INSERT INTO english_lemma VALUES ("a#02450403","a","braky","N");
INSERT INTO english_lemma VALUES ("a#02450403","a","brambly","N");
INSERT INTO english_lemma VALUES ("a#02450518","a","forested","N");
INSERT INTO english_lemma VALUES ("a#02450646","a","jungly","N");
INSERT INTO english_lemma VALUES ("a#02450733","a","overgrown","N");
INSERT INTO english_lemma VALUES ("a#02450829","a","rushy","N");
INSERT INTO english_lemma VALUES ("a#02450917","a","scrabbly","N");
INSERT INTO english_lemma VALUES ("a#02450917","a","scrubby","N");
INSERT INTO english_lemma VALUES ("a#02451068","a","sylvan","N");
INSERT INTO english_lemma VALUES ("a#02451068","a","silvan","N");
INSERT INTO english_lemma VALUES ("a#02451201","a","timbered","N");
INSERT INTO english_lemma VALUES ("a#02451385","a","woodsy","N");
INSERT INTO english_lemma VALUES ("a#02451503","a","unwooded","N");
INSERT INTO english_lemma VALUES ("a#02451503","a","treeless","N");
INSERT INTO english_lemma VALUES ("a#02451633","a","unforested","N");
INSERT INTO english_lemma VALUES ("a#02451733","a","untimbered","N");
INSERT INTO english_lemma VALUES ("a#02451825","a","woody","N");
INSERT INTO english_lemma VALUES ("a#02452184","a","ashen","N");
INSERT INTO english_lemma VALUES ("a#02452264","a","aspen","N");
INSERT INTO english_lemma VALUES ("a#02452346","a","bamboo","N");
INSERT INTO english_lemma VALUES ("a#02452433","a","beechen","N");
INSERT INTO english_lemma VALUES ("a#02452534","a","birch","N");
INSERT INTO english_lemma VALUES ("a#02452534","a","birchen","N");
INSERT INTO english_lemma VALUES ("a#02452534","a","birken","N");
INSERT INTO english_lemma VALUES ("a#02452652","a","cedarn","N");
INSERT INTO english_lemma VALUES ("a#02452758","a","deal","N");
INSERT INTO english_lemma VALUES ("a#02452850","a","ligneous","N");
INSERT INTO english_lemma VALUES ("a#02452987","a","oak","N");
INSERT INTO english_lemma VALUES ("a#02452987","a","oaken","N");
INSERT INTO english_lemma VALUES ("a#02453135","a","suffrutescent","N");
INSERT INTO english_lemma VALUES ("a#02453259","a","wooden","N");
INSERT INTO english_lemma VALUES ("a#02453259","a","wood","N");
INSERT INTO english_lemma VALUES ("a#02453467","a","nonwoody","N");
INSERT INTO english_lemma VALUES ("a#02453605","a","herbaceous","N");
INSERT INTO english_lemma VALUES ("a#02453718","a","pulpy","N");
INSERT INTO english_lemma VALUES ("a#02453803","a","worldly","N");
INSERT INTO english_lemma VALUES ("a#02454066","a","economic","N");
INSERT INTO english_lemma VALUES ("a#02454328","a","material","N");
INSERT INTO english_lemma VALUES ("a#02454501","a","materialistic","N");
INSERT INTO english_lemma VALUES ("a#02454501","a","mercenary","N");
INSERT INTO english_lemma VALUES ("a#02454501","a","worldly-minded","N");
INSERT INTO english_lemma VALUES ("a#02454611","a","mundane","N");
INSERT INTO english_lemma VALUES ("a#02454611","a","terrestrial","N");
INSERT INTO english_lemma VALUES ("a#02454793","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#02454907","a","unworldly","N");
INSERT INTO english_lemma VALUES ("a#02455218","a","anchoritic","N");
INSERT INTO english_lemma VALUES ("a#02455218","a","eremitic","N");
INSERT INTO english_lemma VALUES ("a#02455218","a","hermitic","N");
INSERT INTO english_lemma VALUES ("a#02455414","a","cloistered","N");
INSERT INTO english_lemma VALUES ("a#02455414","a","cloistral","N");
INSERT INTO english_lemma VALUES ("a#02455414","a","conventual","N");
INSERT INTO english_lemma VALUES ("a#02455414","a","monastic","N");
INSERT INTO english_lemma VALUES ("a#02455414","a","monastical","N");
INSERT INTO english_lemma VALUES ("a#02455584","a","spiritual","N");
INSERT INTO english_lemma VALUES ("a#02455584","a","unearthly","N");
INSERT INTO english_lemma VALUES ("a#02455793","a","unmercenary","N");
INSERT INTO english_lemma VALUES ("a#02455899","a","woven","N");
INSERT INTO english_lemma VALUES ("a#02456154","a","unwoven","N");
INSERT INTO english_lemma VALUES ("a#02456328","a","felted","N");
INSERT INTO english_lemma VALUES ("a#02456469","a","knitted","N");
INSERT INTO english_lemma VALUES ("a#02456651","a","philosophical","N");
INSERT INTO english_lemma VALUES ("a#02456651","a","philosophic","N");
INSERT INTO english_lemma VALUES ("a#02456935","a","ideological","N");
INSERT INTO english_lemma VALUES ("a#02456935","a","ideologic","N");
INSERT INTO english_lemma VALUES ("a#02457154","a","nonphilosophical","N");
INSERT INTO english_lemma VALUES ("a#02457154","a","nonphilosophic","N");
INSERT INTO english_lemma VALUES ("a#02457251","a","worn","N");
INSERT INTO english_lemma VALUES ("a#02457831","a","aged","N");
INSERT INTO english_lemma VALUES ("a#02457956","a","attrited","N");
INSERT INTO english_lemma VALUES ("a#02458038","a","battered","N");
INSERT INTO english_lemma VALUES ("a#02458149","a","creaky","N");
INSERT INTO english_lemma VALUES ("a#02458149","a","decrepit","N");
INSERT INTO english_lemma VALUES ("a#02458149","a","flea-bitten","N");
INSERT INTO english_lemma VALUES ("a#02458149","a","run-down","N");
INSERT INTO english_lemma VALUES ("a#02458149","a","woebegone","N");
INSERT INTO english_lemma VALUES ("a#02458437","a","dog-eared","N");
INSERT INTO english_lemma VALUES ("a#02458437","a","eared","N");
INSERT INTO english_lemma VALUES ("a#02458672","a","eroded","N");
INSERT INTO english_lemma VALUES ("a#02458672","a","scoured","N");
INSERT INTO english_lemma VALUES ("a#02458771","a","frayed","N");
INSERT INTO english_lemma VALUES ("a#02458877","a","mangy","N");
INSERT INTO english_lemma VALUES ("a#02458877","a","mangey","N");
INSERT INTO english_lemma VALUES ("a#02459027","a","moth-eaten","N");
INSERT INTO english_lemma VALUES ("a#02459146","a","played_out","N");
INSERT INTO english_lemma VALUES ("a#02459241","a","ragged","N");
INSERT INTO english_lemma VALUES ("a#02459399","a","raddled","N");
INSERT INTO english_lemma VALUES ("a#02459399","a","worn-out","N");
INSERT INTO english_lemma VALUES ("a#02459569","a","moth-eaten","N");
INSERT INTO english_lemma VALUES ("a#02459569","a","ratty","N");
INSERT INTO english_lemma VALUES ("a#02459569","a","shabby","N");
INSERT INTO english_lemma VALUES ("a#02459569","a","tatty","N");
INSERT INTO english_lemma VALUES ("a#02459779","a","scruffy","N");
INSERT INTO english_lemma VALUES ("a#02459779","a","seedy","N");
INSERT INTO english_lemma VALUES ("a#02459957","a","shopworn","N");
INSERT INTO english_lemma VALUES ("a#02459957","a","shopsoiled","N");
INSERT INTO english_lemma VALUES ("a#02460109","a","tattered","N");
INSERT INTO english_lemma VALUES ("a#02460328","a","threadbare","N");
INSERT INTO english_lemma VALUES ("a#02460461","a","thumbed","N");
INSERT INTO english_lemma VALUES ("a#02460633","a","vermiculate","N");
INSERT INTO english_lemma VALUES ("a#02460633","a","worm-eaten","N");
INSERT INTO english_lemma VALUES ("a#02460633","a","wormy","N");
INSERT INTO english_lemma VALUES ("a#02460743","a","waterworn","N");
INSERT INTO english_lemma VALUES ("a#02460855","a","weather-beaten","N");
INSERT INTO english_lemma VALUES ("a#02460855","a","weatherworn","N");
INSERT INTO english_lemma VALUES ("a#02460855","a","weathered","N");
INSERT INTO english_lemma VALUES ("a#02461006","a","well-worn","N");
INSERT INTO english_lemma VALUES ("a#02461095","a","unworn","N");
INSERT INTO english_lemma VALUES ("a#02461222","a","new","N");
INSERT INTO english_lemma VALUES ("a#02461322","a","uneroded","N");
INSERT INTO english_lemma VALUES ("a#02461322","a","unweathered","N");
INSERT INTO english_lemma VALUES ("a#02461416","a","worthy","N");
INSERT INTO english_lemma VALUES ("a#02462042","a","applaudable","N");
INSERT INTO english_lemma VALUES ("a#02462042","a","commendable","N");
INSERT INTO english_lemma VALUES ("a#02462042","a","laudable","N");
INSERT INTO english_lemma VALUES ("a#02462042","a","praiseworthy","N");
INSERT INTO english_lemma VALUES ("a#02462362","a","creditable","N");
INSERT INTO english_lemma VALUES ("a#02462532","a","deserving","N");
INSERT INTO english_lemma VALUES ("a#02462532","a","meriting","N");
INSERT INTO english_lemma VALUES ("a#02462532","a","worth","N");
INSERT INTO english_lemma VALUES ("a#02462755","a","exemplary","N");
INSERT INTO english_lemma VALUES ("a#02462755","a","model","N");
INSERT INTO english_lemma VALUES ("a#02462881","a","honorable","N");
INSERT INTO english_lemma VALUES ("a#02462881","a","honourable","N");
INSERT INTO english_lemma VALUES ("a#02463035","a","honored","N");
INSERT INTO english_lemma VALUES ("a#02463035","a","honoured","N");
INSERT INTO english_lemma VALUES ("a#02463154","a","meritorious","N");
INSERT INTO english_lemma VALUES ("a#02463154","a","meritable","N");
INSERT INTO english_lemma VALUES ("a#02463310","a","noteworthy","N");
INSERT INTO english_lemma VALUES ("a#02463310","a","notable","N");
INSERT INTO english_lemma VALUES ("a#02463436","a","quotable","N");
INSERT INTO english_lemma VALUES ("a#02463596","a","sacred","N");
INSERT INTO english_lemma VALUES ("a#02463724","a","valuable","N");
INSERT INTO english_lemma VALUES ("a#02463724","a","worthful","N");
INSERT INTO english_lemma VALUES ("a#02463868","a","worthwhile","N");
INSERT INTO english_lemma VALUES ("a#02464013","a","unworthy","N");
INSERT INTO english_lemma VALUES ("a#02464317","a","undeserving","N");
INSERT INTO english_lemma VALUES ("a#02464317","a","undeserving_of","N");
INSERT INTO english_lemma VALUES ("a#02464317","a","unworthy_of","N");
INSERT INTO english_lemma VALUES ("a#02464449","a","unmerited","N");
INSERT INTO english_lemma VALUES ("a#02464569","a","unmeritorious","N");
INSERT INTO english_lemma VALUES ("a#02464684","a","wronged","N");
INSERT INTO english_lemma VALUES ("a#02464848","a","aggrieved","N");
INSERT INTO english_lemma VALUES ("a#02464848","a","injured","N");
INSERT INTO english_lemma VALUES ("a#02464962","a","downtrodden","N");
INSERT INTO english_lemma VALUES ("a#02464962","a","oppressed","N");
INSERT INTO english_lemma VALUES ("a#02464962","a","persecuted","N");
INSERT INTO english_lemma VALUES ("a#02465080","a","seduced","N");
INSERT INTO english_lemma VALUES ("a#02465080","a","violated","N");
INSERT INTO english_lemma VALUES ("a#02465165","a","unwronged","N");
INSERT INTO english_lemma VALUES ("a#02465305","a","uninjured","N");
INSERT INTO english_lemma VALUES ("a#02465396","a","xeric","N");
INSERT INTO english_lemma VALUES ("a#02465549","a","xerophytic","N");
INSERT INTO english_lemma VALUES ("a#02465702","a","hydric","N");
INSERT INTO english_lemma VALUES ("a#02465874","a","hydrophytic","N");
INSERT INTO english_lemma VALUES ("a#02466000","a","hygrophytic","N");
INSERT INTO english_lemma VALUES ("a#02466131","a","mesic","N");
INSERT INTO english_lemma VALUES ("a#02466310","a","mesophytic","N");
INSERT INTO english_lemma VALUES ("a#02466475","a","zonal","N");
INSERT INTO english_lemma VALUES ("a#02466637","a","zonary","N");
INSERT INTO english_lemma VALUES ("a#02466713","a","azonal","N");
INSERT INTO english_lemma VALUES ("a#02466824","a","azonic","N");
INSERT INTO english_lemma VALUES ("a#02466924","a","acrocarpous","N");
INSERT INTO english_lemma VALUES ("a#02467038","a","pleurocarpous","N");
INSERT INTO english_lemma VALUES ("a#02467157","a","cursorial","N");
INSERT INTO english_lemma VALUES ("a#02467252","a","fossorial","N");
INSERT INTO english_lemma VALUES ("a#02467347","a","homocercal","N");
INSERT INTO english_lemma VALUES ("a#02467524","a","heterocercal","N");
INSERT INTO english_lemma VALUES ("a#02467716","a","webbed","N");
INSERT INTO english_lemma VALUES ("a#02467867","a","palmate","N");
INSERT INTO english_lemma VALUES ("a#02468000","a","unwebbed","N");
INSERT INTO english_lemma VALUES ("a#02468134","a","faceted","N");
INSERT INTO english_lemma VALUES ("a#02468222","a","unfaceted","N");
INSERT INTO english_lemma VALUES ("a#02468314","a","nitrogenous","N");
INSERT INTO english_lemma VALUES ("a#02468412","a","nonnitrogenous","N");
INSERT INTO english_lemma VALUES ("a#02468496","a","ipsilateral","N");
INSERT INTO english_lemma VALUES ("a#02468599","a","contralateral","N");
INSERT INTO english_lemma VALUES ("a#02468708","a","salient","N");
INSERT INTO english_lemma VALUES ("a#02468827","a","re-entrant","N");
INSERT INTO english_lemma VALUES ("a#02468827","a","reentrant","N");
INSERT INTO english_lemma VALUES ("a#02468959","a","abasic","N");
INSERT INTO english_lemma VALUES ("a#02468959","a","abatic","N");
INSERT INTO english_lemma VALUES ("a#02469083","a","abaxial","N");
INSERT INTO english_lemma VALUES ("a#02469083","a","abaxile","N");
INSERT INTO english_lemma VALUES ("a#02469212","a","abbatial","N");
INSERT INTO english_lemma VALUES ("a#02469335","a","abdominovesical","N");
INSERT INTO english_lemma VALUES ("a#02469468","a","abient","N");
INSERT INTO english_lemma VALUES ("a#02469592","a","abiogenetic","N");
INSERT INTO english_lemma VALUES ("a#02469676","a","academic","N");
INSERT INTO english_lemma VALUES ("a#02469814","a","acanthotic","N");
INSERT INTO english_lemma VALUES ("a#02469909","a","acapnic","N");
INSERT INTO english_lemma VALUES ("a#02469909","a","acapnial","N");
INSERT INTO english_lemma VALUES ("a#02469909","a","acapnotic","N");
INSERT INTO english_lemma VALUES ("a#02470058","a","acervate","N");
INSERT INTO english_lemma VALUES ("a#02470204","a","acetonic","N");
INSERT INTO english_lemma VALUES ("a#02470284","a","acetylenic","N");
INSERT INTO english_lemma VALUES ("a#02470367","a","acetylic","N");
INSERT INTO english_lemma VALUES ("a#02470450","a","achenial","N");
INSERT INTO english_lemma VALUES ("a#02470551","a","achlorhydric","N");
INSERT INTO english_lemma VALUES ("a#02470635","a","achondritic","N");
INSERT INTO english_lemma VALUES ("a#02470723","a","aciculate","N");
INSERT INTO english_lemma VALUES ("a#02470856","a","acid-fast","N");
INSERT INTO english_lemma VALUES ("a#02471053","a","acidimetric","N");
INSERT INTO english_lemma VALUES ("a#02471145","a","acidotic","N");
INSERT INTO english_lemma VALUES ("a#02471241","a","acinar","N");
INSERT INTO english_lemma VALUES ("a#02471375","a","aciniform","N");
INSERT INTO english_lemma VALUES ("a#02471482","a","acinar","N");
INSERT INTO english_lemma VALUES ("a#02471482","a","acinous","N");
INSERT INTO english_lemma VALUES ("a#02471482","a","acinose","N");
INSERT INTO english_lemma VALUES ("a#02471482","a","acinic","N");
INSERT INTO english_lemma VALUES ("a#02471678","a","acneiform","N");
INSERT INTO english_lemma VALUES ("a#02471749","a","adolescent","N");
INSERT INTO english_lemma VALUES ("a#02471886","a","acrogenic","N");
INSERT INTO english_lemma VALUES ("a#02471886","a","acrogenous","N");
INSERT INTO english_lemma VALUES ("a#02472078","a","actinometric","N");
INSERT INTO english_lemma VALUES ("a#02472165","a","actinomycetal","N");
INSERT INTO english_lemma VALUES ("a#02472165","a","actinomycetous","N");
INSERT INTO english_lemma VALUES ("a#02472296","a","actinomycotic","N");
INSERT INTO english_lemma VALUES ("a#02472396","a","aculeate","N");
INSERT INTO english_lemma VALUES ("a#02472396","a","aculeated","N");
INSERT INTO english_lemma VALUES ("a#02472562","a","adactylous","N");
INSERT INTO english_lemma VALUES ("a#02472646","a","adamantine","N");
INSERT INTO english_lemma VALUES ("a#02472750","a","adenocarcinomatous","N");
INSERT INTO english_lemma VALUES ("a#02472849","a","adenoid","N");
INSERT INTO english_lemma VALUES ("a#02472964","a","adenoidal","N");
INSERT INTO english_lemma VALUES ("a#02473052","a","adient","N");
INSERT INTO english_lemma VALUES ("a#02473175","a","adjudicative","N");
INSERT INTO english_lemma VALUES ("a#02473175","a","adjudicatory","N");
INSERT INTO english_lemma VALUES ("a#02473294","a","adnexal","N");
INSERT INTO english_lemma VALUES ("a#02473294","a","annexal","N");
INSERT INTO english_lemma VALUES ("a#02473402","a","adrenal","N");
INSERT INTO english_lemma VALUES ("a#02473514","a","adrenal","N");
INSERT INTO english_lemma VALUES ("a#02473584","a","adrenergic","N");
INSERT INTO english_lemma VALUES ("a#02473584","a","sympathomimetic","N");
INSERT INTO english_lemma VALUES ("a#02473706","a","antiadrenergic","N");
INSERT INTO english_lemma VALUES ("a#02473830","a","antiferromagnetic","N");
INSERT INTO english_lemma VALUES ("a#02473924","a","antipollution","N");
INSERT INTO english_lemma VALUES ("a#02474089","a","adrenocortical","N");
INSERT INTO english_lemma VALUES ("a#02474201","a","advective","N");
INSERT INTO english_lemma VALUES ("a#02474284","a","adventitial","N");
INSERT INTO english_lemma VALUES ("a#02474376","a","adventuristic","N");
INSERT INTO english_lemma VALUES ("a#02474467","a","aecial","N");
INSERT INTO english_lemma VALUES ("a#02474548","a","Aeolian","N");
INSERT INTO english_lemma VALUES ("a#02474656","a","aeolian","N");
INSERT INTO english_lemma VALUES ("a#02474739","a","aeriferous","N");
INSERT INTO english_lemma VALUES ("a#02474833","a","aerological","N");
INSERT INTO english_lemma VALUES ("a#02474919","a","aerolytic","N");
INSERT INTO english_lemma VALUES ("a#02475019","a","aeromechanic","N");
INSERT INTO english_lemma VALUES ("a#02475110","a","aeromedical","N");
INSERT INTO english_lemma VALUES ("a#02475203","a","aeronautical","N");
INSERT INTO english_lemma VALUES ("a#02475203","a","aeronautic","N");
INSERT INTO english_lemma VALUES ("a#02475324","a","aesculapian","N");
INSERT INTO english_lemma VALUES ("a#02475324","a","medical","N");
INSERT INTO english_lemma VALUES ("a#02475441","a","affixal","N");
INSERT INTO english_lemma VALUES ("a#02475441","a","affixial","N");
INSERT INTO english_lemma VALUES ("a#02475562","a","agential","N");
INSERT INTO english_lemma VALUES ("a#02475653","a","agonal","N");
INSERT INTO english_lemma VALUES ("a#02475771","a","agranulocytic","N");
INSERT INTO english_lemma VALUES ("a#02475880","a","agraphic","N");
INSERT INTO english_lemma VALUES ("a#02475965","a","agrobiologic","N");
INSERT INTO english_lemma VALUES ("a#02475965","a","agrobiological","N");
INSERT INTO english_lemma VALUES ("a#02476090","a","agrologic","N");
INSERT INTO english_lemma VALUES ("a#02476090","a","agrological","N");
INSERT INTO english_lemma VALUES ("a#02476203","a","agronomic","N");
INSERT INTO english_lemma VALUES ("a#02476203","a","agronomical","N");
INSERT INTO english_lemma VALUES ("a#02476330","a","agrypnotic","N");
INSERT INTO english_lemma VALUES ("a#02476415","a","alabaster","N");
INSERT INTO english_lemma VALUES ("a#02476415","a","alabastrine","N");
INSERT INTO english_lemma VALUES ("a#02476549","a","Albanian","N");
INSERT INTO english_lemma VALUES ("a#02476666","a","albinal","N");
INSERT INTO english_lemma VALUES ("a#02476666","a","albinotic","N");
INSERT INTO english_lemma VALUES ("a#02476666","a","albinic","N");
INSERT INTO english_lemma VALUES ("a#02476666","a","albinistic","N");
INSERT INTO english_lemma VALUES ("a#02476852","a","albitic","N");
INSERT INTO english_lemma VALUES ("a#02476938","a","albuminous","N");
INSERT INTO english_lemma VALUES ("a#02477042","a","albuminuric","N");
INSERT INTO english_lemma VALUES ("a#02477141","a","alchemic","N");
INSERT INTO english_lemma VALUES ("a#02477141","a","alchemical","N");
INSERT INTO english_lemma VALUES ("a#02477263","a","alchemistic","N");
INSERT INTO english_lemma VALUES ("a#02477263","a","alchemistical","N");
INSERT INTO english_lemma VALUES ("a#02477383","a","aldehydic","N");
INSERT INTO english_lemma VALUES ("a#02477479","a","aleuronic","N");
INSERT INTO english_lemma VALUES ("a#02477560","a","algoid","N");
INSERT INTO english_lemma VALUES ("a#02477635","a","algometric","N");
INSERT INTO english_lemma VALUES ("a#02477635","a","algometrical","N");
INSERT INTO english_lemma VALUES ("a#02477751","a","Algonquian","N");
INSERT INTO english_lemma VALUES ("a#02477751","a","Algonkian","N");
INSERT INTO english_lemma VALUES ("a#02477751","a","Algonquin","N");
INSERT INTO english_lemma VALUES ("a#02477931","a","alimentative","N");
INSERT INTO english_lemma VALUES ("a#02478022","a","alkahestic","N");
INSERT INTO english_lemma VALUES ("a#02478144","a","alkaloidal","N");
INSERT INTO english_lemma VALUES ("a#02478241","a","alkalotic","N");
INSERT INTO english_lemma VALUES ("a#02478349","a","alkylic","N");
INSERT INTO english_lemma VALUES ("a#02478440","a","allantoic","N");
INSERT INTO english_lemma VALUES ("a#02478540","a","allelic","N");
INSERT INTO english_lemma VALUES ("a#02478540","a","allelomorphic","N");
INSERT INTO english_lemma VALUES ("a#02478653","a","allergenic","N");
INSERT INTO english_lemma VALUES ("a#02478757","a","allergic","N");
INSERT INTO english_lemma VALUES ("a#02478873","a","allogamous","N");
INSERT INTO english_lemma VALUES ("a#02478971","a","allographic","N");
INSERT INTO english_lemma VALUES ("a#02479059","a","allomerous","N");
INSERT INTO english_lemma VALUES ("a#02479140","a","allometric","N");
INSERT INTO english_lemma VALUES ("a#02479231","a","allomorphic","N");
INSERT INTO english_lemma VALUES ("a#02479313","a","allophonic","N");
INSERT INTO english_lemma VALUES ("a#02479394","a","allotropic","N");
INSERT INTO english_lemma VALUES ("a#02479394","a","allotropical","N");
INSERT INTO english_lemma VALUES ("a#02479586","a","allylic","N");
INSERT INTO english_lemma VALUES ("a#02479689","a","alopecic","N");
INSERT INTO english_lemma VALUES ("a#02479790","a","alphabetic","N");
INSERT INTO english_lemma VALUES ("a#02479790","a","alphabetical","N");
INSERT INTO english_lemma VALUES ("a#02479950","a","alphanumeric","N");
INSERT INTO english_lemma VALUES ("a#02479950","a","alphanumerical","N");
INSERT INTO english_lemma VALUES ("a#02479950","a","alphameric","N");
INSERT INTO english_lemma VALUES ("a#02479950","a","alphamerical","N");
INSERT INTO english_lemma VALUES ("a#02480151","a","Altaic","N");
INSERT INTO english_lemma VALUES ("a#02480244","a","altitudinal","N");
INSERT INTO english_lemma VALUES ("a#02480324","a","alular","N");
INSERT INTO english_lemma VALUES ("a#02480407","a","aluminous","N");
INSERT INTO english_lemma VALUES ("a#02480499","a","alveolar","N");
INSERT INTO english_lemma VALUES ("a#02480598","a","alveolar","N");
INSERT INTO english_lemma VALUES ("a#02480707","a","amalgamative","N");
INSERT INTO english_lemma VALUES ("a#02480813","a","amaranthine","N");
INSERT INTO english_lemma VALUES ("a#02480906","a","amaurotic","N");
INSERT INTO english_lemma VALUES ("a#02481005","a","amblyopic","N");
INSERT INTO english_lemma VALUES ("a#02481137","a","ambulacral","N");
INSERT INTO english_lemma VALUES ("a#02481253","a","ameboid","N");
INSERT INTO english_lemma VALUES ("a#02481253","a","amoeboid","N");
INSERT INTO english_lemma VALUES ("a#02481400","a","amenorrheic","N");
INSERT INTO english_lemma VALUES ("a#02481400","a","amenorrhoeic","N");
INSERT INTO english_lemma VALUES ("a#02481400","a","amenorrheal","N");
INSERT INTO english_lemma VALUES ("a#02481400","a","amenorrhoeal","N");
INSERT INTO english_lemma VALUES ("a#02481643","a","amethystine","N");
INSERT INTO english_lemma VALUES ("a#02481734","a","ametropic","N");
INSERT INTO english_lemma VALUES ("a#02481816","a","Amharic","N");
INSERT INTO english_lemma VALUES ("a#02481947","a","amino","N");
INSERT INTO english_lemma VALUES ("a#02481947","a","aminic","N");
INSERT INTO english_lemma VALUES ("a#02482122","a","amitotic","N");
INSERT INTO english_lemma VALUES ("a#02482223","a","ammino","N");
INSERT INTO english_lemma VALUES ("a#02482388","a","ammoniac","N");
INSERT INTO english_lemma VALUES ("a#02482388","a","ammoniacal","N");
INSERT INTO english_lemma VALUES ("a#02482523","a","ammonitic","N");
INSERT INTO english_lemma VALUES ("a#02482638","a","amnestic","N");
INSERT INTO english_lemma VALUES ("a#02482638","a","amnesic","N");
INSERT INTO english_lemma VALUES ("a#02482759","a","amniotic","N");
INSERT INTO english_lemma VALUES ("a#02482759","a","amnionic","N");
INSERT INTO english_lemma VALUES ("a#02482759","a","amnic","N");
INSERT INTO english_lemma VALUES ("a#02482958","a","amoristic","N");
INSERT INTO english_lemma VALUES ("a#02483047","a","amphitheatric","N");
INSERT INTO english_lemma VALUES ("a#02483047","a","amphitheatrical","N");
INSERT INTO english_lemma VALUES ("a#02483175","a","amphoric","N");
INSERT INTO english_lemma VALUES ("a#02483387","a","ampullar","N");
INSERT INTO english_lemma VALUES ("a#02483387","a","ampullary","N");
INSERT INTO english_lemma VALUES ("a#02483509","a","amygdaline","N");
INSERT INTO english_lemma VALUES ("a#02483600","a","amylolytic","N");
INSERT INTO english_lemma VALUES ("a#02483699","a","anabiotic","N");
INSERT INTO english_lemma VALUES ("a#02483794","a","anabolic","N");
INSERT INTO english_lemma VALUES ("a#02483899","a","anaclitic","N");
INSERT INTO english_lemma VALUES ("a#02484058","a","anacoluthic","N");
INSERT INTO english_lemma VALUES ("a#02484203","a","anaglyphic","N");
INSERT INTO english_lemma VALUES ("a#02484203","a","anaglyphical","N");
INSERT INTO english_lemma VALUES ("a#02484203","a","anaglyptic","N");
INSERT INTO english_lemma VALUES ("a#02484203","a","anaglyptical","N");
INSERT INTO english_lemma VALUES ("a#02484390","a","anagogic","N");
INSERT INTO english_lemma VALUES ("a#02484390","a","anagogical","N");
INSERT INTO english_lemma VALUES ("a#02484508","a","anagrammatic","N");
INSERT INTO english_lemma VALUES ("a#02484508","a","anagrammatical","N");
INSERT INTO english_lemma VALUES ("a#02484656","a","anal","N");
INSERT INTO english_lemma VALUES ("a#02484752","a","analytic","N");
INSERT INTO english_lemma VALUES ("a#02484896","a","anamnestic","N");
INSERT INTO english_lemma VALUES ("a#02484980","a","anamorphic","N");
INSERT INTO english_lemma VALUES ("a#02485109","a","anamorphic","N");
INSERT INTO english_lemma VALUES ("a#02485234","a","anaphasic","N");
INSERT INTO english_lemma VALUES ("a#02485345","a","anaplastic","N");
INSERT INTO english_lemma VALUES ("a#02485429","a","anarchistic","N");
INSERT INTO english_lemma VALUES ("a#02485541","a","anasarcous","N");
INSERT INTO english_lemma VALUES ("a#02485636","a","anastigmatic","N");
INSERT INTO english_lemma VALUES ("a#02485636","a","stigmatic","N");
INSERT INTO english_lemma VALUES ("a#02485808","a","Andalusian","N");
INSERT INTO english_lemma VALUES ("a#02485892","a","androgenetic","N");
INSERT INTO english_lemma VALUES ("a#02485892","a","androgenous","N");
INSERT INTO english_lemma VALUES ("a#02486012","a","androgenic","N");
INSERT INTO english_lemma VALUES ("a#02486111","a","androgenous","N");
INSERT INTO english_lemma VALUES ("a#02486269","a","anemographic","N");
INSERT INTO english_lemma VALUES ("a#02486376","a","anemometric","N");
INSERT INTO english_lemma VALUES ("a#02486376","a","anemometrical","N");
INSERT INTO english_lemma VALUES ("a#02486525","a","anencephalic","N");
INSERT INTO english_lemma VALUES ("a#02486525","a","anencephalous","N");
INSERT INTO english_lemma VALUES ("a#02486670","a","anestrous","N");
INSERT INTO english_lemma VALUES ("a#02486670","a","anestric","N");
INSERT INTO english_lemma VALUES ("a#02486670","a","anoestrous","N");
INSERT INTO english_lemma VALUES ("a#02486812","a","anginal","N");
INSERT INTO english_lemma VALUES ("a#02486812","a","anginose","N");
INSERT INTO english_lemma VALUES ("a#02486812","a","anginous","N");
INSERT INTO english_lemma VALUES ("a#02486968","a","angiocarpic","N");
INSERT INTO english_lemma VALUES ("a#02486968","a","angiocarpous","N");
INSERT INTO english_lemma VALUES ("a#02487108","a","angiomatous","N");
INSERT INTO english_lemma VALUES ("a#02487232","a","angiospermous","N");
INSERT INTO english_lemma VALUES ("a#02487357","a","Anglophilic","N");
INSERT INTO english_lemma VALUES ("a#02487443","a","Anglophobic","N");
INSERT INTO english_lemma VALUES ("a#02487529","a","anguine","N");
INSERT INTO english_lemma VALUES ("a#02487631","a","anicteric","N");
INSERT INTO english_lemma VALUES ("a#02487726","a","animalistic","N");
INSERT INTO english_lemma VALUES ("a#02487813","a","animatistic","N");
INSERT INTO english_lemma VALUES ("a#02487900","a","animist","N");
INSERT INTO english_lemma VALUES ("a#02487900","a","animistic","N");
INSERT INTO english_lemma VALUES ("a#02488027","a","aniseikonic","N");
INSERT INTO english_lemma VALUES ("a#02488147","a","anisogamic","N");
INSERT INTO english_lemma VALUES ("a#02488147","a","anisogamous","N");
INSERT INTO english_lemma VALUES ("a#02488348","a","anisogametic","N");
INSERT INTO english_lemma VALUES ("a#02488503","a","anisometropic","N");
INSERT INTO english_lemma VALUES ("a#02488627","a","ankylotic","N");
INSERT INTO english_lemma VALUES ("a#02488741","a","annalistic","N");
INSERT INTO english_lemma VALUES ("a#02488854","a","annelid","N");
INSERT INTO english_lemma VALUES ("a#02488854","a","annelidan","N");
INSERT INTO english_lemma VALUES ("a#02489029","a","annexational","N");
INSERT INTO english_lemma VALUES ("a#02489110","a","annual","N");
INSERT INTO english_lemma VALUES ("a#02489110","a","yearly","N");
INSERT INTO english_lemma VALUES ("a#02489308","a","semiannual","N");
INSERT INTO english_lemma VALUES ("a#02489308","a","biannual","N");
INSERT INTO english_lemma VALUES ("a#02489308","a","biyearly","N");
INSERT INTO english_lemma VALUES ("a#02489459","a","biennial","N");
INSERT INTO english_lemma VALUES ("a#02489459","a","biyearly","N");
INSERT INTO english_lemma VALUES ("a#02489606","a","triennial","N");
INSERT INTO english_lemma VALUES ("a#02489707","a","monthly","N");
INSERT INTO english_lemma VALUES ("a#02489840","a","bimonthly","N");
INSERT INTO english_lemma VALUES ("a#02489840","a","bimestrial","N");
INSERT INTO english_lemma VALUES ("a#02489973","a","semimonthly","N");
INSERT INTO english_lemma VALUES ("a#02489973","a","bimonthly","N");
INSERT INTO english_lemma VALUES ("a#02490113","a","semestral","N");
INSERT INTO english_lemma VALUES ("a#02490113","a","semestrial","N");
INSERT INTO english_lemma VALUES ("a#02490254","a","weekly","N");
INSERT INTO english_lemma VALUES ("a#02490394","a","hebdomadal","N");
INSERT INTO english_lemma VALUES ("a#02490394","a","hebdomadary","N");
INSERT INTO english_lemma VALUES ("a#02490582","a","semiweekly","N");
INSERT INTO english_lemma VALUES ("a#02490661","a","midweek","N");
INSERT INTO english_lemma VALUES ("a#02490661","a","midweekly","N");
INSERT INTO english_lemma VALUES ("a#02490831","a","fortnightly","N");
INSERT INTO english_lemma VALUES ("a#02490831","a","biweekly","N");
INSERT INTO english_lemma VALUES ("a#02490943","a","daily","N");
INSERT INTO english_lemma VALUES ("a#02491110","a","weekday","N");
INSERT INTO english_lemma VALUES ("a#02491280","a","hourly","N");
INSERT INTO english_lemma VALUES ("a#02491407","a","half-hourly","N");
INSERT INTO english_lemma VALUES ("a#02491490","a","annunciatory","N");
INSERT INTO english_lemma VALUES ("a#02491601","a","anodic","N");
INSERT INTO english_lemma VALUES ("a#02491601","a","anodal","N");
INSERT INTO english_lemma VALUES ("a#02491731","a","cathodic","N");
INSERT INTO english_lemma VALUES ("a#02491872","a","anoperineal","N");
INSERT INTO english_lemma VALUES ("a#02491993","a","anopheline","N");
INSERT INTO english_lemma VALUES ("a#02492101","a","anorectal","N");
INSERT INTO english_lemma VALUES ("a#02492228","a","anorthitic","N");
INSERT INTO english_lemma VALUES ("a#02492312","a","anosmic","N");
INSERT INTO english_lemma VALUES ("a#02492312","a","anosmatic","N");
INSERT INTO english_lemma VALUES ("a#02492451","a","anoxemic","N");
INSERT INTO english_lemma VALUES ("a#02492573","a","anoxic","N");
INSERT INTO english_lemma VALUES ("a#02492701","a","anserine","N");
INSERT INTO english_lemma VALUES ("a#02492790","a","antecubital","N");
INSERT INTO english_lemma VALUES ("a#02492956","a","antennal","N");
INSERT INTO english_lemma VALUES ("a#02492956","a","antennary","N");
INSERT INTO english_lemma VALUES ("a#02493097","a","antepartum","N");
INSERT INTO english_lemma VALUES ("a#02493217","a","anthracitic","N");
INSERT INTO english_lemma VALUES ("a#02493316","a","anthropic","N");
INSERT INTO english_lemma VALUES ("a#02493316","a","anthropical","N");
INSERT INTO english_lemma VALUES ("a#02493460","a","anthropogenetic","N");
INSERT INTO english_lemma VALUES ("a#02493460","a","anthropogenic","N");
INSERT INTO english_lemma VALUES ("a#02493630","a","anthropometric","N");
INSERT INTO english_lemma VALUES ("a#02493630","a","anthropometrical","N");
INSERT INTO english_lemma VALUES ("a#02493759","a","anthropophagous","N");
INSERT INTO english_lemma VALUES ("a#02493860","a","antibiotic","N");
INSERT INTO english_lemma VALUES ("a#02493951","a","anticancer","N");
INSERT INTO english_lemma VALUES ("a#02494058","a","anticlimactic","N");
INSERT INTO english_lemma VALUES ("a#02494058","a","anticlimactical","N");
INSERT INTO english_lemma VALUES ("a#02494227","a","anticoagulative","N");
INSERT INTO english_lemma VALUES ("a#02494323","a","anticyclonic","N");
INSERT INTO english_lemma VALUES ("a#02494479","a","antigenic","N");
INSERT INTO english_lemma VALUES ("a#02494561","a","antimonial","N");
INSERT INTO english_lemma VALUES ("a#02494643","a","antimonic","N");
INSERT INTO english_lemma VALUES ("a#02494643","a","antimonious","N");
INSERT INTO english_lemma VALUES ("a#02494788","a","antinomian","N");
INSERT INTO english_lemma VALUES ("a#02494887","a","antiphonary","N");
INSERT INTO english_lemma VALUES ("a#02494887","a","antiphonal","N");
INSERT INTO english_lemma VALUES ("a#02495013","a","antipodal","N");
INSERT INTO english_lemma VALUES ("a#02495013","a","antipodean","N");
INSERT INTO english_lemma VALUES ("a#02495259","a","antistrophic","N");
INSERT INTO english_lemma VALUES ("a#02495350","a","antitypic","N");
INSERT INTO english_lemma VALUES ("a#02495350","a","antitypical","N");
INSERT INTO english_lemma VALUES ("a#02495467","a","anuran","N");
INSERT INTO english_lemma VALUES ("a#02495467","a","batrachian","N");
INSERT INTO english_lemma VALUES ("a#02495467","a","salientian","N");
INSERT INTO english_lemma VALUES ("a#02495583","a","anuretic","N");
INSERT INTO english_lemma VALUES ("a#02495583","a","anuric","N");
INSERT INTO english_lemma VALUES ("a#02495706","a","anxiolytic","N");
INSERT INTO english_lemma VALUES ("a#02495780","a","aoristic","N");
INSERT INTO english_lemma VALUES ("a#02495879","a","aortal","N");
INSERT INTO english_lemma VALUES ("a#02495879","a","aortic","N");
INSERT INTO english_lemma VALUES ("a#02495986","a","aphaeretic","N");
INSERT INTO english_lemma VALUES ("a#02495986","a","apheretic","N");
INSERT INTO english_lemma VALUES ("a#02496125","a","aphakic","N");
INSERT INTO english_lemma VALUES ("a#02496222","a","aphanitic","N");
INSERT INTO english_lemma VALUES ("a#02496304","a","aphasic","N");
INSERT INTO english_lemma VALUES ("a#02496409","a","aphetic","N");
INSERT INTO english_lemma VALUES ("a#02496482","a","apian","N");
INSERT INTO english_lemma VALUES ("a#02496583","a","apiarian","N");
INSERT INTO english_lemma VALUES ("a#02496668","a","apicultural","N");
INSERT INTO english_lemma VALUES ("a#02496767","a","aplitic","N");
INSERT INTO english_lemma VALUES ("a#02496844","a","apneic","N");
INSERT INTO english_lemma VALUES ("a#02496844","a","apnoeic","N");
INSERT INTO english_lemma VALUES ("a#02496948","a","apocalyptic","N");
INSERT INTO english_lemma VALUES ("a#02497037","a","apocynaceous","N");
INSERT INTO english_lemma VALUES ("a#02497155","a","apogamic","N");
INSERT INTO english_lemma VALUES ("a#02497155","a","apogametic","N");
INSERT INTO english_lemma VALUES ("a#02497155","a","apogamous","N");
INSERT INTO english_lemma VALUES ("a#02497358","a","apogean","N");
INSERT INTO english_lemma VALUES ("a#02497521","a","apomictic","N");
INSERT INTO english_lemma VALUES ("a#02497521","a","apomictical","N");
INSERT INTO english_lemma VALUES ("a#02497671","a","aponeurotic","N");
INSERT INTO english_lemma VALUES ("a#02497812","a","apophyseal","N");
INSERT INTO english_lemma VALUES ("a#02497917","a","apoplectic","N");
INSERT INTO english_lemma VALUES ("a#02498039","a","aposiopetic","N");
INSERT INTO english_lemma VALUES ("a#02498141","a","apostrophic","N");
INSERT INTO english_lemma VALUES ("a#02498270","a","apothecial","N");
INSERT INTO english_lemma VALUES ("a#02498394","a","apothegmatic","N");
INSERT INTO english_lemma VALUES ("a#02498394","a","apothegmatical","N");
INSERT INTO english_lemma VALUES ("a#02498532","a","Appalachian","N");
INSERT INTO english_lemma VALUES ("a#02498618","a","appellative","N");
INSERT INTO english_lemma VALUES ("a#02498730","a","appendicular","N");
INSERT INTO english_lemma VALUES ("a#02498895","a","appointive","N");
INSERT INTO english_lemma VALUES ("a#02499006","a","appositional","N");
INSERT INTO english_lemma VALUES ("a#02499006","a","appositive","N");
INSERT INTO english_lemma VALUES ("a#02499152","a","appropriative","N");
INSERT INTO english_lemma VALUES ("a#02499272","a","apsidal","N");
INSERT INTO english_lemma VALUES ("a#02499348","a","aptitudinal","N");
INSERT INTO english_lemma VALUES ("a#02499433","a","aqueous","N");
INSERT INTO english_lemma VALUES ("a#02499554","a","aquatic","N");
INSERT INTO english_lemma VALUES ("a#02499680","a","aquiferous","N");
INSERT INTO english_lemma VALUES ("a#02499765","a","arachnoid","N");
INSERT INTO english_lemma VALUES ("a#02499765","a","arachnidian","N");
INSERT INTO english_lemma VALUES ("a#02499765","a","spidery","N");
INSERT INTO english_lemma VALUES ("a#02499930","a","Aramaic","N");
INSERT INTO english_lemma VALUES ("a#02500031","a","araneidal","N");
INSERT INTO english_lemma VALUES ("a#02500031","a","araneidan","N");
INSERT INTO english_lemma VALUES ("a#02500161","a","arbitral","N");
INSERT INTO english_lemma VALUES ("a#02500161","a","arbitrational","N");
INSERT INTO english_lemma VALUES ("a#02500368","a","arbitrative","N");
INSERT INTO english_lemma VALUES ("a#02500498","a","arborical","N");
INSERT INTO english_lemma VALUES ("a#02500498","a","arboreal","N");
INSERT INTO english_lemma VALUES ("a#02500498","a","arborary","N");
INSERT INTO english_lemma VALUES ("a#02500498","a","arborous","N");
INSERT INTO english_lemma VALUES ("a#02500697","a","archaeological","N");
INSERT INTO english_lemma VALUES ("a#02500697","a","archeological","N");
INSERT INTO english_lemma VALUES ("a#02500697","a","archaeologic","N");
INSERT INTO english_lemma VALUES ("a#02500697","a","archeologic","N");
INSERT INTO english_lemma VALUES ("a#02500973","a","archaistic","N");
INSERT INTO english_lemma VALUES ("a#02501091","a","archangelic","N");
INSERT INTO english_lemma VALUES ("a#02501091","a","archangelical","N");
INSERT INTO english_lemma VALUES ("a#02501225","a","arched","N");
INSERT INTO english_lemma VALUES ("a#02501354","a","archdiocesan","N");
INSERT INTO english_lemma VALUES ("a#02501445","a","archducal","N");
INSERT INTO english_lemma VALUES ("a#02501555","a","archegonial","N");
INSERT INTO english_lemma VALUES ("a#02501555","a","archegoniate","N");
INSERT INTO english_lemma VALUES ("a#02501687","a","archesporial","N");
INSERT INTO english_lemma VALUES ("a#02501823","a","archidiaconal","N");
INSERT INTO english_lemma VALUES ("a#02501928","a","archiepiscopal","N");
INSERT INTO english_lemma VALUES ("a#02501928","a","archepiscopal","N");
INSERT INTO english_lemma VALUES ("a#02502082","a","archipelagic","N");
INSERT INTO english_lemma VALUES ("a#02502201","a","archival","N");
INSERT INTO english_lemma VALUES ("a#02502314","a","archosaurian","N");
INSERT INTO english_lemma VALUES ("a#02502427","a","areal","N");
INSERT INTO english_lemma VALUES ("a#02502517","a","arenicolous","N");
INSERT INTO english_lemma VALUES ("a#02502634","a","areolar","N");
INSERT INTO english_lemma VALUES ("a#02502634","a","areolate","N");
INSERT INTO english_lemma VALUES ("a#02502778","a","argentic","N");
INSERT INTO english_lemma VALUES ("a#02502882","a","argentous","N");
INSERT INTO english_lemma VALUES ("a#02502988","a","aristotelian","N");
INSERT INTO english_lemma VALUES ("a#02503086","a","armillary","N");
INSERT INTO english_lemma VALUES ("a#02503169","a","aroid","N");
INSERT INTO english_lemma VALUES ("a#02503169","a","araceous","N");
INSERT INTO english_lemma VALUES ("a#02503300","a","arsenical","N");
INSERT INTO english_lemma VALUES ("a#02503406","a","arsenious","N");
INSERT INTO english_lemma VALUES ("a#02503513","a","arterial","N");
INSERT INTO english_lemma VALUES ("a#02503673","a","venous","N");
INSERT INTO english_lemma VALUES ("a#02503878","a","arteriovenous","N");
INSERT INTO english_lemma VALUES ("a#02503996","a","arthralgic","N");
INSERT INTO english_lemma VALUES ("a#02504081","a","arthromeric","N");
INSERT INTO english_lemma VALUES ("a#02504200","a","arthropodal","N");
INSERT INTO english_lemma VALUES ("a#02504200","a","arthropodan","N");
INSERT INTO english_lemma VALUES ("a#02504200","a","arthropodous","N");
INSERT INTO english_lemma VALUES ("a#02504389","a","arthrosporic","N");
INSERT INTO english_lemma VALUES ("a#02504389","a","arthrosporous","N");
INSERT INTO english_lemma VALUES ("a#02504521","a","Arthurian","N");
INSERT INTO english_lemma VALUES ("a#02504641","a","articular","N");
INSERT INTO english_lemma VALUES ("a#02504641","a","articulary","N");
INSERT INTO english_lemma VALUES ("a#02504831","a","articulatory","N");
INSERT INTO english_lemma VALUES ("a#02504831","a","articulative","N");
INSERT INTO english_lemma VALUES ("a#02505004","a","artiodactyl","N");
INSERT INTO english_lemma VALUES ("a#02505004","a","artiodactylous","N");
INSERT INTO english_lemma VALUES ("a#02505004","a","even-toed","N");
INSERT INTO english_lemma VALUES ("a#02505204","a","arundinaceous","N");
INSERT INTO english_lemma VALUES ("a#02505337","a","ascensional","N");
INSERT INTO english_lemma VALUES ("a#02505410","a","ascetic","N");
INSERT INTO english_lemma VALUES ("a#02505410","a","ascetical","N");
INSERT INTO english_lemma VALUES ("a#02505560","a","ascitic","N");
INSERT INTO english_lemma VALUES ("a#02505737","a","asclepiadaceous","N");
INSERT INTO english_lemma VALUES ("a#02505855","a","ascocarpous","N");
INSERT INTO english_lemma VALUES ("a#02505949","a","ascosporic","N");
INSERT INTO english_lemma VALUES ("a#02505949","a","ascosporous","N");
INSERT INTO english_lemma VALUES ("a#02506075","a","associational","N");
INSERT INTO english_lemma VALUES ("a#02506214","a","asteriated","N");
INSERT INTO english_lemma VALUES ("a#02506330","a","asterismal","N");
INSERT INTO english_lemma VALUES ("a#02506426","a","astigmatic","N");
INSERT INTO english_lemma VALUES ("a#02506541","a","astigmatic","N");
INSERT INTO english_lemma VALUES ("a#02506639","a","stomatal","N");
INSERT INTO english_lemma VALUES ("a#02506639","a","stomatous","N");
INSERT INTO english_lemma VALUES ("a#02506786","a","stomatal","N");
INSERT INTO english_lemma VALUES ("a#02506786","a","stomatous","N");
INSERT INTO english_lemma VALUES ("a#02506941","a","astomatal","N");
INSERT INTO english_lemma VALUES ("a#02507023","a","astragalar","N");
INSERT INTO english_lemma VALUES ("a#02507121","a","astrocytic","N");
INSERT INTO english_lemma VALUES ("a#02507262","a","astronautic","N");
INSERT INTO english_lemma VALUES ("a#02507262","a","astronautical","N");
INSERT INTO english_lemma VALUES ("a#02507450","a","astronomic","N");
INSERT INTO english_lemma VALUES ("a#02507450","a","astronomical","N");
INSERT INTO english_lemma VALUES ("a#02507613","a","asynergic","N");
INSERT INTO english_lemma VALUES ("a#02507725","a","ataxic","N");
INSERT INTO english_lemma VALUES ("a#02507725","a","atactic","N");
INSERT INTO english_lemma VALUES ("a#02507860","a","atherosclerotic","N");
INSERT INTO english_lemma VALUES ("a#02507955","a","atonalistic","N");
INSERT INTO english_lemma VALUES ("a#02508048","a","atonic","N");
INSERT INTO english_lemma VALUES ("a#02508133","a","atrial","N");
INSERT INTO english_lemma VALUES ("a#02508297","a","atrioventricular","N");
INSERT INTO english_lemma VALUES ("a#02508297","a","auriculoventricular","N");
INSERT INTO english_lemma VALUES ("a#02508490","a","attentional","N");
INSERT INTO english_lemma VALUES ("a#02508588","a","attritional","N");
INSERT INTO english_lemma VALUES ("a#02508680","a","audiometric","N");
INSERT INTO english_lemma VALUES ("a#02508766","a","audiovisual","N");
INSERT INTO english_lemma VALUES ("a#02508932","a","augitic","N");
INSERT INTO english_lemma VALUES ("a#02509036","a","aural","N");
INSERT INTO english_lemma VALUES ("a#02509185","a","aural","N");
INSERT INTO english_lemma VALUES ("a#02509326","a","auricular","N");
INSERT INTO english_lemma VALUES ("a#02509445","a","auricular","N");
INSERT INTO english_lemma VALUES ("a#02509701","a","autoimmune","N");
INSERT INTO english_lemma VALUES ("a#02509854","a","biauricular","N");
INSERT INTO english_lemma VALUES ("a#02509990","a","auroral","N");
INSERT INTO english_lemma VALUES ("a#02509990","a","aurorean","N");
INSERT INTO english_lemma VALUES ("a#02510121","a","auroral","N");
INSERT INTO english_lemma VALUES ("a#02510313","a","aurous","N");
INSERT INTO english_lemma VALUES ("a#02510313","a","auric","N");
INSERT INTO english_lemma VALUES ("a#02510444","a","auscultatory","N");
INSERT INTO english_lemma VALUES ("a#02510533","a","austenitic","N");
INSERT INTO english_lemma VALUES ("a#02510637","a","austral","N");
INSERT INTO english_lemma VALUES ("a#02510744","a","Australasian","N");
INSERT INTO english_lemma VALUES ("a#02510838","a","australopithecine","N");
INSERT INTO english_lemma VALUES ("a#02510955","a","autacoidal","N");
INSERT INTO english_lemma VALUES ("a#02511054","a","autarchic","N");
INSERT INTO english_lemma VALUES ("a#02511054","a","autarchical","N");
INSERT INTO english_lemma VALUES ("a#02511188","a","authorial","N");
INSERT INTO english_lemma VALUES ("a#02511188","a","auctorial","N");
INSERT INTO english_lemma VALUES ("a#02511364","a","autobiographical","N");
INSERT INTO english_lemma VALUES ("a#02511364","a","autobiographic","N");
INSERT INTO english_lemma VALUES ("a#02511570","a","autobiographical","N");
INSERT INTO english_lemma VALUES ("a#02511570","a","autobiographic","N");
INSERT INTO english_lemma VALUES ("a#02511780","a","autocatalytic","N");
INSERT INTO english_lemma VALUES ("a#02511882","a","autocratic","N");
INSERT INTO english_lemma VALUES ("a#02511882","a","autocratical","N");
INSERT INTO english_lemma VALUES ("a#02512102","a","autocratical","N");
INSERT INTO english_lemma VALUES ("a#02512102","a","autocratic","N");
INSERT INTO english_lemma VALUES ("a#02512258","a","autogenetic","N");
INSERT INTO english_lemma VALUES ("a#02512345","a","autographic","N");
INSERT INTO english_lemma VALUES ("a#02512442","a","autolytic","N");
INSERT INTO english_lemma VALUES ("a#02512530","a","autoplastic","N");
INSERT INTO english_lemma VALUES ("a#02512631","a","autoradiographic","N");
INSERT INTO english_lemma VALUES ("a#02512742","a","autotelic","N");
INSERT INTO english_lemma VALUES ("a#02512842","a","autotomic","N");
INSERT INTO english_lemma VALUES ("a#02512924","a","autotrophic","N");
INSERT INTO english_lemma VALUES ("a#02512924","a","autophytic","N");
INSERT INTO english_lemma VALUES ("a#02513147","a","autotypic","N");
INSERT INTO english_lemma VALUES ("a#02513229","a","auxetic","N");
INSERT INTO english_lemma VALUES ("a#02513318","a","auxinic","N");
INSERT INTO english_lemma VALUES ("a#02513404","a","axiomatic","N");
INSERT INTO english_lemma VALUES ("a#02513404","a","axiomatical","N");
INSERT INTO english_lemma VALUES ("a#02513404","a","postulational","N");
INSERT INTO english_lemma VALUES ("a#02513634","a","axiomatic","N");
INSERT INTO english_lemma VALUES ("a#02513634","a","aphoristic","N");
INSERT INTO english_lemma VALUES ("a#02513753","a","avellan","N");
INSERT INTO english_lemma VALUES ("a#02513753","a","avellane","N");
INSERT INTO english_lemma VALUES ("a#02513871","a","avian","N");
INSERT INTO english_lemma VALUES ("a#02513973","a","avifaunal","N");
INSERT INTO english_lemma VALUES ("a#02513973","a","avifaunistic","N");
INSERT INTO english_lemma VALUES ("a#02514118","a","avionic","N");
INSERT INTO english_lemma VALUES ("a#02514198","a","avitaminotic","N");
INSERT INTO english_lemma VALUES ("a#02514308","a","avocational","N");
INSERT INTO english_lemma VALUES ("a#02514396","a","avuncular","N");
INSERT INTO english_lemma VALUES ("a#02514481","a","axial","N");
INSERT INTO english_lemma VALUES ("a#02514584","a","axile","N");
INSERT INTO english_lemma VALUES ("a#02514584","a","axial","N");
INSERT INTO english_lemma VALUES ("a#02514721","a","axillary","N");
INSERT INTO english_lemma VALUES ("a#02514832","a","axiological","N");
INSERT INTO english_lemma VALUES ("a#02514927","a","axonal","N");
INSERT INTO english_lemma VALUES ("a#02515034","a","azido","N");
INSERT INTO english_lemma VALUES ("a#02515142","a","azimuthal","N");
INSERT INTO english_lemma VALUES ("a#02515229","a","azo","N");
INSERT INTO english_lemma VALUES ("a#02515320","a","diazo","N");
INSERT INTO english_lemma VALUES ("a#02515407","a","zoic","N");
INSERT INTO english_lemma VALUES ("a#02515504","a","azotemic","N");
INSERT INTO english_lemma VALUES ("a#02515504","a","uremic","N");
INSERT INTO english_lemma VALUES ("a#02515687","a","baboonish","N");
INSERT INTO english_lemma VALUES ("a#02515762","a","baccate","N");
INSERT INTO english_lemma VALUES ("a#02515762","a","berrylike","N");
INSERT INTO english_lemma VALUES ("a#02515864","a","bacchantic","N");
INSERT INTO english_lemma VALUES ("a#02515975","a","bacillar","N");
INSERT INTO english_lemma VALUES ("a#02515975","a","bacillary","N");
INSERT INTO english_lemma VALUES ("a#02516118","a","bacteremic","N");
INSERT INTO english_lemma VALUES ("a#02516213","a","bacteriolytic","N");
INSERT INTO english_lemma VALUES ("a#02516315","a","bacteriophagic","N");
INSERT INTO english_lemma VALUES ("a#02516315","a","bacteriophagous","N");
INSERT INTO english_lemma VALUES ("a#02516444","a","bacteriostatic","N");
INSERT INTO english_lemma VALUES ("a#02516548","a","bacteroidal","N");
INSERT INTO english_lemma VALUES ("a#02516548","a","bacteroid","N");
INSERT INTO english_lemma VALUES ("a#02516548","a","bacterioidal","N");
INSERT INTO english_lemma VALUES ("a#02516548","a","bacterioid","N");
INSERT INTO english_lemma VALUES ("a#02516719","a","balletic","N");
INSERT INTO english_lemma VALUES ("a#02516828","a","ballistic","N");
INSERT INTO english_lemma VALUES ("a#02517016","a","balsamic","N");
INSERT INTO english_lemma VALUES ("a#02517016","a","balsamy","N");
INSERT INTO english_lemma VALUES ("a#02517161","a","baric","N");
INSERT INTO english_lemma VALUES ("a#02517251","a","barographic","N");
INSERT INTO english_lemma VALUES ("a#02517349","a","barometric","N");
INSERT INTO english_lemma VALUES ("a#02517468","a","barytic","N");
INSERT INTO english_lemma VALUES ("a#02517560","a","basaltic","N");
INSERT INTO english_lemma VALUES ("a#02517653","a","basidial","N");
INSERT INTO english_lemma VALUES ("a#02517747","a","basidiomycetous","N");
INSERT INTO english_lemma VALUES ("a#02517886","a","basidiosporous","N");
INSERT INTO english_lemma VALUES ("a#02518020","a","basilar","N");
INSERT INTO english_lemma VALUES ("a#02518020","a","basilary","N");
INSERT INTO english_lemma VALUES ("a#02518182","a","basilican","N");
INSERT INTO english_lemma VALUES ("a#02518280","a","basinal","N");
INSERT INTO english_lemma VALUES ("a#02518379","a","batholithic","N");
INSERT INTO english_lemma VALUES ("a#02518379","a","batholitic","N");
INSERT INTO english_lemma VALUES ("a#02518507","a","bathymetric","N");
INSERT INTO english_lemma VALUES ("a#02518507","a","bathymetrical","N");
INSERT INTO english_lemma VALUES ("a#02518662","a","bauxitic","N");
INSERT INTO english_lemma VALUES ("a#02518749","a","behavioristic","N");
INSERT INTO english_lemma VALUES ("a#02518749","a","behaviorist","N");
INSERT INTO english_lemma VALUES ("a#02518749","a","behaviouristic","N");
INSERT INTO english_lemma VALUES ("a#02518749","a","behaviourist","N");
INSERT INTO english_lemma VALUES ("a#02518966","a","belemnitic","N");
INSERT INTO english_lemma VALUES ("a#02519051","a","benedictory","N");
INSERT INTO english_lemma VALUES ("a#02519051","a","benedictive","N");
INSERT INTO english_lemma VALUES ("a#02519163","a","beneficiary","N");
INSERT INTO english_lemma VALUES ("a#02519277","a","benevolent","N");
INSERT INTO english_lemma VALUES ("a#02519387","a","benthic","N");
INSERT INTO english_lemma VALUES ("a#02519387","a","benthal","N");
INSERT INTO english_lemma VALUES ("a#02519387","a","benthonic","N");
INSERT INTO english_lemma VALUES ("a#02519565","a","bentonitic","N");
INSERT INTO english_lemma VALUES ("a#02519663","a","benzenoid","N");
INSERT INTO english_lemma VALUES ("a#02519761","a","benzoic","N");
INSERT INTO english_lemma VALUES ("a#02519883","a","benzylic","N");
INSERT INTO english_lemma VALUES ("a#02519968","a","betulaceous","N");
INSERT INTO english_lemma VALUES ("a#02520092","a","biaxial","N");
INSERT INTO english_lemma VALUES ("a#02520092","a","biaxal","N");
INSERT INTO english_lemma VALUES ("a#02520092","a","biaxate","N");
INSERT INTO english_lemma VALUES ("a#02520236","a","bibliographic","N");
INSERT INTO english_lemma VALUES ("a#02520236","a","bibliographical","N");
INSERT INTO english_lemma VALUES ("a#02520372","a","bibliolatrous","N");
INSERT INTO english_lemma VALUES ("a#02520454","a","bibliomaniacal","N");
INSERT INTO english_lemma VALUES ("a#02520577","a","bibliophilic","N");
INSERT INTO english_lemma VALUES ("a#02520666","a","bibliopolic","N");
INSERT INTO english_lemma VALUES ("a#02520753","a","bibliothecal","N");
INSERT INTO english_lemma VALUES ("a#02520753","a","bibliothecarial","N");
INSERT INTO english_lemma VALUES ("a#02520890","a","bibliotic","N");
INSERT INTO english_lemma VALUES ("a#02520974","a","bicapsular","N");
INSERT INTO english_lemma VALUES ("a#02521094","a","bichromated","N");
INSERT INTO english_lemma VALUES ("a#02521187","a","bicipital","N");
INSERT INTO english_lemma VALUES ("a#02521291","a","bignoniaceous","N");
INSERT INTO english_lemma VALUES ("a#02521425","a","biliary","N");
INSERT INTO english_lemma VALUES ("a#02521524","a","bilious","N");
INSERT INTO english_lemma VALUES ("a#02521524","a","biliary","N");
INSERT INTO english_lemma VALUES ("a#02521636","a","bimetallistic","N");
INSERT INTO english_lemma VALUES ("a#02521636","a","bimetallic","N");
INSERT INTO english_lemma VALUES ("a#02521856","a","bimillenial","N");
INSERT INTO english_lemma VALUES ("a#02521946","a","binary","N");
INSERT INTO english_lemma VALUES ("a#02522071","a","biocatalytic","N");
INSERT INTO english_lemma VALUES ("a#02522160","a","biochemical","N");
INSERT INTO english_lemma VALUES ("a#02522298","a","bioclimatic","N");
INSERT INTO english_lemma VALUES ("a#02522422","a","biogenetic","N");
INSERT INTO english_lemma VALUES ("a#02522559","a","biogenous","N");
INSERT INTO english_lemma VALUES ("a#02522653","a","biogenic","N");
INSERT INTO english_lemma VALUES ("a#02522798","a","biogeographic","N");
INSERT INTO english_lemma VALUES ("a#02522798","a","biogeographical","N");
INSERT INTO english_lemma VALUES ("a#02522941","a","biological","N");
INSERT INTO english_lemma VALUES ("a#02522941","a","biologic","N");
INSERT INTO english_lemma VALUES ("a#02523077","a","biologistic","N");
INSERT INTO english_lemma VALUES ("a#02523162","a","sociobiologic","N");
INSERT INTO english_lemma VALUES ("a#02523162","a","sociobiological","N");
INSERT INTO english_lemma VALUES ("a#02523288","a","neurobiological","N");
INSERT INTO english_lemma VALUES ("a#02523410","a","bionic","N");
INSERT INTO english_lemma VALUES ("a#02523488","a","biosynthetic","N");
INSERT INTO english_lemma VALUES ("a#02523577","a","biosystematic","N");
INSERT INTO english_lemma VALUES ("a#02523669","a","biotitic","N");
INSERT INTO english_lemma VALUES ("a#02523756","a","biotypic","N");
INSERT INTO english_lemma VALUES ("a#02523838","a","blastogenetic","N");
INSERT INTO english_lemma VALUES ("a#02523929","a","blue","N");
INSERT INTO english_lemma VALUES ("a#02524050","a","bodily","N");
INSERT INTO english_lemma VALUES ("a#02524050","a","carnal","N");
INSERT INTO english_lemma VALUES ("a#02524228","a","bolographic","N");
INSERT INTO english_lemma VALUES ("a#02524315","a","bolometric","N");
INSERT INTO english_lemma VALUES ("a#02524401","a","Boolean","N");
INSERT INTO english_lemma VALUES ("a#02524615","a","borated","N");
INSERT INTO english_lemma VALUES ("a#02524700","a","boronic","N");
INSERT INTO english_lemma VALUES ("a#02524777","a","boskopoid","N");
INSERT INTO english_lemma VALUES ("a#02524882","a","botanic","N");
INSERT INTO english_lemma VALUES ("a#02524882","a","botanical","N");
INSERT INTO english_lemma VALUES ("a#02525020","a","botryoid","N");
INSERT INTO english_lemma VALUES ("a#02525020","a","botryoidal","N");
INSERT INTO english_lemma VALUES ("a#02525020","a","boytrose","N");
INSERT INTO english_lemma VALUES ("a#02525173","a","boustrophedonic","N");
INSERT INTO english_lemma VALUES ("a#02525299","a","brachial","N");
INSERT INTO english_lemma VALUES ("a#02525397","a","brachiopod","N");
INSERT INTO english_lemma VALUES ("a#02525397","a","brachiopodous","N");
INSERT INTO english_lemma VALUES ("a#02525529","a","brachyurous","N");
INSERT INTO english_lemma VALUES ("a#02525628","a","bracteal","N");
INSERT INTO english_lemma VALUES ("a#02525736","a","bracteate","N");
INSERT INTO english_lemma VALUES ("a#02525736","a","bracted","N");
INSERT INTO english_lemma VALUES ("a#02525833","a","bracteolate","N");
INSERT INTO english_lemma VALUES ("a#02525908","a","brahminic","N");
INSERT INTO english_lemma VALUES ("a#02525908","a","brahminical","N");
INSERT INTO english_lemma VALUES ("a#02526044","a","branchial","N");
INSERT INTO english_lemma VALUES ("a#02526178","a","branchiopod","N");
INSERT INTO english_lemma VALUES ("a#02526178","a","branchiopodan","N");
INSERT INTO english_lemma VALUES ("a#02526178","a","branchiopodous","N");
INSERT INTO english_lemma VALUES ("a#02526369","a","brassy","N");
INSERT INTO english_lemma VALUES ("a#02526369","a","brasslike","N");
INSERT INTO english_lemma VALUES ("a#02526494","a","bregmatic","N");
INSERT INTO english_lemma VALUES ("a#02526601","a","brimless","N");
INSERT INTO english_lemma VALUES ("a#02526688","a","brisant","N");
INSERT INTO english_lemma VALUES ("a#02526809","a","broadband","N");
INSERT INTO english_lemma VALUES ("a#02526809","a","wideband","N");
INSERT INTO english_lemma VALUES ("a#02526973","a","broadband","N");
INSERT INTO english_lemma VALUES ("a#02527194","a","bromic","N");
INSERT INTO english_lemma VALUES ("a#02527313","a","bromidic","N");
INSERT INTO english_lemma VALUES ("a#02527394","a","buccal","N");
INSERT INTO english_lemma VALUES ("a#02527484","a","burrlike","N");
INSERT INTO english_lemma VALUES ("a#02527585","a","bursal","N");
INSERT INTO english_lemma VALUES ("a#02527670","a","buteonine","N");
INSERT INTO english_lemma VALUES ("a#02527776","a","butyraceous","N");
INSERT INTO english_lemma VALUES ("a#02527914","a","butyric","N");
INSERT INTO english_lemma VALUES ("a#02528005","a","cabinet","N");
INSERT INTO english_lemma VALUES ("a#02528155","a","cabinet","N");
INSERT INTO english_lemma VALUES ("a#02528263","a","cachectic","N");
INSERT INTO english_lemma VALUES ("a#02528365","a","cacodemonic","N");
INSERT INTO english_lemma VALUES ("a#02528365","a","cacodaemonic","N");
INSERT INTO english_lemma VALUES ("a#02528486","a","cacodylic","N");
INSERT INTO english_lemma VALUES ("a#02528579","a","cadastral","N");
INSERT INTO english_lemma VALUES ("a#02528678","a","cadaveric","N");
INSERT INTO english_lemma VALUES ("a#02528761","a","caducean","N");
INSERT INTO english_lemma VALUES ("a#02528844","a","caecilian","N");
INSERT INTO english_lemma VALUES ("a#02528956","a","caesural","N");
INSERT INTO english_lemma VALUES ("a#02529038","a","caffeinic","N");
INSERT INTO english_lemma VALUES ("a#02529118","a","cairned","N");
INSERT INTO english_lemma VALUES ("a#02529188","a","calcaneal","N");
INSERT INTO english_lemma VALUES ("a#02529277","a","calcareous","N");
INSERT INTO english_lemma VALUES ("a#02529277","a","chalky","N");
INSERT INTO english_lemma VALUES ("a#02529438","a","calceolate","N");
INSERT INTO english_lemma VALUES ("a#02529438","a","calceiform","N");
INSERT INTO english_lemma VALUES ("a#02529581","a","calcic","N");
INSERT INTO english_lemma VALUES ("a#02529676","a","calcicolous","N");
INSERT INTO english_lemma VALUES ("a#02529676","a","calcifugous","N");
INSERT INTO english_lemma VALUES ("a#02529804","a","calciferous","N");
INSERT INTO english_lemma VALUES ("a#02529936","a","calcitic","N");
INSERT INTO english_lemma VALUES ("a#02530030","a","calculous","N");
INSERT INTO english_lemma VALUES ("a#02530142","a","calendric","N");
INSERT INTO english_lemma VALUES ("a#02530142","a","calendrical","N");
INSERT INTO english_lemma VALUES ("a#02530371","a","calico","N");
INSERT INTO english_lemma VALUES ("a#02530512","a","calisthenic","N");
INSERT INTO english_lemma VALUES ("a#02530600","a","callithumpian","N");
INSERT INTO english_lemma VALUES ("a#02530690","a","caloric","N");
INSERT INTO english_lemma VALUES ("a#02530852","a","calorimetric","N");
INSERT INTO english_lemma VALUES ("a#02530952","a","calyceal","N");
INSERT INTO english_lemma VALUES ("a#02530952","a","calycine","N");
INSERT INTO english_lemma VALUES ("a#02530952","a","calycinal","N");
INSERT INTO english_lemma VALUES ("a#02531114","a","calycular","N");
INSERT INTO english_lemma VALUES ("a#02531114","a","calicular","N");
INSERT INTO english_lemma VALUES ("a#02531237","a","calyculate","N");
INSERT INTO english_lemma VALUES ("a#02531237","a","calycled","N");
INSERT INTO english_lemma VALUES ("a#02531341","a","calyptrate","N");
INSERT INTO english_lemma VALUES ("a#02531415","a","calyptrate","N");
INSERT INTO english_lemma VALUES ("a#02531488","a","cambial","N");
INSERT INTO english_lemma VALUES ("a#02531596","a","campanulate","N");
INSERT INTO english_lemma VALUES ("a#02531596","a","campanular","N");
INSERT INTO english_lemma VALUES ("a#02531596","a","campanulated","N");
INSERT INTO english_lemma VALUES ("a#02531793","a","camphoraceous","N");
INSERT INTO english_lemma VALUES ("a#02531916","a","camphoric","N");
INSERT INTO english_lemma VALUES ("a#02532044","a","canalicular","N");
INSERT INTO english_lemma VALUES ("a#02532145","a","cancroid","N");
INSERT INTO english_lemma VALUES ("a#02532228","a","canicular","N");
INSERT INTO english_lemma VALUES ("a#02532409","a","canicular","N");
INSERT INTO english_lemma VALUES ("a#02532545","a","canine","N");
INSERT INTO english_lemma VALUES ("a#02532676","a","canine","N");
INSERT INTO english_lemma VALUES ("a#02532770","a","capacitive","N");
INSERT INTO english_lemma VALUES ("a#02532856","a","capitular","N");
INSERT INTO english_lemma VALUES ("a#02532856","a","capitulary","N");
INSERT INTO english_lemma VALUES ("a#02533009","a","caprine","N");
INSERT INTO english_lemma VALUES ("a#02533184","a","capsular","N");
INSERT INTO english_lemma VALUES ("a#02533275","a","capsular","N");
INSERT INTO english_lemma VALUES ("a#02533479","a","carangid","N");
INSERT INTO english_lemma VALUES ("a#02533591","a","carbocyclic","N");
INSERT INTO english_lemma VALUES ("a#02533734","a","carbolated","N");
INSERT INTO english_lemma VALUES ("a#02533843","a","carbonyl","N");
INSERT INTO english_lemma VALUES ("a#02533843","a","carbonylic","N");
INSERT INTO english_lemma VALUES ("a#02533985","a","carboxyl","N");
INSERT INTO english_lemma VALUES ("a#02533985","a","carboxylic","N");
INSERT INTO english_lemma VALUES ("a#02534147","a","carcinogenic","N");
INSERT INTO english_lemma VALUES ("a#02534288","a","carcinomatous","N");
INSERT INTO english_lemma VALUES ("a#02534404","a","cardiographic","N");
INSERT INTO english_lemma VALUES ("a#02534495","a","cardiopulmonary","N");
INSERT INTO english_lemma VALUES ("a#02534495","a","cardiorespiratory","N");
INSERT INTO english_lemma VALUES ("a#02534710","a","carinal","N");
INSERT INTO english_lemma VALUES ("a#02534798","a","carinate","N");
INSERT INTO english_lemma VALUES ("a#02534798","a","carinated","N");
INSERT INTO english_lemma VALUES ("a#02534798","a","ridged","N");
INSERT INTO english_lemma VALUES ("a#02534798","a","keeled","N");
INSERT INTO english_lemma VALUES ("a#02534939","a","carnivorous","N");
INSERT INTO english_lemma VALUES ("a#02535082","a","carotid","N");
INSERT INTO english_lemma VALUES ("a#02535223","a","carpellary","N");
INSERT INTO english_lemma VALUES ("a#02535325","a","carpetbag","N");
INSERT INTO english_lemma VALUES ("a#02535490","a","carposporic","N");
INSERT INTO english_lemma VALUES ("a#02535586","a","carposporous","N");
INSERT INTO english_lemma VALUES ("a#02535663","a","cartographic","N");
INSERT INTO english_lemma VALUES ("a#02535663","a","cartographical","N");
INSERT INTO english_lemma VALUES ("a#02535803","a","caruncular","N");
INSERT INTO english_lemma VALUES ("a#02535803","a","carunculous","N");
INSERT INTO english_lemma VALUES ("a#02535913","a","carunculate","N");
INSERT INTO english_lemma VALUES ("a#02535913","a","carunculated","N");
INSERT INTO english_lemma VALUES ("a#02536021","a","caryophyllaceous","N");
INSERT INTO english_lemma VALUES ("a#02536140","a","catabolic","N");
INSERT INTO english_lemma VALUES ("a#02536140","a","katabolic","N");
INSERT INTO english_lemma VALUES ("a#02536268","a","catachrestic","N");
INSERT INTO english_lemma VALUES ("a#02536268","a","catachrestical","N");
INSERT INTO english_lemma VALUES ("a#02536418","a","catalatic","N");
INSERT INTO english_lemma VALUES ("a#02536511","a","cataplastic","N");
INSERT INTO english_lemma VALUES ("a#02536597","a","catapultic","N");
INSERT INTO english_lemma VALUES ("a#02536597","a","catapultian","N");
INSERT INTO english_lemma VALUES ("a#02536738","a","catarrhal","N");
INSERT INTO english_lemma VALUES ("a#02536936","a","categorial","N");
INSERT INTO english_lemma VALUES ("a#02537097","a","categorical","N");
INSERT INTO english_lemma VALUES ("a#02537192","a","cathectic","N");
INSERT INTO english_lemma VALUES ("a#02537291","a","cathedral","N");
INSERT INTO english_lemma VALUES ("a#02537438","a","cathedral","N");
INSERT INTO english_lemma VALUES ("a#02537609","a","catkinate","N");
INSERT INTO english_lemma VALUES ("a#02537684","a","catoptric","N");
INSERT INTO english_lemma VALUES ("a#02537684","a","catoptrical","N");
INSERT INTO english_lemma VALUES ("a#02537833","a","cecal","N");
INSERT INTO english_lemma VALUES ("a#02537833","a","caecal","N");
INSERT INTO english_lemma VALUES ("a#02537930","a","celebratory","N");
INSERT INTO english_lemma VALUES ("a#02538008","a","celestial","N");
INSERT INTO english_lemma VALUES ("a#02538008","a","heavenly","N");
INSERT INTO english_lemma VALUES ("a#02538172","a","celestial","N");
INSERT INTO english_lemma VALUES ("a#02538172","a","heavenly","N");
INSERT INTO english_lemma VALUES ("a#02538318","a","cellular","N");
INSERT INTO english_lemma VALUES ("a#02538441","a","extracellular","N");
INSERT INTO english_lemma VALUES ("a#02538596","a","intercellular","N");
INSERT INTO english_lemma VALUES ("a#02538687","a","intracellular","N");
INSERT INTO english_lemma VALUES ("a#02538841","a","celluloid","N");
INSERT INTO english_lemma VALUES ("a#02538922","a","cellulosid","N");
INSERT INTO english_lemma VALUES ("a#02539039","a","cementitious","N");
INSERT INTO english_lemma VALUES ("a#02539194","a","cenobitic","N");
INSERT INTO english_lemma VALUES ("a#02539194","a","coenobitic","N");
INSERT INTO english_lemma VALUES ("a#02539194","a","cenobitical","N");
INSERT INTO english_lemma VALUES ("a#02539194","a","coenobitical","N");
INSERT INTO english_lemma VALUES ("a#02539442","a","eremitic","N");
INSERT INTO english_lemma VALUES ("a#02539442","a","hermitic","N");
INSERT INTO english_lemma VALUES ("a#02539645","a","cenogenetic","N");
INSERT INTO english_lemma VALUES ("a#02539760","a","palingenetic","N");
INSERT INTO english_lemma VALUES ("a#02539877","a","censorial","N");
INSERT INTO english_lemma VALUES ("a#02539990","a","centesimal","N");
INSERT INTO english_lemma VALUES ("a#02540085","a","centralist","N");
INSERT INTO english_lemma VALUES ("a#02540085","a","centralistic","N");
INSERT INTO english_lemma VALUES ("a#02540200","a","centroidal","N");
INSERT INTO english_lemma VALUES ("a#02540314","a","centrosomic","N");
INSERT INTO english_lemma VALUES ("a#02540402","a","cephalopod","N");
INSERT INTO english_lemma VALUES ("a#02540402","a","cephalopodan","N");
INSERT INTO english_lemma VALUES ("a#02540538","a","cercarial","N");
INSERT INTO english_lemma VALUES ("a#02540620","a","cereal","N");
INSERT INTO english_lemma VALUES ("a#02540776","a","cerebellar","N");
INSERT INTO english_lemma VALUES ("a#02540899","a","cerebral","N");
INSERT INTO english_lemma VALUES ("a#02541037","a","cerebrospinal","N");
INSERT INTO english_lemma VALUES ("a#02541163","a","cerebrovascular","N");
INSERT INTO english_lemma VALUES ("a#02541319","a","cervical","N");
INSERT INTO english_lemma VALUES ("a#02541413","a","ceric","N");
INSERT INTO english_lemma VALUES ("a#02541529","a","cerous","N");
INSERT INTO english_lemma VALUES ("a#02541635","a","ceruminous","N");
INSERT INTO english_lemma VALUES ("a#02541724","a","cervine","N");
INSERT INTO english_lemma VALUES ("a#02541808","a","cetacean","N");
INSERT INTO english_lemma VALUES ("a#02541808","a","cetaceous","N");
INSERT INTO english_lemma VALUES ("a#02541934","a","chaetal","N");
INSERT INTO english_lemma VALUES ("a#02542033","a","chaetognathan","N");
INSERT INTO english_lemma VALUES ("a#02542033","a","chaetognathous","N");
INSERT INTO english_lemma VALUES ("a#02542156","a","chaffy","N");
INSERT INTO english_lemma VALUES ("a#02542156","a","chafflike","N");
INSERT INTO english_lemma VALUES ("a#02542304","a","chalybeate","N");
INSERT INTO english_lemma VALUES ("a#02542410","a","chancroidal","N");
INSERT INTO english_lemma VALUES ("a#02542506","a","chancrous","N");
INSERT INTO english_lemma VALUES ("a#02542583","a","charitable","N");
INSERT INTO english_lemma VALUES ("a#02542706","a","chartaceous","N");
INSERT INTO english_lemma VALUES ("a#02542706","a","papery","N");
INSERT INTO english_lemma VALUES ("a#02542706","a","paperlike","N");
INSERT INTO english_lemma VALUES ("a#02542837","a","chelate","N");
INSERT INTO english_lemma VALUES ("a#02542927","a","cheliferous","N");
INSERT INTO english_lemma VALUES ("a#02542998","a","chelate","N");
INSERT INTO english_lemma VALUES ("a#02542998","a","chelated","N");
INSERT INTO english_lemma VALUES ("a#02543122","a","cheliceral","N");
INSERT INTO english_lemma VALUES ("a#02543122","a","chelicerate","N");
INSERT INTO english_lemma VALUES ("a#02543253","a","chelicerous","N");
INSERT INTO english_lemma VALUES ("a#02543328","a","chelonian","N");
INSERT INTO english_lemma VALUES ("a#02543445","a","chemical","N");
INSERT INTO english_lemma VALUES ("a#02543445","a","chemic","N");
INSERT INTO english_lemma VALUES ("a#02543600","a","photochemical","N");
INSERT INTO english_lemma VALUES ("a#02543733","a","chemical","N");
INSERT INTO english_lemma VALUES ("a#02543917","a","physicochemical","N");
INSERT INTO english_lemma VALUES ("a#02544009","a","chemiluminescent","N");
INSERT INTO english_lemma VALUES ("a#02544153","a","chemoreceptive","N");
INSERT INTO english_lemma VALUES ("a#02544246","a","chemotherapeutic","N");
INSERT INTO english_lemma VALUES ("a#02544246","a","chemotherapeutical","N");
INSERT INTO english_lemma VALUES ("a#02544378","a","cherty","N");
INSERT INTO english_lemma VALUES ("a#02544461","a","Chian","N");
INSERT INTO english_lemma VALUES ("a#02544536","a","chiasmal","N");
INSERT INTO english_lemma VALUES ("a#02544536","a","chiasmic","N");
INSERT INTO english_lemma VALUES ("a#02544536","a","chiasmatic","N");
INSERT INTO english_lemma VALUES ("a#02544687","a","childbearing","N");
INSERT INTO english_lemma VALUES ("a#02544807","a","chimeric","N");
INSERT INTO english_lemma VALUES ("a#02544807","a","chimerical","N");
INSERT INTO english_lemma VALUES ("a#02544807","a","chimeral","N");
INSERT INTO english_lemma VALUES ("a#02545071","a","chitinous","N");
INSERT INTO english_lemma VALUES ("a#02545150","a","chlorophyllose","N");
INSERT INTO english_lemma VALUES ("a#02545150","a","chlorophyllous","N");
INSERT INTO english_lemma VALUES ("a#02545292","a","chocolate","N");
INSERT INTO english_lemma VALUES ("a#02545396","a","choleraic","N");
INSERT INTO english_lemma VALUES ("a#02545503","a","choragic","N");
INSERT INTO english_lemma VALUES ("a#02545603","a","chordal","N");
INSERT INTO english_lemma VALUES ("a#02545786","a","chordate","N");
INSERT INTO english_lemma VALUES ("a#02545892","a","chromatinic","N");
INSERT INTO english_lemma VALUES ("a#02546026","a","Churchillian","N");
INSERT INTO english_lemma VALUES ("a#02546137","a","Wilsonian","N");
INSERT INTO english_lemma VALUES ("a#02546242","a","achromatinic","N");
INSERT INTO english_lemma VALUES ("a#02546381","a","cinematic","N");
INSERT INTO english_lemma VALUES ("a#02546488","a","civil","N");
INSERT INTO english_lemma VALUES ("a#02546488","a","civic","N");
INSERT INTO english_lemma VALUES ("a#02546684","a","civil","N");
INSERT INTO english_lemma VALUES ("a#02546896","a","civic","N");
INSERT INTO english_lemma VALUES ("a#02547019","a","municipal","N");
INSERT INTO english_lemma VALUES ("a#02547226","a","clamatorial","N");
INSERT INTO english_lemma VALUES ("a#02547312","a","clerical","N");
INSERT INTO english_lemma VALUES ("a#02547414","a","clerical","N");
INSERT INTO english_lemma VALUES ("a#02547510","a","clonal","N");
INSERT INTO english_lemma VALUES ("a#02547588","a","closed-circuit","N");
INSERT INTO english_lemma VALUES ("a#02547723","a","coastal","N");
INSERT INTO english_lemma VALUES ("a#02547821","a","coccal","N");
INSERT INTO english_lemma VALUES ("a#02547821","a","coccygeal","N");
INSERT INTO english_lemma VALUES ("a#02547940","a","collarless","N");
INSERT INTO english_lemma VALUES ("a#02548013","a","collegiate","N");
INSERT INTO english_lemma VALUES ("a#02548013","a","collegial","N");
INSERT INTO english_lemma VALUES ("a#02548227","a","collegial","N");
INSERT INTO english_lemma VALUES ("a#02548446","a","colonial","N");
INSERT INTO english_lemma VALUES ("a#02548562","a","colonial","N");
INSERT INTO english_lemma VALUES ("a#02548662","a","colonic","N");
INSERT INTO english_lemma VALUES ("a#02548743","a","colorimetric","N");
INSERT INTO english_lemma VALUES ("a#02548743","a","colorimetrical","N");
INSERT INTO english_lemma VALUES ("a#02548866","a","commensal","N");
INSERT INTO english_lemma VALUES ("a#02548965","a","communal","N");
INSERT INTO english_lemma VALUES ("a#02549128","a","composite","N");
INSERT INTO english_lemma VALUES ("a#02549254","a","conceptualistic","N");
INSERT INTO english_lemma VALUES ("a#02549360","a","concretistic","N");
INSERT INTO english_lemma VALUES ("a#02549513","a","condylar","N");
INSERT INTO english_lemma VALUES ("a#02549609","a","configurational","N");
INSERT INTO english_lemma VALUES ("a#02549722","a","confrontational","N");
INSERT INTO english_lemma VALUES ("a#02549815","a","congregational","N");
INSERT INTO english_lemma VALUES ("a#02549992","a","consonantal","N");
INSERT INTO english_lemma VALUES ("a#02550097","a","constitutional","N");
INSERT INTO english_lemma VALUES ("a#02550238","a","constitutional","N");
INSERT INTO english_lemma VALUES ("a#02550360","a","consubstantial","N");
INSERT INTO english_lemma VALUES ("a#02550527","a","contractual","N");
INSERT INTO english_lemma VALUES ("a#02550660","a","cosmic","N");
INSERT INTO english_lemma VALUES ("a#02550836","a","cosmologic","N");
INSERT INTO english_lemma VALUES ("a#02550836","a","cosmological","N");
INSERT INTO english_lemma VALUES ("a#02551237","a","cosmologic","N");
INSERT INTO english_lemma VALUES ("a#02551237","a","cosmological","N");
INSERT INTO english_lemma VALUES ("a#02551237","a","cosmogonic","N");
INSERT INTO english_lemma VALUES ("a#02551237","a","cosmogonical","N");
INSERT INTO english_lemma VALUES ("a#02551596","a","cordless","N");
INSERT INTO english_lemma VALUES ("a#02551690","a","coreferential","N");
INSERT INTO english_lemma VALUES ("a#02551773","a","cormous","N");
INSERT INTO english_lemma VALUES ("a#02551773","a","cormose","N");
INSERT INTO english_lemma VALUES ("a#02551880","a","corneal","N");
INSERT INTO english_lemma VALUES ("a#02551961","a","correlational","N");
INSERT INTO english_lemma VALUES ("a#02552057","a","corymbose","N");
INSERT INTO english_lemma VALUES ("a#02552132","a","costal","N");
INSERT INTO english_lemma VALUES ("a#02552226","a","intercostal","N");
INSERT INTO english_lemma VALUES ("a#02552354","a","intertidal","N");
INSERT INTO english_lemma VALUES ("a#02552470","a","costume","N");
INSERT INTO english_lemma VALUES ("a#02552618","a","covalent","N");
INSERT INTO english_lemma VALUES ("a#02552737","a","cross-country","N");
INSERT INTO english_lemma VALUES ("a#02552863","a","croupy","N");
INSERT INTO english_lemma VALUES ("a#02552962","a","crural","N");
INSERT INTO english_lemma VALUES ("a#02553063","a","crustaceous","N");
INSERT INTO english_lemma VALUES ("a#02553172","a","crustose","N");
INSERT INTO english_lemma VALUES ("a#02553346","a","cryogenic","N");
INSERT INTO english_lemma VALUES ("a#02553441","a","cryptogamic","N");
INSERT INTO english_lemma VALUES ("a#02553441","a","cryptogamous","N");
INSERT INTO english_lemma VALUES ("a#02553561","a","county","N");
INSERT INTO english_lemma VALUES ("a#02553733","a","criminal","N");
INSERT INTO english_lemma VALUES ("a#02553841","a","cryptobiotic","N");
INSERT INTO english_lemma VALUES ("a#02553942","a","cubital","N");
INSERT INTO english_lemma VALUES ("a#02554023","a","cucurbitaceous","N");
INSERT INTO english_lemma VALUES ("a#02554136","a","culinary","N");
INSERT INTO english_lemma VALUES ("a#02554227","a","cuneiform","N");
INSERT INTO english_lemma VALUES ("a#02554327","a","cupric","N");
INSERT INTO english_lemma VALUES ("a#02554327","a","cuprous","N");
INSERT INTO english_lemma VALUES ("a#02554440","a","curricular","N");
INSERT INTO english_lemma VALUES ("a#02554542","a","cylindric","N");
INSERT INTO english_lemma VALUES ("a#02554542","a","cylindrical","N");
INSERT INTO english_lemma VALUES ("a#02554688","a","cytoarchitectural","N");
INSERT INTO english_lemma VALUES ("a#02554688","a","cytoarchitectonic","N");
INSERT INTO english_lemma VALUES ("a#02554824","a","bicylindrical","N");
INSERT INTO english_lemma VALUES ("a#02554978","a","cystic","N");
INSERT INTO english_lemma VALUES ("a#02555069","a","cystic","N");
INSERT INTO english_lemma VALUES ("a#02555193","a","cytogenetic","N");
INSERT INTO english_lemma VALUES ("a#02555293","a","cytological","N");
INSERT INTO english_lemma VALUES ("a#02555293","a","cytologic","N");
INSERT INTO english_lemma VALUES ("a#02555422","a","cytotoxic","N");
INSERT INTO english_lemma VALUES ("a#02555530","a","czarist","N");
INSERT INTO english_lemma VALUES ("a#02555530","a","czaristic","N");
INSERT INTO english_lemma VALUES ("a#02555530","a","tsarist","N");
INSERT INTO english_lemma VALUES ("a#02555530","a","tsaristic","N");
INSERT INTO english_lemma VALUES ("a#02555530","a","tzarist","N");
INSERT INTO english_lemma VALUES ("a#02555745","a","democratic","N");
INSERT INTO english_lemma VALUES ("a#02555869","a","Demotic","N");
INSERT INTO english_lemma VALUES ("a#02556004","a","denominational","N");
INSERT INTO english_lemma VALUES ("a#02556160","a","dental","N");
INSERT INTO english_lemma VALUES ("a#02556256","a","dental","N");
INSERT INTO english_lemma VALUES ("a#02556354","a","desktop","N");
INSERT INTO english_lemma VALUES ("a#02556443","a","despotic","N");
INSERT INTO english_lemma VALUES ("a#02556443","a","despotical","N");
INSERT INTO english_lemma VALUES ("a#02556583","a","diagonalizable","N");
INSERT INTO english_lemma VALUES ("a#02556709","a","diamagnetic","N");
INSERT INTO english_lemma VALUES ("a#02556836","a","diamantine","N");
INSERT INTO english_lemma VALUES ("a#02556938","a","diametral","N");
INSERT INTO english_lemma VALUES ("a#02556938","a","diametric","N");
INSERT INTO english_lemma VALUES ("a#02556938","a","diametrical","N");
INSERT INTO english_lemma VALUES ("a#02557109","a","diaphoretic","N");
INSERT INTO english_lemma VALUES ("a#02557109","a","sudorific","N");
INSERT INTO english_lemma VALUES ("a#02557218","a","dicarboxylic","N");
INSERT INTO english_lemma VALUES ("a#02557314","a","dictatorial","N");
INSERT INTO english_lemma VALUES ("a#02557428","a","differentiable","N");
INSERT INTO english_lemma VALUES ("a#02557540","a","differential","N");
INSERT INTO english_lemma VALUES ("a#02557660","a","digital","N");
INSERT INTO english_lemma VALUES ("a#02557778","a","digital","N");
INSERT INTO english_lemma VALUES ("a#02557914","a","diplomatic","N");
INSERT INTO english_lemma VALUES ("a#02558036","a","directional","N");
INSERT INTO english_lemma VALUES ("a#02558185","a","omnidirectional","N");
INSERT INTO english_lemma VALUES ("a#02558307","a","directional","N");
INSERT INTO english_lemma VALUES ("a#02558477","a","discomycetous","N");
INSERT INTO english_lemma VALUES ("a#02558604","a","distributional","N");
INSERT INTO english_lemma VALUES ("a#02558734","a","dramatic","N");
INSERT INTO english_lemma VALUES ("a#02558846","a","drupaceous","N");
INSERT INTO english_lemma VALUES ("a#02558927","a","dural","N");
INSERT INTO english_lemma VALUES ("a#02559011","a","dynastic","N");
INSERT INTO english_lemma VALUES ("a#02559114","a","dysgenic","N");
INSERT INTO english_lemma VALUES ("a#02559114","a","cacogenic","N");
INSERT INTO english_lemma VALUES ("a#02559280","a","dysplastic","N");
INSERT INTO english_lemma VALUES ("a#02559372","a","Eucharistic","N");
INSERT INTO english_lemma VALUES ("a#02559501","a","eugenic","N");
INSERT INTO english_lemma VALUES ("a#02559635","a","economic","N");
INSERT INTO english_lemma VALUES ("a#02559751","a","economic","N");
INSERT INTO english_lemma VALUES ("a#02559751","a","economical","N");
INSERT INTO english_lemma VALUES ("a#02559997","a","socioeconomic","N");
INSERT INTO english_lemma VALUES ("a#02560125","a","editorial","N");
INSERT INTO english_lemma VALUES ("a#02560269","a","editorial","N");
INSERT INTO english_lemma VALUES ("a#02560387","a","electoral","N");
INSERT INTO english_lemma VALUES ("a#02560491","a","electromechanical","N");
INSERT INTO english_lemma VALUES ("a#02560628","a","electromotive","N");
INSERT INTO english_lemma VALUES ("a#02560732","a","electronic","N");
INSERT INTO english_lemma VALUES ("a#02560936","a","electronic","N");
INSERT INTO english_lemma VALUES ("a#02561044","a","electrophoretic","N");
INSERT INTO english_lemma VALUES ("a#02561044","a","cataphoretic","N");
INSERT INTO english_lemma VALUES ("a#02561172","a","electrostatic","N");
INSERT INTO english_lemma VALUES ("a#02561362","a","elegiac","N");
INSERT INTO english_lemma VALUES ("a#02561513","a","elemental","N");
INSERT INTO english_lemma VALUES ("a#02561621","a","elemental","N");
INSERT INTO english_lemma VALUES ("a#02561803","a","elfin","N");
INSERT INTO english_lemma VALUES ("a#02561973","a","elliptical","N");
INSERT INTO english_lemma VALUES ("a#02561973","a","elliptic","N");
INSERT INTO english_lemma VALUES ("a#02562157","a","empyrean","N");
INSERT INTO english_lemma VALUES ("a#02562157","a","empyreal","N");
INSERT INTO english_lemma VALUES ("a#02562300","a","emulous","N");
INSERT INTO english_lemma VALUES ("a#02562409","a","eonian","N");
INSERT INTO english_lemma VALUES ("a#02562409","a","aeonian","N");
INSERT INTO english_lemma VALUES ("a#02562545","a","epidural","N");
INSERT INTO english_lemma VALUES ("a#02562628","a","epilithic","N");
INSERT INTO english_lemma VALUES ("a#02562720","a","episcopal","N");
INSERT INTO english_lemma VALUES ("a#02562834","a","equestrian","N");
INSERT INTO english_lemma VALUES ("a#02562938","a","equestrian","N");
INSERT INTO english_lemma VALUES ("a#02563035","a","equine","N");
INSERT INTO english_lemma VALUES ("a#02563125","a","equine","N");
INSERT INTO english_lemma VALUES ("a#02563196","a","equinoctial","N");
INSERT INTO english_lemma VALUES ("a#02563322","a","equinoctial","N");
INSERT INTO english_lemma VALUES ("a#02563419","a","ergonomic","N");
INSERT INTO english_lemma VALUES ("a#02563503","a","ergotic","N");
INSERT INTO english_lemma VALUES ("a#02563589","a","ergotropic","N");
INSERT INTO english_lemma VALUES ("a#02563675","a","erythroid","N");
INSERT INTO english_lemma VALUES ("a#02563755","a","esophageal","N");
INSERT INTO english_lemma VALUES ("a#02563837","a","essential","N");
INSERT INTO english_lemma VALUES ("a#02563971","a","estrogenic","N");
INSERT INTO english_lemma VALUES ("a#02564061","a","estuarine","N");
INSERT INTO english_lemma VALUES ("a#02564061","a","estuarial","N");
INSERT INTO english_lemma VALUES ("a#02564186","a","ethical","N");
INSERT INTO english_lemma VALUES ("a#02564328","a","ethnic","N");
INSERT INTO english_lemma VALUES ("a#02564328","a","ethnical","N");
INSERT INTO english_lemma VALUES ("a#02564513","a","evidentiary","N");
INSERT INTO english_lemma VALUES ("a#02564663","a","excrescent","N");
INSERT INTO english_lemma VALUES ("a#02564773","a","excretory","N");
INSERT INTO english_lemma VALUES ("a#02564871","a","exegetic","N");
INSERT INTO english_lemma VALUES ("a#02564871","a","exegetical","N");
INSERT INTO english_lemma VALUES ("a#02564977","a","existential","N");
INSERT INTO english_lemma VALUES ("a#02565106","a","existential","N");
INSERT INTO english_lemma VALUES ("a#02565235","a","existentialist","N");
INSERT INTO english_lemma VALUES ("a#02565436","a","facultative","N");
INSERT INTO english_lemma VALUES ("a#02565532","a","fairy","N");
INSERT INTO english_lemma VALUES ("a#02565532","a","faery","N");
INSERT INTO english_lemma VALUES ("a#02565532","a","fearie","N");
INSERT INTO english_lemma VALUES ("a#02565714","a","federal","N");
INSERT INTO english_lemma VALUES ("a#02565902","a","femoral","N");
INSERT INTO english_lemma VALUES ("a#02566018","a","fenestral","N");
INSERT INTO english_lemma VALUES ("a#02566099","a","fenestral","N");
INSERT INTO english_lemma VALUES ("a#02566203","a","ferric","N");
INSERT INTO english_lemma VALUES ("a#02566203","a","ferrous","N");
INSERT INTO english_lemma VALUES ("a#02566320","a","feudal","N");
INSERT INTO english_lemma VALUES ("a#02566320","a","feudalistic","N");
INSERT INTO english_lemma VALUES ("a#02566453","a","febrile","N");
INSERT INTO english_lemma VALUES ("a#02566453","a","feverish","N");
INSERT INTO english_lemma VALUES ("a#02566641","a","afebrile","N");
INSERT INTO english_lemma VALUES ("a#02566729","a","fiber-optic","N");
INSERT INTO english_lemma VALUES ("a#02566817","a","fibrillose","N");
INSERT INTO english_lemma VALUES ("a#02566923","a","fibrinous","N");
INSERT INTO english_lemma VALUES ("a#02567018","a","fibrocartilaginous","N");
INSERT INTO english_lemma VALUES ("a#02567115","a","fictile","N");
INSERT INTO english_lemma VALUES ("a#02567242","a","fictional","N");
INSERT INTO english_lemma VALUES ("a#02567430","a","nonfictional","N");
INSERT INTO english_lemma VALUES ("a#02567520","a","filar","N");
INSERT INTO english_lemma VALUES ("a#02567655","a","bifilar","N");
INSERT INTO english_lemma VALUES ("a#02567796","a","unifilar","N");
INSERT INTO english_lemma VALUES ("a#02567884","a","filarial","N");
INSERT INTO english_lemma VALUES ("a#02568017","a","filariid","N");
INSERT INTO english_lemma VALUES ("a#02568137","a","fleshy","N");
INSERT INTO english_lemma VALUES ("a#02568137","a","sarcoid","N");
INSERT INTO english_lemma VALUES ("a#02568237","a","floricultural","N");
INSERT INTO english_lemma VALUES ("a#02568340","a","fluvial","N");
INSERT INTO english_lemma VALUES ("a#02568455","a","foliate","N");
INSERT INTO english_lemma VALUES ("a#02568455","a","foliated","N");
INSERT INTO english_lemma VALUES ("a#02568626","a","formalistic","N");
INSERT INTO english_lemma VALUES ("a#02568626","a","formalized","N");
INSERT INTO english_lemma VALUES ("a#02568875","a","formative","N");
INSERT INTO english_lemma VALUES ("a#02569015","a","formic","N");
INSERT INTO english_lemma VALUES ("a#02569112","a","formic","N");
INSERT INTO english_lemma VALUES ("a#02569203","a","fossiliferous","N");
INSERT INTO english_lemma VALUES ("a#02569316","a","fraternal","N");
INSERT INTO english_lemma VALUES ("a#02569449","a","fretted","N");
INSERT INTO english_lemma VALUES ("a#02569541","a","unfretted","N");
INSERT INTO english_lemma VALUES ("a#02569636","a","frictional","N");
INSERT INTO english_lemma VALUES ("a#02569807","a","frictionless","N");
INSERT INTO english_lemma VALUES ("a#02569946","a","gastric","N");
INSERT INTO english_lemma VALUES ("a#02569946","a","stomachic","N");
INSERT INTO english_lemma VALUES ("a#02569946","a","stomachal","N");
INSERT INTO english_lemma VALUES ("a#02570113","a","pneumogastric","N");
INSERT INTO english_lemma VALUES ("a#02570243","a","generic","N");
INSERT INTO english_lemma VALUES ("a#02570392","a","genetic","N");
INSERT INTO english_lemma VALUES ("a#02570392","a","genetical","N");
INSERT INTO english_lemma VALUES ("a#02570519","a","genic","N");
INSERT INTO english_lemma VALUES ("a#02570519","a","genetic","N");
INSERT INTO english_lemma VALUES ("a#02570685","a","genial","N");
INSERT INTO english_lemma VALUES ("a#02570685","a","mental","N");
INSERT INTO english_lemma VALUES ("a#02570823","a","mental","N");
INSERT INTO english_lemma VALUES ("a#02570967","a","gentile","N");
INSERT INTO english_lemma VALUES ("a#02571073","a","geometric","N");
INSERT INTO english_lemma VALUES ("a#02571073","a","geometrical","N");
INSERT INTO english_lemma VALUES ("a#02571204","a","geophytic","N");
INSERT INTO english_lemma VALUES ("a#02571287","a","gingival","N");
INSERT INTO english_lemma VALUES ("a#02571368","a","glacial","N");
INSERT INTO english_lemma VALUES ("a#02571478","a","gluteal","N");
INSERT INTO english_lemma VALUES ("a#02571577","a","granuliferous","N");
INSERT INTO english_lemma VALUES ("a#02571666","a","granulomatous","N");
INSERT INTO english_lemma VALUES ("a#02571768","a","grapelike","N");
INSERT INTO english_lemma VALUES ("a#02571860","a","graphic","N");
INSERT INTO english_lemma VALUES ("a#02571860","a","graphical","N");
INSERT INTO english_lemma VALUES ("a#02572017","a","graphic","N");
INSERT INTO english_lemma VALUES ("a#02572216","a","gravitational","N");
INSERT INTO english_lemma VALUES ("a#02572216","a","gravitative","N");
INSERT INTO english_lemma VALUES ("a#02572350","a","gray","N");
INSERT INTO english_lemma VALUES ("a#02572573","a","guttural","N");
INSERT INTO english_lemma VALUES ("a#02572749","a","harmonic","N");
INSERT INTO english_lemma VALUES ("a#02572940","a","nonharmonic","N");
INSERT INTO english_lemma VALUES ("a#02573050","a","harmonic","N");
INSERT INTO english_lemma VALUES ("a#02573287","a","heathlike","N");
INSERT INTO english_lemma VALUES ("a#02573359","a","Hebridean","N");
INSERT INTO english_lemma VALUES ("a#02573445","a","heliacal","N");
INSERT INTO english_lemma VALUES ("a#02573445","a","heliac","N");
INSERT INTO english_lemma VALUES ("a#02573833","a","hemispherical","N");
INSERT INTO english_lemma VALUES ("a#02573932","a","hemorrhagic","N");
INSERT INTO english_lemma VALUES ("a#02573932","a","haemorrhagic","N");
INSERT INTO english_lemma VALUES ("a#02574053","a","hepatic","N");
INSERT INTO english_lemma VALUES ("a#02574181","a","heroic","N");
INSERT INTO english_lemma VALUES ("a#02574322","a","heterodyne","N");
INSERT INTO english_lemma VALUES ("a#02574434","a","heterosporous","N");
INSERT INTO english_lemma VALUES ("a#02574522","a","homosporous","N");
INSERT INTO english_lemma VALUES ("a#02574606","a","hexadecimal","N");
INSERT INTO english_lemma VALUES ("a#02574606","a","hex","N");
INSERT INTO english_lemma VALUES ("a#02574745","a","hexangular","N");
INSERT INTO english_lemma VALUES ("a#02574745","a","hexagonal","N");
INSERT INTO english_lemma VALUES ("a#02574873","a","hieratic","N");
INSERT INTO english_lemma VALUES ("a#02575022","a","hieroglyphic","N");
INSERT INTO english_lemma VALUES ("a#02575022","a","hieroglyphical","N");
INSERT INTO english_lemma VALUES ("a#02575183","a","hieroglyphic","N");
INSERT INTO english_lemma VALUES ("a#02575183","a","hieroglyphical","N");
INSERT INTO english_lemma VALUES ("a#02575308","a","hircine","N");
INSERT INTO english_lemma VALUES ("a#02575433","a","home","N");
INSERT INTO english_lemma VALUES ("a#02575561","a","hooflike","N");
INSERT INTO english_lemma VALUES ("a#02575701","a","horary","N");
INSERT INTO english_lemma VALUES ("a#02575805","a","human","N");
INSERT INTO english_lemma VALUES ("a#02575899","a","human","N");
INSERT INTO english_lemma VALUES ("a#02576037","a","humanist","N");
INSERT INTO english_lemma VALUES ("a#02576037","a","humanistic","N");
INSERT INTO english_lemma VALUES ("a#02576037","a","humane","N");
INSERT INTO english_lemma VALUES ("a#02576240","a","humanistic","N");
INSERT INTO english_lemma VALUES ("a#02576240","a","humanist","N");
INSERT INTO english_lemma VALUES ("a#02576404","a","humanist","N");
INSERT INTO english_lemma VALUES ("a#02576404","a","humanistic","N");
INSERT INTO english_lemma VALUES ("a#02576719","a","hydrocephalic","N");
INSERT INTO english_lemma VALUES ("a#02576838","a","hydrographic","N");
INSERT INTO english_lemma VALUES ("a#02576838","a","hydrographical","N");
INSERT INTO english_lemma VALUES ("a#02576976","a","hydrolyzable","N");
INSERT INTO english_lemma VALUES ("a#02577067","a","hymenopterous","N");
INSERT INTO english_lemma VALUES ("a#02577177","a","ideal","N");
INSERT INTO english_lemma VALUES ("a#02577177","a","idealistic","N");
INSERT INTO english_lemma VALUES ("a#02577328","a","ideographic","N");
INSERT INTO english_lemma VALUES ("a#02577430","a","immune","N");
INSERT INTO english_lemma VALUES ("a#02577541","a","immunological","N");
INSERT INTO english_lemma VALUES ("a#02577541","a","immunologic","N");
INSERT INTO english_lemma VALUES ("a#02577661","a","immunosuppressive","N");
INSERT INTO english_lemma VALUES ("a#02577766","a","imperial","N");
INSERT INTO english_lemma VALUES ("a#02577887","a","imperial","N");
INSERT INTO english_lemma VALUES ("a#02578079","a","impressionist","N");
INSERT INTO english_lemma VALUES ("a#02578079","a","impressionistic","N");
INSERT INTO english_lemma VALUES ("a#02578244","a","incendiary","N");
INSERT INTO english_lemma VALUES ("a#02578363","a","incestuous","N");
INSERT INTO english_lemma VALUES ("a#02578451","a","incestuous","N");
INSERT INTO english_lemma VALUES ("a#02578550","a","inductive","N");
INSERT INTO english_lemma VALUES ("a#02578666","a","inductive","N");
INSERT INTO english_lemma VALUES ("a#02578773","a","deductive","N");
INSERT INTO english_lemma VALUES ("a#02578881","a","industrial","N");
INSERT INTO english_lemma VALUES ("a#02579003","a","industrial","N");
INSERT INTO english_lemma VALUES ("a#02579159","a","inertial","N");
INSERT INTO english_lemma VALUES ("a#02579239","a","infantile","N");
INSERT INTO english_lemma VALUES ("a#02579354","a","inferential","N");
INSERT INTO english_lemma VALUES ("a#02579354","a","illative","N");
INSERT INTO english_lemma VALUES ("a#02579534","a","inhalant","N");
INSERT INTO english_lemma VALUES ("a#02579660","a","institutional","N");
INSERT INTO english_lemma VALUES ("a#02579799","a","interlinear","N");
INSERT INTO english_lemma VALUES ("a#02579799","a","interlineal","N");
INSERT INTO english_lemma VALUES ("a#02579918","a","intracranial","N");
INSERT INTO english_lemma VALUES ("a#02579993","a","intraventricular","N");
INSERT INTO english_lemma VALUES ("a#02580129","a","intervertebral","N");
INSERT INTO english_lemma VALUES ("a#02580235","a","insular","N");
INSERT INTO english_lemma VALUES ("a#02580397","a","intuitionist","N");
INSERT INTO english_lemma VALUES ("a#02580486","a","ionic","N");
INSERT INTO english_lemma VALUES ("a#02580664","a","nonionic","N");
INSERT INTO english_lemma VALUES ("a#02580664","a","nonpolar","N");
INSERT INTO english_lemma VALUES ("a#02580781","a","iridaceous","N");
INSERT INTO english_lemma VALUES ("a#02580909","a","jawless","N");
INSERT INTO english_lemma VALUES ("a#02580976","a","Jeffersonian","N");
INSERT INTO english_lemma VALUES ("a#02581140","a","judicial","N");
INSERT INTO english_lemma VALUES ("a#02581140","a","juridical","N");
INSERT INTO english_lemma VALUES ("a#02581140","a","juridic","N");
INSERT INTO english_lemma VALUES ("a#02581340","a","judicial","N");
INSERT INTO english_lemma VALUES ("a#02581462","a","jumentous","N");
INSERT INTO english_lemma VALUES ("a#02581569","a","juridical","N");
INSERT INTO english_lemma VALUES ("a#02581569","a","juridic","N");
INSERT INTO english_lemma VALUES ("a#02581713","a","jurisprudential","N");
INSERT INTO english_lemma VALUES ("a#02581839","a","legal","N");
INSERT INTO english_lemma VALUES ("a#02581940","a","legal","N");
INSERT INTO english_lemma VALUES ("a#02582070","a","labial","N");
INSERT INTO english_lemma VALUES ("a#02582160","a","labial","N");
INSERT INTO english_lemma VALUES ("a#02582268","a","lathery","N");
INSERT INTO english_lemma VALUES ("a#02582380","a","Latin-American","N");
INSERT INTO english_lemma VALUES ("a#02582557","a","leguminous","N");
INSERT INTO english_lemma VALUES ("a#02582650","a","leonine","N");
INSERT INTO english_lemma VALUES ("a#02582748","a","Levitical","N");
INSERT INTO english_lemma VALUES ("a#02582856","a","liliaceous","N");
INSERT INTO english_lemma VALUES ("a#02582984","a","living","N");
INSERT INTO english_lemma VALUES ("a#02583089","a","local","N");
INSERT INTO english_lemma VALUES ("a#02583279","a","local","N");
INSERT INTO english_lemma VALUES ("a#02583497","a","lunar","N");
INSERT INTO english_lemma VALUES ("a#02583627","a","sublunar","N");
INSERT INTO english_lemma VALUES ("a#02583627","a","sublunary","N");
INSERT INTO english_lemma VALUES ("a#02583627","a","cislunar","N");
INSERT INTO english_lemma VALUES ("a#02583780","a","translunar","N");
INSERT INTO english_lemma VALUES ("a#02583780","a","translunary","N");
INSERT INTO english_lemma VALUES ("a#02583780","a","superlunar","N");
INSERT INTO english_lemma VALUES ("a#02583780","a","superlunary","N");
INSERT INTO english_lemma VALUES ("a#02584044","a","lunisolar","N");
INSERT INTO english_lemma VALUES ("a#02584193","a","lupine","N");
INSERT INTO english_lemma VALUES ("a#02584291","a","macaronic","N");
INSERT INTO english_lemma VALUES ("a#02584463","a","Malayo-Polynesian","N");
INSERT INTO english_lemma VALUES ("a#02584603","a","mandibulate","N");
INSERT INTO english_lemma VALUES ("a#02584677","a","manual","N");
INSERT INTO english_lemma VALUES ("a#02584777","a","maternal","N");
INSERT INTO english_lemma VALUES ("a#02584890","a","paternal","N");
INSERT INTO english_lemma VALUES ("a#02585051","a","medical","N");
INSERT INTO english_lemma VALUES ("a#02585215","a","biomedical","N");
INSERT INTO english_lemma VALUES ("a#02585381","a","premedical","N");
INSERT INTO english_lemma VALUES ("a#02585496","a","medicolegal","N");
INSERT INTO english_lemma VALUES ("a#02585701","a","medullary","N");
INSERT INTO english_lemma VALUES ("a#02585803","a","medullary","N");
INSERT INTO english_lemma VALUES ("a#02585898","a","medullary","N");
INSERT INTO english_lemma VALUES ("a#02586007","a","medusoid","N");
INSERT INTO english_lemma VALUES ("a#02586096","a","meningeal","N");
INSERT INTO english_lemma VALUES ("a#02586176","a","menopausal","N");
INSERT INTO english_lemma VALUES ("a#02586264","a","premenopausal","N");
INSERT INTO english_lemma VALUES ("a#02586342","a","postmenopausal","N");
INSERT INTO english_lemma VALUES ("a#02586426","a","postpositive","N");
INSERT INTO english_lemma VALUES ("a#02586526","a","meiotic","N");
INSERT INTO english_lemma VALUES ("a#02586605","a","mercuric","N");
INSERT INTO english_lemma VALUES ("a#02586696","a","meretricious","N");
INSERT INTO english_lemma VALUES ("a#02586827","a","meridional","N");
INSERT INTO english_lemma VALUES ("a#02586912","a","military","N");
INSERT INTO english_lemma VALUES ("a#02587039","a","paramilitary","N");
INSERT INTO english_lemma VALUES ("a#02587194","a","ministerial","N");
INSERT INTO english_lemma VALUES ("a#02587325","a","ministerial","N");
INSERT INTO english_lemma VALUES ("a#02587470","a","monocarboxylic","N");
INSERT INTO english_lemma VALUES ("a#02587560","a","monoclonal","N");
INSERT INTO english_lemma VALUES ("a#02587655","a","monotypic","N");
INSERT INTO english_lemma VALUES ("a#02587748","a","moraceous","N");
INSERT INTO english_lemma VALUES ("a#02587874","a","motivational","N");
INSERT INTO english_lemma VALUES ("a#02587961","a","myalgic","N");
INSERT INTO english_lemma VALUES ("a#02588040","a","myelinated","N");
INSERT INTO english_lemma VALUES ("a#02588040","a","medullated","N");
INSERT INTO english_lemma VALUES ("a#02588189","a","unmyelinated","N");
INSERT INTO english_lemma VALUES ("a#02588293","a","narcoleptic","N");
INSERT INTO english_lemma VALUES ("a#02588379","a","natal","N");
INSERT INTO english_lemma VALUES ("a#02588515","a","neonatal","N");
INSERT INTO english_lemma VALUES ("a#02588679","a","neoplastic","N");
INSERT INTO english_lemma VALUES ("a#02588811","a","naval","N");
INSERT INTO english_lemma VALUES ("a#02588964","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#02589059","a","nominal","N");
INSERT INTO english_lemma VALUES ("a#02589290","a","nominalistic","N");
INSERT INTO english_lemma VALUES ("a#02589377","a","nominative","N");
INSERT INTO english_lemma VALUES ("a#02589597","a","numeral","N");
INSERT INTO english_lemma VALUES ("a#02589597","a","numerical","N");
INSERT INTO english_lemma VALUES ("a#02589597","a","numeric","N");
INSERT INTO english_lemma VALUES ("a#02589791","a","numinous","N");
INSERT INTO english_lemma VALUES ("a#02589892","a","oleaceous","N");
INSERT INTO english_lemma VALUES ("a#02590024","a","olfactory","N");
INSERT INTO english_lemma VALUES ("a#02590024","a","olfactive","N");
INSERT INTO english_lemma VALUES ("a#02590137","a","oligarchic","N");
INSERT INTO english_lemma VALUES ("a#02590137","a","oligarchical","N");
INSERT INTO english_lemma VALUES ("a#02590292","a","on-the-job","N");
INSERT INTO english_lemma VALUES ("a#02590449","a","oral","N");
INSERT INTO english_lemma VALUES ("a#02590612","a","paleontological","N");
INSERT INTO english_lemma VALUES ("a#02590612","a","palaeontological","N");
INSERT INTO english_lemma VALUES ("a#02590741","a","palmar","N");
INSERT INTO english_lemma VALUES ("a#02590832","a","panicled","N");
INSERT INTO english_lemma VALUES ("a#02590962","a","parliamentary","N");
INSERT INTO english_lemma VALUES ("a#02591118","a","parotid","N");
INSERT INTO english_lemma VALUES ("a#02591217","a","paroxysmal","N");
INSERT INTO english_lemma VALUES ("a#02591318","a","paschal","N");
INSERT INTO english_lemma VALUES ("a#02591424","a","passerine","N");
INSERT INTO english_lemma VALUES ("a#02591552","a","nonpasserine","N");
INSERT INTO english_lemma VALUES ("a#02591695","a","pearl","N");
INSERT INTO english_lemma VALUES ("a#02591868","a","monetary","N");
INSERT INTO english_lemma VALUES ("a#02591868","a","pecuniary","N");
INSERT INTO english_lemma VALUES ("a#02592072","a","pedal","N");
INSERT INTO english_lemma VALUES ("a#02592194","a","phagocytic","N");
INSERT INTO english_lemma VALUES ("a#02592288","a","Pharaonic","N");
INSERT INTO english_lemma VALUES ("a#02592388","a","phonogramic","N");
INSERT INTO english_lemma VALUES ("a#02592475","a","phonological","N");
INSERT INTO english_lemma VALUES ("a#02592475","a","phonologic","N");
INSERT INTO english_lemma VALUES ("a#02592634","a","photomechanical","N");
INSERT INTO english_lemma VALUES ("a#02592792","a","photosynthetic","N");
INSERT INTO english_lemma VALUES ("a#02592919","a","nonphotosynthetic","N");
INSERT INTO english_lemma VALUES ("a#02593019","a","pictographic","N");
INSERT INTO english_lemma VALUES ("a#02593211","a","plagioclastic","N");
INSERT INTO english_lemma VALUES ("a#02593300","a","planetal","N");
INSERT INTO english_lemma VALUES ("a#02593300","a","planetary","N");
INSERT INTO english_lemma VALUES ("a#02593521","a","planktonic","N");
INSERT INTO english_lemma VALUES ("a#02593604","a","planographic","N");
INSERT INTO english_lemma VALUES ("a#02593705","a","plantar","N");
INSERT INTO english_lemma VALUES ("a#02593852","a","interplanetary","N");
INSERT INTO english_lemma VALUES ("a#02593962","a","penal","N");
INSERT INTO english_lemma VALUES ("a#02594072","a","physical","N");
INSERT INTO english_lemma VALUES ("a#02594240","a","planetary","N");
INSERT INTO english_lemma VALUES ("a#02594240","a","terrestrial","N");
INSERT INTO english_lemma VALUES ("a#02594502","a","extraterrestrial","N");
INSERT INTO english_lemma VALUES ("a#02594667","a","Platonistic","N");
INSERT INTO english_lemma VALUES ("a#02594791","a","Platonic","N");
INSERT INTO english_lemma VALUES ("a#02594930","a","pleomorphic","N");
INSERT INTO english_lemma VALUES ("a#02595032","a","plumbaginaceous","N");
INSERT INTO english_lemma VALUES ("a#02595170","a","plumbic","N");
INSERT INTO english_lemma VALUES ("a#02595170","a","plumbous","N");
INSERT INTO english_lemma VALUES ("a#02595286","a","plutocratic","N");
INSERT INTO english_lemma VALUES ("a#02595286","a","plutocratical","N");
INSERT INTO english_lemma VALUES ("a#02595428","a","polemoniaceous","N");
INSERT INTO english_lemma VALUES ("a#02595564","a","polyhedral","N");
INSERT INTO english_lemma VALUES ("a#02595665","a","polymeric","N");
INSERT INTO english_lemma VALUES ("a#02595789","a","popliteal","N");
INSERT INTO english_lemma VALUES ("a#02595893","a","positionable","N");
INSERT INTO english_lemma VALUES ("a#02595979","a","positional","N");
INSERT INTO english_lemma VALUES ("a#02596079","a","positivist","N");
INSERT INTO english_lemma VALUES ("a#02596079","a","positivistic","N");
INSERT INTO english_lemma VALUES ("a#02596079","a","positive","N");
INSERT INTO english_lemma VALUES ("a#02596295","a","pragmatic","N");
INSERT INTO english_lemma VALUES ("a#02596295","a","pragmatical","N");
INSERT INTO english_lemma VALUES ("a#02596424","a","prandial","N");
INSERT INTO english_lemma VALUES ("a#02596503","a","preanal","N");
INSERT INTO english_lemma VALUES ("a#02596586","a","presentational","N");
INSERT INTO english_lemma VALUES ("a#02596789","a","professorial","N");
INSERT INTO english_lemma VALUES ("a#02596916","a","prolusory","N");
INSERT INTO english_lemma VALUES ("a#02597029","a","prostate","N");
INSERT INTO english_lemma VALUES ("a#02597029","a","prostatic","N");
INSERT INTO english_lemma VALUES ("a#02597144","a","proteinaceous","N");
INSERT INTO english_lemma VALUES ("a#02597243","a","provincial","N");
INSERT INTO english_lemma VALUES ("a#02597357","a","putrid","N");
INSERT INTO english_lemma VALUES ("a#02597479","a","radiological","N");
INSERT INTO english_lemma VALUES ("a#02597565","a","radiotelephonic","N");
INSERT INTO english_lemma VALUES ("a#02597668","a","rationalistic","N");
INSERT INTO english_lemma VALUES ("a#02597787","a","realistic","N");
INSERT INTO english_lemma VALUES ("a#02597931","a","recoilless","N");
INSERT INTO english_lemma VALUES ("a#02598044","a","recreational","N");
INSERT INTO english_lemma VALUES ("a#02598182","a","refractive","N");
INSERT INTO english_lemma VALUES ("a#02598312","a","republican","N");
INSERT INTO english_lemma VALUES ("a#02598470","a","romantic","N");
INSERT INTO english_lemma VALUES ("a#02598470","a","romanticist","N");
INSERT INTO english_lemma VALUES ("a#02598470","a","romanticistic","N");
INSERT INTO english_lemma VALUES ("a#02598692","a","royal","N");
INSERT INTO english_lemma VALUES ("a#02598911","a","royal","N");
INSERT INTO english_lemma VALUES ("a#02599033","a","ruminant","N");
INSERT INTO english_lemma VALUES ("a#02599229","a","nonruminant","N");
INSERT INTO english_lemma VALUES ("a#02599317","a","agricultural","N");
INSERT INTO english_lemma VALUES ("a#02599569","a","aquicultural","N");
INSERT INTO english_lemma VALUES ("a#02599569","a","aquacultural","N");
INSERT INTO english_lemma VALUES ("a#02599569","a","hydroponic","N");
INSERT INTO english_lemma VALUES ("a#02599767","a","rural","N");
INSERT INTO english_lemma VALUES ("a#02599896","a","sarcolemmic","N");
INSERT INTO english_lemma VALUES ("a#02599896","a","sarcolemnous","N");
INSERT INTO english_lemma VALUES ("a#02600015","a","sartorial","N");
INSERT INTO english_lemma VALUES ("a#02600131","a","sartorial","N");
INSERT INTO english_lemma VALUES ("a#02600225","a","scalene","N");
INSERT INTO english_lemma VALUES ("a#02600323","a","scalene","N");
INSERT INTO english_lemma VALUES ("a#02600444","a","scapular","N");
INSERT INTO english_lemma VALUES ("a#02600537","a","scapulohumeral","N");
INSERT INTO english_lemma VALUES ("a#02600665","a","scenic","N");
INSERT INTO english_lemma VALUES ("a#02600780","a","scholastic","N");
INSERT INTO english_lemma VALUES ("a#02600882","a","scholastic","N");
INSERT INTO english_lemma VALUES ("a#02601025","a","scientific","N");
INSERT INTO english_lemma VALUES ("a#02601146","a","sclerotic","N");
INSERT INTO english_lemma VALUES ("a#02601265","a","sclerotic","N");
INSERT INTO english_lemma VALUES ("a#02601265","a","sclerosed","N");
INSERT INTO english_lemma VALUES ("a#02601415","a","scurfy","N");
INSERT INTO english_lemma VALUES ("a#02601509","a","secretarial","N");
INSERT INTO english_lemma VALUES ("a#02601621","a","sectarian","N");
INSERT INTO english_lemma VALUES ("a#02601756","a","sectorial","N");
INSERT INTO english_lemma VALUES ("a#02601865","a","self","N");
INSERT INTO english_lemma VALUES ("a#02602047","a","self-limited","N");
INSERT INTO english_lemma VALUES ("a#02602192","a","seminal","N");
INSERT INTO english_lemma VALUES ("a#02602313","a","seminiferous","N");
INSERT INTO english_lemma VALUES ("a#02602430","a","semiotic","N");
INSERT INTO english_lemma VALUES ("a#02602430","a","semiotical","N");
INSERT INTO english_lemma VALUES ("a#02602546","a","senatorial","N");
INSERT INTO english_lemma VALUES ("a#02602652","a","sensational","N");
INSERT INTO english_lemma VALUES ("a#02602652","a","sensory","N");
INSERT INTO english_lemma VALUES ("a#02602815","a","septal","N");
INSERT INTO english_lemma VALUES ("a#02602815","a","septate","N");
INSERT INTO english_lemma VALUES ("a#02602922","a","sepulchral","N");
INSERT INTO english_lemma VALUES ("a#02603071","a","serial","N");
INSERT INTO english_lemma VALUES ("a#02603233","a","serial","N");
INSERT INTO english_lemma VALUES ("a#02603355","a","sidereal","N");
INSERT INTO english_lemma VALUES ("a#02603497","a","siliceous","N");
INSERT INTO english_lemma VALUES ("a#02603497","a","silicious","N");
INSERT INTO english_lemma VALUES ("a#02603664","a","Siouan","N");
INSERT INTO english_lemma VALUES ("a#02603799","a","social","N");
INSERT INTO english_lemma VALUES ("a#02603799","a","societal","N");
INSERT INTO english_lemma VALUES ("a#02604008","a","social","N");
INSERT INTO english_lemma VALUES ("a#02604217","a","solar","N");
INSERT INTO english_lemma VALUES ("a#02604374","a","sociopathic","N");
INSERT INTO english_lemma VALUES ("a#02604484","a","solanaceous","N");
INSERT INTO english_lemma VALUES ("a#02604611","a","somatosensory","N");
INSERT INTO english_lemma VALUES ("a#02604705","a","squint-eyed","N");
INSERT INTO english_lemma VALUES ("a#02604785","a","spectral","N");
INSERT INTO english_lemma VALUES ("a#02604908","a","spectrographic","N");
INSERT INTO english_lemma VALUES ("a#02605008","a","spermicidal","N");
INSERT INTO english_lemma VALUES ("a#02605092","a","spermous","N");
INSERT INTO english_lemma VALUES ("a#02605092","a","spermatic","N");
INSERT INTO english_lemma VALUES ("a#02605216","a","spherical","N");
INSERT INTO english_lemma VALUES ("a#02605360","a","nonspherical","N");
INSERT INTO english_lemma VALUES ("a#02605450","a","splenic","N");
INSERT INTO english_lemma VALUES ("a#02605450","a","lienal","N");
INSERT INTO english_lemma VALUES ("a#02605559","a","splintery","N");
INSERT INTO english_lemma VALUES ("a#02605559","a","slivery","N");
INSERT INTO english_lemma VALUES ("a#02605797","a","sportive","N");
INSERT INTO english_lemma VALUES ("a#02605887","a","sporting","N");
INSERT INTO english_lemma VALUES ("a#02606012","a","spousal","N");
INSERT INTO english_lemma VALUES ("a#02606137","a","stainable","N");
INSERT INTO english_lemma VALUES ("a#02606254","a","staphylococcal","N");
INSERT INTO english_lemma VALUES ("a#02606390","a","statutory","N");
INSERT INTO english_lemma VALUES ("a#02606518","a","stellar","N");
INSERT INTO english_lemma VALUES ("a#02606518","a","astral","N");
INSERT INTO english_lemma VALUES ("a#02606692","a","interstellar","N");
INSERT INTO english_lemma VALUES ("a#02606841","a","stenographic","N");
INSERT INTO english_lemma VALUES ("a#02606841","a","stenographical","N");
INSERT INTO english_lemma VALUES ("a#02606977","a","steroidal","N");
INSERT INTO english_lemma VALUES ("a#02607102","a","nonsteroidal","N");
INSERT INTO english_lemma VALUES ("a#02607238","a","subarctic","N");
INSERT INTO english_lemma VALUES ("a#02607353","a","subdural","N");
INSERT INTO english_lemma VALUES ("a#02607477","a","sublingual","N");
INSERT INTO english_lemma VALUES ("a#02607552","a","suburban","N");
INSERT INTO english_lemma VALUES ("a#02607686","a","suctorial","N");
INSERT INTO english_lemma VALUES ("a#02607784","a","Sumerian","N");
INSERT INTO english_lemma VALUES ("a#02607907","a","superficial","N");
INSERT INTO english_lemma VALUES ("a#02608050","a","suppurative","N");
INSERT INTO english_lemma VALUES ("a#02608169","a","nonsuppurative","N");
INSERT INTO english_lemma VALUES ("a#02608263","a","surficial","N");
INSERT INTO english_lemma VALUES ("a#02608408","a","sustainable","N");
INSERT INTO english_lemma VALUES ("a#02608492","a","sustentacular","N");
INSERT INTO english_lemma VALUES ("a#02608604","a","syllabic","N");
INSERT INTO english_lemma VALUES ("a#02608783","a","syllabic","N");
INSERT INTO english_lemma VALUES ("a#02608933","a","symbolic","N");
INSERT INTO english_lemma VALUES ("a#02608933","a","symbolical","N");
INSERT INTO english_lemma VALUES ("a#02609135","a","symbolic","N");
INSERT INTO english_lemma VALUES ("a#02609221","a","symptomatic","N");
INSERT INTO english_lemma VALUES ("a#02609432","a","synesthetic","N");
INSERT INTO english_lemma VALUES ("a#02609432","a","synaesthetic","N");
INSERT INTO english_lemma VALUES ("a#02609650","a","synoptic","N");
INSERT INTO english_lemma VALUES ("a#02609800","a","synovial","N");
INSERT INTO english_lemma VALUES ("a#02609887","a","tangential","N");
INSERT INTO english_lemma VALUES ("a#02610031","a","Tasmanian","N");
INSERT INTO english_lemma VALUES ("a#02610113","a","technical","N");
INSERT INTO english_lemma VALUES ("a#02610258","a","technical","N");
INSERT INTO english_lemma VALUES ("a#02610463","a","technical","N");
INSERT INTO english_lemma VALUES ("a#02610463","a","technological","N");
INSERT INTO english_lemma VALUES ("a#02610693","a","telemetered","N");
INSERT INTO english_lemma VALUES ("a#02610837","a","tellurian","N");
INSERT INTO english_lemma VALUES ("a#02610837","a","telluric","N");
INSERT INTO english_lemma VALUES ("a#02610837","a","terrestrial","N");
INSERT INTO english_lemma VALUES ("a#02610837","a","terrene","N");
INSERT INTO english_lemma VALUES ("a#02611051","a","semiterrestrial","N");
INSERT INTO english_lemma VALUES ("a#02611152","a","telluric","N");
INSERT INTO english_lemma VALUES ("a#02611269","a","temperamental","N");
INSERT INTO english_lemma VALUES ("a#02611438","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#02611581","a","temporal","N");
INSERT INTO english_lemma VALUES ("a#02611780","a","spatiotemporal","N");
INSERT INTO english_lemma VALUES ("a#02611964","a","tendinous","N");
INSERT INTO english_lemma VALUES ("a#02611964","a","sinewy","N");
INSERT INTO english_lemma VALUES ("a#02612091","a","tensile","N");
INSERT INTO english_lemma VALUES ("a#02612204","a","tensional","N");
INSERT INTO english_lemma VALUES ("a#02612300","a","tentacular","N");
INSERT INTO english_lemma VALUES ("a#02612398","a","tentacled","N");
INSERT INTO english_lemma VALUES ("a#02612470","a","terminal","N");
INSERT INTO english_lemma VALUES ("a#02612629","a","terminal","N");
INSERT INTO english_lemma VALUES ("a#02612805","a","territorial","N");
INSERT INTO english_lemma VALUES ("a#02612984","a","testamentary","N");
INSERT INTO english_lemma VALUES ("a#02613117","a","testimonial","N");
INSERT INTO english_lemma VALUES ("a#02613218","a","testimonial","N");
INSERT INTO english_lemma VALUES ("a#02613335","a","theatrical","N");
INSERT INTO english_lemma VALUES ("a#02613421","a","thematic","N");
INSERT INTO english_lemma VALUES ("a#02613524","a","unthematic","N");
INSERT INTO english_lemma VALUES ("a#02613683","a","thematic","N");
INSERT INTO english_lemma VALUES ("a#02613791","a","thermal","N");
INSERT INTO english_lemma VALUES ("a#02613791","a","thermic","N");
INSERT INTO english_lemma VALUES ("a#02613791","a","caloric","N");
INSERT INTO english_lemma VALUES ("a#02614060","a","nonthermal","N");
INSERT INTO english_lemma VALUES ("a#02614180","a","thermoelectric","N");
INSERT INTO english_lemma VALUES ("a#02614180","a","thermoelectrical","N");
INSERT INTO english_lemma VALUES ("a#02614323","a","tibial","N");
INSERT INTO english_lemma VALUES ("a#02614411","a","tidal","N");
INSERT INTO english_lemma VALUES ("a#02614513","a","titular","N");
INSERT INTO english_lemma VALUES ("a#02614660","a","titular","N");
INSERT INTO english_lemma VALUES ("a#02614816","a","titular","N");
INSERT INTO english_lemma VALUES ("a#02614949","a","titular","N");
INSERT INTO english_lemma VALUES ("a#02614949","a","titulary","N");
INSERT INTO english_lemma VALUES ("a#02615095","a","tonic","N");
INSERT INTO english_lemma VALUES ("a#02615095","a","tonal","N");
INSERT INTO english_lemma VALUES ("a#02615284","a","tonic","N");
INSERT INTO english_lemma VALUES ("a#02615467","a","clonic","N");
INSERT INTO english_lemma VALUES ("a#02615667","a","topical","N");
INSERT INTO english_lemma VALUES ("a#02615825","a","toroidal","N");
INSERT INTO english_lemma VALUES ("a#02615938","a","torrential","N");
INSERT INTO english_lemma VALUES ("a#02616123","a","totalitarian","N");
INSERT INTO english_lemma VALUES ("a#02616123","a","totalistic","N");
INSERT INTO english_lemma VALUES ("a#02616396","a","tubercular","N");
INSERT INTO english_lemma VALUES ("a#02616529","a","tubercular","N");
INSERT INTO english_lemma VALUES ("a#02616718","a","tubercular","N");
INSERT INTO english_lemma VALUES ("a#02616863","a","tuberculoid","N");
INSERT INTO english_lemma VALUES ("a#02616990","a","turbinate","N");
INSERT INTO english_lemma VALUES ("a#02617119","a","tyrannic","N");
INSERT INTO english_lemma VALUES ("a#02617119","a","tyrannical","N");
INSERT INTO english_lemma VALUES ("a#02617307","a","umbelliferous","N");
INSERT INTO english_lemma VALUES ("a#02617437","a","uncial","N");
INSERT INTO english_lemma VALUES ("a#02617584","a","unicellular","N");
INSERT INTO english_lemma VALUES ("a#02617679","a","unitary","N");
INSERT INTO english_lemma VALUES ("a#02617889","a","unitary","N");
INSERT INTO english_lemma VALUES ("a#02618072","a","unpigmented","N");
INSERT INTO english_lemma VALUES ("a#02618152","a","urban","N");
INSERT INTO english_lemma VALUES ("a#02618306","a","urceolate","N");
INSERT INTO english_lemma VALUES ("a#02618427","a","urethral","N");
INSERT INTO english_lemma VALUES ("a#02618511","a","uveal","N");
INSERT INTO english_lemma VALUES ("a#02618511","a","uveous","N");
INSERT INTO english_lemma VALUES ("a#02618627","a","vacuolate","N");
INSERT INTO english_lemma VALUES ("a#02618627","a","vacuolated","N");
INSERT INTO english_lemma VALUES ("a#02618807","a","vagal","N");
INSERT INTO english_lemma VALUES ("a#02618807","a","pneumogastric","N");
INSERT INTO english_lemma VALUES ("a#02618938","a","valedictory","N");
INSERT INTO english_lemma VALUES ("a#02619163","a","apopemptic","N");
INSERT INTO english_lemma VALUES ("a#02619283","a","valetudinarian","N");
INSERT INTO english_lemma VALUES ("a#02619415","a","valved","N");
INSERT INTO english_lemma VALUES ("a#02619504","a","Vedic","N");
INSERT INTO english_lemma VALUES ("a#02619638","a","ventilatory","N");
INSERT INTO english_lemma VALUES ("a#02619756","a","ventricular","N");
INSERT INTO english_lemma VALUES ("a#02619885","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#02620045","a","verbal","N");
INSERT INTO english_lemma VALUES ("a#02620165","a","viatical","N");
INSERT INTO english_lemma VALUES ("a#02620379","a","vibrational","N");
INSERT INTO english_lemma VALUES ("a#02620484","a","vicarial","N");
INSERT INTO english_lemma VALUES ("a#02620585","a","vigesimal","N");
INSERT INTO english_lemma VALUES ("a#02620682","a","virginal","N");
INSERT INTO english_lemma VALUES ("a#02620802","a","vitreous","N");
INSERT INTO english_lemma VALUES ("a#02620955","a","vitreous","N");
INSERT INTO english_lemma VALUES ("a#02621097","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#02621257","a","vocal","N");
INSERT INTO english_lemma VALUES ("a#02621476","a","instrumental","N");
INSERT INTO english_lemma VALUES ("a#02621673","a","vocalic","N");
INSERT INTO english_lemma VALUES ("a#02621821","a","volcanic","N");
INSERT INTO english_lemma VALUES ("a#02622077","a","atheist","N");
INSERT INTO english_lemma VALUES ("a#02622077","a","atheistic","N");
INSERT INTO english_lemma VALUES ("a#02622077","a","atheistical","N");
INSERT INTO english_lemma VALUES ("a#02622245","a","electrical","N");
INSERT INTO english_lemma VALUES ("a#02622421","a","electric","N");
INSERT INTO english_lemma VALUES ("a#02622421","a","electrical","N");
INSERT INTO english_lemma VALUES ("a#02622668","a","voltaic","N");
INSERT INTO english_lemma VALUES ("a#02622668","a","galvanic","N");
INSERT INTO english_lemma VALUES ("a#02622880","a","photoconductive","N");
INSERT INTO english_lemma VALUES ("a#02623020","a","photoemissive","N");
INSERT INTO english_lemma VALUES ("a#02623111","a","photovoltaic","N");
INSERT INTO english_lemma VALUES ("a#02623239","a","photoelectric","N");
INSERT INTO english_lemma VALUES ("a#02623239","a","photoelectrical","N");
INSERT INTO english_lemma VALUES ("a#02623415","a","hydroelectric","N");
INSERT INTO english_lemma VALUES ("a#02623570","a","hydrostatic","N");
INSERT INTO english_lemma VALUES ("a#02623739","a","hydrokinetic","N");
INSERT INTO english_lemma VALUES ("a#02623893","a","interlocutory","N");
INSERT INTO english_lemma VALUES ("a#02623975","a","interstitial","N");
INSERT INTO english_lemma VALUES ("a#02624063","a","isomeric","N");
INSERT INTO english_lemma VALUES ("a#02624159","a","isomorphous","N");
INSERT INTO english_lemma VALUES ("a#02624159","a","isomorphic","N");
INSERT INTO english_lemma VALUES ("a#02624309","a","isotonic","N");
INSERT INTO english_lemma VALUES ("a#02624461","a","lapidary","N");
INSERT INTO english_lemma VALUES ("a#02624645","a","legislative","N");
INSERT INTO english_lemma VALUES ("a#02624770","a","legislative","N");
INSERT INTO english_lemma VALUES ("a#02624916","a","leprous","N");
INSERT INTO english_lemma VALUES ("a#02625013","a","lingual","N");
INSERT INTO english_lemma VALUES ("a#02625179","a","longitudinal","N");
INSERT INTO english_lemma VALUES ("a#02625317","a","literary","N");
INSERT INTO english_lemma VALUES ("a#02625443","a","critical","N");
INSERT INTO english_lemma VALUES ("a#02625575","a","lithic","N");
INSERT INTO english_lemma VALUES ("a#02625680","a","lithic","N");
INSERT INTO english_lemma VALUES ("a#02625757","a","lymphatic","N");
INSERT INTO english_lemma VALUES ("a#02625851","a","lymphocytic","N");
INSERT INTO english_lemma VALUES ("a#02625962","a","lymphoid","N");
INSERT INTO english_lemma VALUES ("a#02626054","a","magisterial","N");
INSERT INTO english_lemma VALUES ("a#02626176","a","atmospheric","N");
INSERT INTO english_lemma VALUES ("a#02626176","a","atmospherical","N");
INSERT INTO english_lemma VALUES ("a#02626329","a","amphibious","N");
INSERT INTO english_lemma VALUES ("a#02626329","a","amphibian","N");
INSERT INTO english_lemma VALUES ("a#02626478","a","amphibious","N");
INSERT INTO english_lemma VALUES ("a#02626652","a","insectan","N");
INSERT INTO english_lemma VALUES ("a#02626742","a","mammalian","N");
INSERT INTO english_lemma VALUES ("a#02626834","a","piscine","N");
INSERT INTO english_lemma VALUES ("a#02626910","a","reptilian","N");
INSERT INTO english_lemma VALUES ("a#02627002","a","algal","N");
INSERT INTO english_lemma VALUES ("a#02627076","a","fungal","N");
INSERT INTO english_lemma VALUES ("a#02627076","a","fungous","N");
INSERT INTO english_lemma VALUES ("a#02627180","a","fungicidal","N");
INSERT INTO english_lemma VALUES ("a#02627264","a","fungoid","N");
INSERT INTO english_lemma VALUES ("a#02627264","a","funguslike","N");
INSERT INTO english_lemma VALUES ("a#02627365","a","plantal","N");
INSERT INTO english_lemma VALUES ("a#02627443","a","vegetative","N");
INSERT INTO english_lemma VALUES ("a#02627443","a","vegetive","N");
INSERT INTO english_lemma VALUES ("a#02627620","a","bacterial","N");
INSERT INTO english_lemma VALUES ("a#02627732","a","antibacterial","N");
INSERT INTO english_lemma VALUES ("a#02627838","a","cyanobacterial","N");
INSERT INTO english_lemma VALUES ("a#02627838","a","cyanophyte","N");
INSERT INTO english_lemma VALUES ("a#02628005","a","moneran","N");
INSERT INTO english_lemma VALUES ("a#02628087","a","triangulate","N");
INSERT INTO english_lemma VALUES ("a#02628181","a","quadrangular","N");
INSERT INTO english_lemma VALUES ("a#02628285","a","tetragonal","N");
INSERT INTO english_lemma VALUES ("a#02628390","a","tetrametric","N");
INSERT INTO english_lemma VALUES ("a#02628499","a","pentangular","N");
INSERT INTO english_lemma VALUES ("a#02628499","a","pentagonal","N");
INSERT INTO english_lemma VALUES ("a#02628631","a","octangular","N");
INSERT INTO english_lemma VALUES ("a#02628631","a","octagonal","N");
INSERT INTO english_lemma VALUES ("a#02628761","a","neoclassicist","N");
INSERT INTO english_lemma VALUES ("a#02628761","a","neoclassicistic","N");
INSERT INTO english_lemma VALUES ("a#02628896","a","expressionist","N");
INSERT INTO english_lemma VALUES ("a#02628896","a","expressionistic","N");
INSERT INTO english_lemma VALUES ("a#02629044","a","modernist","N");
INSERT INTO english_lemma VALUES ("a#02629150","a","postmodernist","N");
INSERT INTO english_lemma VALUES ("a#02629150","a","postmodern","N");
INSERT INTO english_lemma VALUES ("a#02629302","a","revolutionary","N");
INSERT INTO english_lemma VALUES ("a#02629457","a","residual","N");
INSERT INTO english_lemma VALUES ("a#02629457","a","residuary","N");
INSERT INTO english_lemma VALUES ("a#02629600","a","relativistic","N");
INSERT INTO english_lemma VALUES ("a#02629847","a","relativistic","N");
INSERT INTO english_lemma VALUES ("a#02629964","a","raptorial","N");
INSERT INTO english_lemma VALUES ("a#02630111","a","radical","N");
INSERT INTO english_lemma VALUES ("a#02630253","a","radial","N");
INSERT INTO english_lemma VALUES ("a#02630371","a","radial","N");
INSERT INTO english_lemma VALUES ("a#02630507","a","radial","N");
INSERT INTO english_lemma VALUES ("a#02630626","a","ulnar","N");
INSERT INTO english_lemma VALUES ("a#02630706","a","radiographic","N");
INSERT INTO english_lemma VALUES ("a#02630803","a","birefringent","N");
INSERT INTO english_lemma VALUES ("a#02630911","a","bisectional","N");
INSERT INTO english_lemma VALUES ("a#02630996","a","bismuthal","N");
INSERT INTO english_lemma VALUES ("a#02631077","a","bismuthic","N");
INSERT INTO english_lemma VALUES ("a#02631189","a","bisontine","N");
INSERT INTO english_lemma VALUES ("a#02631283","a","bistered","N");
INSERT INTO english_lemma VALUES ("a#02631283","a","bistred","N");
INSERT INTO english_lemma VALUES ("a#02631399","a","bistroic","N");
INSERT INTO english_lemma VALUES ("a#02631494","a","polar","N");
INSERT INTO english_lemma VALUES ("a#02631691","a","transpolar","N");
INSERT INTO english_lemma VALUES ("a#02631813","a","photographic","N");
INSERT INTO english_lemma VALUES ("a#02631954","a","photic","N");
INSERT INTO english_lemma VALUES ("a#02632043","a","pneumatic","N");
INSERT INTO english_lemma VALUES ("a#02632185","a","phallic","N");
INSERT INTO english_lemma VALUES ("a#02632345","a","governmental","N");
INSERT INTO english_lemma VALUES ("a#02632529","a","feminist","N");
INSERT INTO english_lemma VALUES ("a#02632659","a","professional","N");
INSERT INTO english_lemma VALUES ("a#02632849","a","professional","N");
INSERT INTO english_lemma VALUES ("a#02633019","a","vulpine","N");
INSERT INTO english_lemma VALUES ("a#02633019","a","vulpecular","N");
INSERT INTO english_lemma VALUES ("a#02633160","a","wolflike","N");
INSERT INTO english_lemma VALUES ("a#02633160","a","wolfish","N");
INSERT INTO english_lemma VALUES ("a#02633357","a","vulvar","N");
INSERT INTO english_lemma VALUES ("a#02633357","a","vulval","N");
INSERT INTO english_lemma VALUES ("a#02633464","a","clitoral","N");
INSERT INTO english_lemma VALUES ("a#02633464","a","clitoric","N");
INSERT INTO english_lemma VALUES ("a#02633578","a","vocational","N");
INSERT INTO english_lemma VALUES ("a#02633811","a","ungual","N");
INSERT INTO english_lemma VALUES ("a#02633940","a","succinic","N");
INSERT INTO english_lemma VALUES ("a#02634035","a","umbilical","N");
INSERT INTO english_lemma VALUES ("a#02634148","a","spatial","N");
INSERT INTO english_lemma VALUES ("a#02634148","a","spacial","N");
INSERT INTO english_lemma VALUES ("a#02634450","a","nonspatial","N");
INSERT INTO english_lemma VALUES ("a#02634562","a","sigmoid","N");
INSERT INTO english_lemma VALUES ("a#02634562","a","sigmoidal","N");
INSERT INTO english_lemma VALUES ("a#02634706","a","sigmoid","N");
INSERT INTO english_lemma VALUES ("a#02634804","a","sciatic","N");
INSERT INTO english_lemma VALUES ("a#02634947","a","sciatic","N");
INSERT INTO english_lemma VALUES ("a#02635052","a","semantic","N");
INSERT INTO english_lemma VALUES ("a#02635189","a","bovine","N");
INSERT INTO english_lemma VALUES ("a#02635189","a","bovid","N");
INSERT INTO english_lemma VALUES ("a#02635324","a","crinoid","N");
INSERT INTO english_lemma VALUES ("a#02635431","a","linguistic","N");
INSERT INTO english_lemma VALUES ("a#02635431","a","lingual","N");
INSERT INTO english_lemma VALUES ("a#02635636","a","nonlinguistic","N");
INSERT INTO english_lemma VALUES ("a#02635794","a","intralinguistic","N");
INSERT INTO english_lemma VALUES ("a#02635913","a","sociolinguistic","N");
INSERT INTO english_lemma VALUES ("a#02636009","a","cross-linguistic","N");
INSERT INTO english_lemma VALUES ("a#02636132","a","linguistic","N");
INSERT INTO english_lemma VALUES ("a#02636260","a","bridal","N");
INSERT INTO english_lemma VALUES ("a#02636348","a","bridal","N");
INSERT INTO english_lemma VALUES ("a#02636348","a","nuptial","N");
INSERT INTO english_lemma VALUES ("a#02636348","a","spousal","N");
INSERT INTO english_lemma VALUES ("a#02636570","a","cardiac","N");
INSERT INTO english_lemma VALUES ("a#02636669","a","caudal","N");
INSERT INTO english_lemma VALUES ("a#02636794","a","Caucasian","N");
INSERT INTO english_lemma VALUES ("a#02636956","a","cephalic","N");
INSERT INTO english_lemma VALUES ("a#02637055","a","cranial","N");
INSERT INTO english_lemma VALUES ("a#02637183","a","comatose","N");
INSERT INTO english_lemma VALUES ("a#02637315","a","conic","N");
INSERT INTO english_lemma VALUES ("a#02637315","a","conical","N");
INSERT INTO english_lemma VALUES ("a#02637315","a","conelike","N");
INSERT INTO english_lemma VALUES ("a#02637315","a","cone-shaped","N");
INSERT INTO english_lemma VALUES ("a#02637527","a","corvine","N");
INSERT INTO english_lemma VALUES ("a#02637613","a","ciliary","N");
INSERT INTO english_lemma VALUES ("a#02637613","a","ciliate","N");
INSERT INTO english_lemma VALUES ("a#02637730","a","ciliary","N");
INSERT INTO english_lemma VALUES ("a#02637730","a","ciliate","N");
INSERT INTO english_lemma VALUES ("a#02637730","a","cilial","N");
INSERT INTO english_lemma VALUES ("a#02637900","a","ciliary","N");
INSERT INTO english_lemma VALUES ("a#02638019","a","cyprinid","N");
INSERT INTO english_lemma VALUES ("a#02638019","a","cyprinoid","N");
INSERT INTO english_lemma VALUES ("a#02638155","a","dietary","N");
INSERT INTO english_lemma VALUES ("a#02638155","a","dietetic","N");
INSERT INTO english_lemma VALUES ("a#02638155","a","dietetical","N");
INSERT INTO english_lemma VALUES ("a#02638319","a","diluvian","N");
INSERT INTO english_lemma VALUES ("a#02638319","a","diluvial","N");
INSERT INTO english_lemma VALUES ("a#02638432","a","antediluvian","N");
INSERT INTO english_lemma VALUES ("a#02638432","a","antediluvial","N");
INSERT INTO english_lemma VALUES ("a#02638598","a","dominical","N");
INSERT INTO english_lemma VALUES ("a#02638696","a","dominical","N");
INSERT INTO english_lemma VALUES ("a#02638797","a","floral","N");
INSERT INTO english_lemma VALUES ("a#02638946","a","floral","N");
INSERT INTO english_lemma VALUES ("a#02639054","a","fiscal","N");
INSERT INTO english_lemma VALUES ("a#02639054","a","financial","N");
INSERT INTO english_lemma VALUES ("a#02639207","a","nonfinancial","N");
INSERT INTO english_lemma VALUES ("a#02639315","a","fiduciary","N");
INSERT INTO english_lemma VALUES ("a#02639315","a","fiducial","N");
INSERT INTO english_lemma VALUES ("a#02639567","a","funicular","N");
INSERT INTO english_lemma VALUES ("a#02639678","a","lactic","N");
INSERT INTO english_lemma VALUES ("a#02639839","a","lacteal","N");
INSERT INTO english_lemma VALUES ("a#02639989","a","galactic","N");
INSERT INTO english_lemma VALUES ("a#02640130","a","extragalactic","N");
INSERT INTO english_lemma VALUES ("a#02640240","a","intergalactic","N");
INSERT INTO english_lemma VALUES ("a#02640349","a","gnomic","N");
INSERT INTO english_lemma VALUES ("a#02640434","a","Gnostic","N");
INSERT INTO english_lemma VALUES ("a#02640536","a","gyral","N");
INSERT INTO english_lemma VALUES ("a#02640679","a","alvine","N");
INSERT INTO english_lemma VALUES ("a#02640764","a","epistemic","N");
INSERT INTO english_lemma VALUES ("a#02640764","a","epistemological","N");
INSERT INTO english_lemma VALUES ("a#02640905","a","hemal","N");
INSERT INTO english_lemma VALUES ("a#02640905","a","haemal","N");
INSERT INTO english_lemma VALUES ("a#02640905","a","hematal","N");
INSERT INTO english_lemma VALUES ("a#02640905","a","haematal","N");
INSERT INTO english_lemma VALUES ("a#02641079","a","hemic","N");
INSERT INTO english_lemma VALUES ("a#02641079","a","haemic","N");
INSERT INTO english_lemma VALUES ("a#02641079","a","hematic","N");
INSERT INTO english_lemma VALUES ("a#02641079","a","haematic","N");
INSERT INTO english_lemma VALUES ("a#02641297","a","hemiparasitic","N");
INSERT INTO english_lemma VALUES ("a#02641404","a","haemophilic","N");
INSERT INTO english_lemma VALUES ("a#02641404","a","hemophilic","N");
INSERT INTO english_lemma VALUES ("a#02641525","a","heuristic","N");
INSERT INTO english_lemma VALUES ("a#02641637","a","humoral","N");
INSERT INTO english_lemma VALUES ("a#02641722","a","chylaceous","N");
INSERT INTO english_lemma VALUES ("a#02641722","a","chylous","N");
INSERT INTO english_lemma VALUES ("a#02641860","a","chylific","N");
INSERT INTO english_lemma VALUES ("a#02641860","a","chylifactive","N");
INSERT INTO english_lemma VALUES ("a#02641860","a","chylifactory","N");
INSERT INTO english_lemma VALUES ("a#02642015","a","chyliferous","N");
INSERT INTO english_lemma VALUES ("a#02642114","a","iconic","N");
INSERT INTO english_lemma VALUES ("a#02642219","a","ichorous","N");
INSERT INTO english_lemma VALUES ("a#02642219","a","sanious","N");
INSERT INTO english_lemma VALUES ("a#02642400","a","icosahedral","N");
INSERT INTO english_lemma VALUES ("a#02642490","a","igneous","N");
INSERT INTO english_lemma VALUES ("a#02642490","a","pyrogenic","N");
INSERT INTO english_lemma VALUES ("a#02642783","a","iridic","N");
INSERT INTO english_lemma VALUES ("a#02642873","a","iridic","N");
INSERT INTO english_lemma VALUES ("a#02642950","a","jugular","N");
INSERT INTO english_lemma VALUES ("a#02643078","a","marital","N");
INSERT INTO english_lemma VALUES ("a#02643078","a","matrimonial","N");
INSERT INTO english_lemma VALUES ("a#02643078","a","married","N");
INSERT INTO english_lemma VALUES ("a#02643286","a","resinated","N");
INSERT INTO english_lemma VALUES ("a#02643394","a","sulphuretted","N");
INSERT INTO english_lemma VALUES ("a#02643394","a","sulfurized","N");
INSERT INTO english_lemma VALUES ("a#02643394","a","sulfuretted","N");
INSERT INTO english_lemma VALUES ("a#02643574","a","mastoid","N");
INSERT INTO english_lemma VALUES ("a#02643574","a","mastoidal","N");
INSERT INTO english_lemma VALUES ("a#02643674","a","mastoidal","N");
INSERT INTO english_lemma VALUES ("a#02643787","a","phocine","N");
INSERT INTO english_lemma VALUES ("a#02643864","a","saurian","N");
INSERT INTO english_lemma VALUES ("a#02643943","a","stearic","N");
INSERT INTO english_lemma VALUES ("a#02644033","a","vinous","N");
INSERT INTO english_lemma VALUES ("a#02644033","a","vinaceous","N");
INSERT INTO english_lemma VALUES ("a#02644138","a","tegular","N");
INSERT INTO english_lemma VALUES ("a#02644241","a","dyadic","N");
INSERT INTO english_lemma VALUES ("a#02644334","a","algebraic","N");
INSERT INTO english_lemma VALUES ("a#02644334","a","algebraical","N");
INSERT INTO english_lemma VALUES ("a#02644469","a","biblical","N");
INSERT INTO english_lemma VALUES ("a#02644469","a","scriptural","N");
INSERT INTO english_lemma VALUES ("a#02644641","a","biblical","N");
INSERT INTO english_lemma VALUES ("a#02644844","a","Koranic","N");
INSERT INTO english_lemma VALUES ("a#02644956","a","polymorphic","N");
INSERT INTO english_lemma VALUES ("a#02644956","a","polymorphous","N");
INSERT INTO english_lemma VALUES ("a#02645211","a","polymorphous","N");
INSERT INTO english_lemma VALUES ("a#02645211","a","polymorphic","N");
INSERT INTO english_lemma VALUES ("a#02645420","a","polyphonic","N");
INSERT INTO english_lemma VALUES ("a#02645420","a","polyphonous","N");
INSERT INTO english_lemma VALUES ("a#02645555","a","contrapuntal","N");
INSERT INTO english_lemma VALUES ("a#02645709","a","polyphonic","N");
INSERT INTO english_lemma VALUES ("a#02645848","a","lyric","N");
INSERT INTO english_lemma VALUES ("a#02645924","a","lyric","N");
INSERT INTO english_lemma VALUES ("a#02646037","a","pericardial","N");
INSERT INTO english_lemma VALUES ("a#02646037","a","pericardiac","N");
INSERT INTO english_lemma VALUES ("a#02646216","a","perineal","N");
INSERT INTO english_lemma VALUES ("a#02646319","a","peroneal","N");
INSERT INTO english_lemma VALUES ("a#02646446","a","poetic","N");
INSERT INTO english_lemma VALUES ("a#02646446","a","poetical","N");
INSERT INTO english_lemma VALUES ("a#02646589","a","poetic","N");
INSERT INTO english_lemma VALUES ("a#02646683","a","political","N");
INSERT INTO english_lemma VALUES ("a#02646845","a","political","N");
INSERT INTO english_lemma VALUES ("a#02646966","a","phonetic","N");
INSERT INTO english_lemma VALUES ("a#02647097","a","phonetic","N");
INSERT INTO english_lemma VALUES ("a#02647209","a","phonemic","N");
INSERT INTO english_lemma VALUES ("a#02647336","a","phonic","N");
INSERT INTO english_lemma VALUES ("a#02647426","a","philosophic","N");
INSERT INTO english_lemma VALUES ("a#02647426","a","philosophical","N");
INSERT INTO english_lemma VALUES ("a#02647644","a","Rousseauan","N");
INSERT INTO english_lemma VALUES ("a#02647794","a","personal","N");
INSERT INTO english_lemma VALUES ("a#02647903","a","personal","N");
INSERT INTO english_lemma VALUES ("a#02648010","a","intensive","N");
INSERT INTO english_lemma VALUES ("a#02648122","a","infernal","N");
INSERT INTO english_lemma VALUES ("a#02648240","a","litigious","N");
INSERT INTO english_lemma VALUES ("a#02648324","a","acronymic","N");
INSERT INTO english_lemma VALUES ("a#02648324","a","acronymous","N");
INSERT INTO english_lemma VALUES ("a#02648447","a","apostolic","N");
INSERT INTO english_lemma VALUES ("a#02648447","a","apostolical","N");
INSERT INTO english_lemma VALUES ("a#02648601","a","phenomenal","N");
INSERT INTO english_lemma VALUES ("a#02648710","a","eudemonic","N");
INSERT INTO english_lemma VALUES ("a#02648710","a","eudaemonic","N");
INSERT INTO english_lemma VALUES ("a#02648831","a","eukaryotic","N");
INSERT INTO english_lemma VALUES ("a#02648831","a","eucaryotic","N");
INSERT INTO english_lemma VALUES ("a#02649004","a","prokaryotic","N");
INSERT INTO english_lemma VALUES ("a#02649004","a","procaryotic","N");
INSERT INTO english_lemma VALUES ("a#02649174","a","pectoral","N");
INSERT INTO english_lemma VALUES ("a#02649174","a","thoracic","N");
INSERT INTO english_lemma VALUES ("a#02649313","a","pastoral","N");
INSERT INTO english_lemma VALUES ("a#02649432","a","particularistic","N");
INSERT INTO english_lemma VALUES ("a#02649614","a","parturient","N");
INSERT INTO english_lemma VALUES ("a#02649749","a","patellar","N");
INSERT INTO english_lemma VALUES ("a#02649865","a","pathological","N");
INSERT INTO english_lemma VALUES ("a#02649865","a","pathologic","N");
INSERT INTO english_lemma VALUES ("a#02650025","a","palatine","N");
INSERT INTO english_lemma VALUES ("a#02650106","a","palatine","N");
INSERT INTO english_lemma VALUES ("a#02650222","a","pictorial","N");
INSERT INTO english_lemma VALUES ("a#02650222","a","pictural","N");
INSERT INTO english_lemma VALUES ("a#02650392","a","optical","N");
INSERT INTO english_lemma VALUES ("a#02650502","a","objective","N");
INSERT INTO english_lemma VALUES ("a#02650502","a","accusative","N");
INSERT INTO english_lemma VALUES ("a#02650747","a","possessive","N");
INSERT INTO english_lemma VALUES ("a#02650747","a","genitive","N");
INSERT INTO english_lemma VALUES ("a#02650931","a","nuclear","N");
INSERT INTO english_lemma VALUES ("a#02651049","a","nuclear","N");
INSERT INTO english_lemma VALUES ("a#02651131","a","notional","N");
INSERT INTO english_lemma VALUES ("a#02651318","a","visceral","N");
INSERT INTO english_lemma VALUES ("a#02651318","a","splanchnic","N");
INSERT INTO english_lemma VALUES ("a#02651465","a","narcotic","N");
INSERT INTO english_lemma VALUES ("a#02651601","a","mystic","N");
INSERT INTO english_lemma VALUES ("a#02651601","a","mystical","N");
INSERT INTO english_lemma VALUES ("a#02651746","a","mystic","N");
INSERT INTO english_lemma VALUES ("a#02651746","a","mystical","N");
INSERT INTO english_lemma VALUES ("a#02651934","a","carbonaceous","N");
INSERT INTO english_lemma VALUES ("a#02651934","a","carbonous","N");
INSERT INTO english_lemma VALUES ("a#02651934","a","carbonic","N");
INSERT INTO english_lemma VALUES ("a#02652099","a","melodic","N");
INSERT INTO english_lemma VALUES ("a#02652196","a","moral","N");
INSERT INTO english_lemma VALUES ("a#02652335","a","monumental","N");
INSERT INTO english_lemma VALUES ("a#02652516","a","modal","N");
INSERT INTO english_lemma VALUES ("a#02652631","a","modal","N");
INSERT INTO english_lemma VALUES ("a#02652761","a","millenary","N");
INSERT INTO english_lemma VALUES ("a#02652850","a","millennial","N");
INSERT INTO english_lemma VALUES ("a#02652850","a","millennian","N");
INSERT INTO english_lemma VALUES ("a#02652990","a","millenarian","N");
INSERT INTO english_lemma VALUES ("a#02652990","a","chiliastic","N");
INSERT INTO english_lemma VALUES ("a#02653126","a","metropolitan","N");
INSERT INTO english_lemma VALUES ("a#02653251","a","meteoric","N");
INSERT INTO english_lemma VALUES ("a#02653397","a","meteorologic","N");
INSERT INTO english_lemma VALUES ("a#02653397","a","meteorological","N");
INSERT INTO english_lemma VALUES ("a#02653397","a","meteoric","N");
INSERT INTO english_lemma VALUES ("a#02653696","a","metaphysical","N");
INSERT INTO english_lemma VALUES ("a#02653827","a","meridian","N");
INSERT INTO english_lemma VALUES ("a#02653922","a","mercurial","N");
INSERT INTO english_lemma VALUES ("a#02654074","a","Mercurial","N");
INSERT INTO english_lemma VALUES ("a#02654282","a","Mercurial","N");
INSERT INTO english_lemma VALUES ("a#02654433","a","mesoblastic","N");
INSERT INTO english_lemma VALUES ("a#02654433","a","mesodermal","N");
INSERT INTO english_lemma VALUES ("a#02654562","a","messianic","N");
INSERT INTO english_lemma VALUES ("a#02654685","a","musical","N");
INSERT INTO english_lemma VALUES ("a#02654829","a","exteroceptive","N");
INSERT INTO english_lemma VALUES ("a#02654920","a","proprioceptive","N");
INSERT INTO english_lemma VALUES ("a#02655013","a","interoceptive","N");
INSERT INTO english_lemma VALUES ("a#02655104","a","perceptive","N");
INSERT INTO english_lemma VALUES ("a#02655213","a","acoustic","N");
INSERT INTO english_lemma VALUES ("a#02655213","a","acoustical","N");
INSERT INTO english_lemma VALUES ("a#02655374","a","auditory","N");
INSERT INTO english_lemma VALUES ("a#02655374","a","audile","N");
INSERT INTO english_lemma VALUES ("a#02655374","a","auditive","N");
INSERT INTO english_lemma VALUES ("a#02655568","a","gustatory","N");
INSERT INTO english_lemma VALUES ("a#02655568","a","gustative","N");
INSERT INTO english_lemma VALUES ("a#02655568","a","gustatorial","N");
INSERT INTO english_lemma VALUES ("a#02655713","a","haptic","N");
INSERT INTO english_lemma VALUES ("a#02655713","a","tactile","N");
INSERT INTO english_lemma VALUES ("a#02655713","a","tactual","N");
INSERT INTO english_lemma VALUES ("a#02655912","a","ocellated","N");
INSERT INTO english_lemma VALUES ("a#02655981","a","octal","N");
INSERT INTO english_lemma VALUES ("a#02656107","a","ocular","N");
INSERT INTO english_lemma VALUES ("a#02656107","a","optic","N");
INSERT INTO english_lemma VALUES ("a#02656107","a","optical","N");
INSERT INTO english_lemma VALUES ("a#02656107","a","visual","N");
INSERT INTO english_lemma VALUES ("a#02656349","a","ocular","N");
INSERT INTO english_lemma VALUES ("a#02656349","a","optic","N");
INSERT INTO english_lemma VALUES ("a#02656349","a","optical","N");
INSERT INTO english_lemma VALUES ("a#02656349","a","opthalmic","N");
INSERT INTO english_lemma VALUES ("a#02656704","a","orbital","N");
INSERT INTO english_lemma VALUES ("a#02656823","a","suborbital","N");
INSERT INTO english_lemma VALUES ("a#02656823","a","subocular","N");
INSERT INTO english_lemma VALUES ("a#02656961","a","kinesthetic","N");
INSERT INTO english_lemma VALUES ("a#02656961","a","kinaesthetic","N");
INSERT INTO english_lemma VALUES ("a#02657081","a","angelic","N");
INSERT INTO english_lemma VALUES ("a#02657081","a","angelical","N");
INSERT INTO english_lemma VALUES ("a#02657210","a","seraphic","N");
INSERT INTO english_lemma VALUES ("a#02657210","a","seraphical","N");
INSERT INTO english_lemma VALUES ("a#02657388","a","ethereal","N");
INSERT INTO english_lemma VALUES ("a#02657514","a","firmamental","N");
INSERT INTO english_lemma VALUES ("a#02657614","a","elysian","N");
INSERT INTO english_lemma VALUES ("a#02657698","a","diocesan","N");
INSERT INTO english_lemma VALUES ("a#02657788","a","eparchial","N");
INSERT INTO english_lemma VALUES ("a#02657872","a","parochial","N");
INSERT INTO english_lemma VALUES ("a#02657999","a","regional","N");
INSERT INTO english_lemma VALUES ("a#02658098","a","vicinal","N");
INSERT INTO english_lemma VALUES ("a#02658189","a","conjugal","N");
INSERT INTO english_lemma VALUES ("a#02658189","a","connubial","N");
INSERT INTO english_lemma VALUES ("a#02658388","a","binocular","N");
INSERT INTO english_lemma VALUES ("a#02658485","a","cultural","N");
INSERT INTO english_lemma VALUES ("a#02658606","a","cultural","N");
INSERT INTO english_lemma VALUES ("a#02658741","a","sociocultural","N");
INSERT INTO english_lemma VALUES ("a#02658863","a","multicultural","N");
INSERT INTO english_lemma VALUES ("a#02658995","a","cross-cultural","N");
INSERT INTO english_lemma VALUES ("a#02659129","a","transcultural","N");
INSERT INTO english_lemma VALUES ("a#02659301","a","transcendental","N");
INSERT INTO english_lemma VALUES ("a#02659481","a","burlesque","N");
INSERT INTO english_lemma VALUES ("a#02659602","a","vascular","N");
INSERT INTO english_lemma VALUES ("a#02659790","a","avascular","N");
INSERT INTO english_lemma VALUES ("a#02659867","a","cardiovascular","N");
INSERT INTO english_lemma VALUES ("a#02660019","a","choral","N");
INSERT INTO english_lemma VALUES ("a#02660172","a","choric","N");
INSERT INTO english_lemma VALUES ("a#02660311","a","chorionic","N");
INSERT INTO english_lemma VALUES ("a#02660469","a","communist","N");
INSERT INTO english_lemma VALUES ("a#02660469","a","communistic","N");
INSERT INTO english_lemma VALUES ("a#02660661","a","Marxist","N");
INSERT INTO english_lemma VALUES ("a#02660753","a","Marxist-Leninist","N");
INSERT INTO english_lemma VALUES ("a#02660878","a","Bolshevik","N");
INSERT INTO english_lemma VALUES ("a#02660878","a","bolshevik","N");
INSERT INTO english_lemma VALUES ("a#02660878","a","Bolshevist","N");
INSERT INTO english_lemma VALUES ("a#02660878","a","Bolshevistic","N");
INSERT INTO english_lemma VALUES ("a#02661080","a","cutaneous","N");
INSERT INTO english_lemma VALUES ("a#02661080","a","cutaneal","N");
INSERT INTO english_lemma VALUES ("a#02661258","a","dermal","N");
INSERT INTO english_lemma VALUES ("a#02661258","a","dermic","N");
INSERT INTO english_lemma VALUES ("a#02661380","a","cuticular","N");
INSERT INTO english_lemma VALUES ("a#02661380","a","epidermal","N");
INSERT INTO english_lemma VALUES ("a#02661380","a","epidermic","N");
INSERT INTO english_lemma VALUES ("a#02661380","a","dermal","N");
INSERT INTO english_lemma VALUES ("a#02661580","a","ectodermal","N");
INSERT INTO english_lemma VALUES ("a#02661580","a","ectodermic","N");
INSERT INTO english_lemma VALUES ("a#02661698","a","encysted","N");
INSERT INTO english_lemma VALUES ("a#02661785","a","endermic","N");
INSERT INTO english_lemma VALUES ("a#02661785","a","endermatic","N");
INSERT INTO english_lemma VALUES ("a#02661929","a","hypodermal","N");
INSERT INTO english_lemma VALUES ("a#02662018","a","hypodermic","N");
INSERT INTO english_lemma VALUES ("a#02662018","a","subcutaneous","N");
INSERT INTO english_lemma VALUES ("a#02662195","a","hypovolemic","N");
INSERT INTO english_lemma VALUES ("a#02662316","a","intradermal","N");
INSERT INTO english_lemma VALUES ("a#02662316","a","intradermic","N");
INSERT INTO english_lemma VALUES ("a#02662316","a","intracutaneous","N");
INSERT INTO english_lemma VALUES ("a#02662517","a","facial","N");
INSERT INTO english_lemma VALUES ("a#02662651","a","mandibular","N");
INSERT INTO english_lemma VALUES ("a#02662651","a","inframaxillary","N");
INSERT INTO english_lemma VALUES ("a#02662768","a","mandibulofacial","N");
INSERT INTO english_lemma VALUES ("a#02662870","a","maxillary","N");
INSERT INTO english_lemma VALUES ("a#02662957","a","maxillodental","N");
INSERT INTO english_lemma VALUES ("a#02663073","a","maxillofacial","N");
INSERT INTO english_lemma VALUES ("a#02663266","a","maxillomandibular","N");
INSERT INTO english_lemma VALUES ("a#02663366","a","interfacial","N");
INSERT INTO english_lemma VALUES ("a#02663570","a","lacrimal","N");
INSERT INTO english_lemma VALUES ("a#02663570","a","lachrymal","N");
INSERT INTO english_lemma VALUES ("a#02663712","a","lacrimatory","N");
INSERT INTO english_lemma VALUES ("a#02663712","a","lachrymatory","N");
INSERT INTO english_lemma VALUES ("a#02663833","a","menstrual","N");
INSERT INTO english_lemma VALUES ("a#02663833","a","catamenial","N");
INSERT INTO english_lemma VALUES ("a#02663966","a","mural","N");
INSERT INTO english_lemma VALUES ("a#02664059","a","extralinguistic","N");
INSERT INTO english_lemma VALUES ("a#02664162","a","papal","N");
INSERT INTO english_lemma VALUES ("a#02664162","a","apostolic","N");
INSERT INTO english_lemma VALUES ("a#02664372","a","Peloponnesian","N");
INSERT INTO english_lemma VALUES ("a#02664483","a","pubic","N");
INSERT INTO english_lemma VALUES ("a#02664590","a","viral","N");
INSERT INTO english_lemma VALUES ("a#02664693","a","grammatical","N");
INSERT INTO english_lemma VALUES ("a#02664693","a","grammatic","N");
INSERT INTO english_lemma VALUES ("a#02664892","a","syntactic","N");
INSERT INTO english_lemma VALUES ("a#02664892","a","syntactical","N");
INSERT INTO english_lemma VALUES ("a#02665071","a","glottal","N");
INSERT INTO english_lemma VALUES ("a#02665186","a","glottochronological","N");
INSERT INTO english_lemma VALUES ("a#02665357","a","lexicostatistic","N");
INSERT INTO english_lemma VALUES ("a#02665530","a","focal","N");
INSERT INTO english_lemma VALUES ("a#02665623","a","genital","N");
INSERT INTO english_lemma VALUES ("a#02665623","a","venereal","N");
INSERT INTO english_lemma VALUES ("a#02665766","a","genitourinary","N");
INSERT INTO english_lemma VALUES ("a#02665910","a","feline","N");
INSERT INTO english_lemma VALUES ("a#02665999","a","laryngeal","N");
INSERT INTO english_lemma VALUES ("a#02666121","a","zygotic","N");
INSERT INTO english_lemma VALUES ("a#02666201","a","motor","N");
INSERT INTO english_lemma VALUES ("a#02666361","a","uninucleate","N");
INSERT INTO english_lemma VALUES ("a#02666455","a","multinucleate","N");
INSERT INTO english_lemma VALUES ("a#02666558","a","muscular","N");
INSERT INTO english_lemma VALUES ("a#02666678","a","intramuscular","N");
INSERT INTO english_lemma VALUES ("a#02666783","a","neuroglial","N");
INSERT INTO english_lemma VALUES ("a#02666899","a","neuromuscular","N");
INSERT INTO english_lemma VALUES ("a#02667021","a","nephritic","N");
INSERT INTO english_lemma VALUES ("a#02667021","a","renal","N");
INSERT INTO english_lemma VALUES ("a#02667132","a","nephritic","N");
INSERT INTO english_lemma VALUES ("a#02667209","a","parental","N");
INSERT INTO english_lemma VALUES ("a#02667373","a","filial","N");
INSERT INTO english_lemma VALUES ("a#02667546","a","spinal","N");
INSERT INTO english_lemma VALUES ("a#02667673","a","atomic","N");
INSERT INTO english_lemma VALUES ("a#02667802","a","diatomic","N");
INSERT INTO english_lemma VALUES ("a#02667901","a","subatomic","N");
INSERT INTO english_lemma VALUES ("a#02668079","a","clinical","N");
INSERT INTO english_lemma VALUES ("a#02668286","a","subclinical","N");
INSERT INTO english_lemma VALUES ("a#02668430","a","postal","N");
INSERT INTO english_lemma VALUES ("a#02668550","a","continental","N");
INSERT INTO english_lemma VALUES ("a#02668706","a","continental","N");
INSERT INTO english_lemma VALUES ("a#02668831","a","continental","N");
INSERT INTO english_lemma VALUES ("a#02669045","a","lexical","N");
INSERT INTO english_lemma VALUES ("a#02669147","a","nonlexical","N");
INSERT INTO english_lemma VALUES ("a#02669249","a","lexical","N");
INSERT INTO english_lemma VALUES ("a#02669333","a","psychosexual","N");
INSERT INTO english_lemma VALUES ("a#02669459","a","sex-limited","N");
INSERT INTO english_lemma VALUES ("a#02669592","a","sex-linked","N");
INSERT INTO english_lemma VALUES ("a#02669771","a","sexual","N");
INSERT INTO english_lemma VALUES ("a#02669916","a","coital","N");
INSERT INTO english_lemma VALUES ("a#02669916","a","copulatory","N");
INSERT INTO english_lemma VALUES ("a#02670038","a","marine","N");
INSERT INTO english_lemma VALUES ("a#02670139","a","marine","N");
INSERT INTO english_lemma VALUES ("a#02670317","a","littoral","N");
INSERT INTO english_lemma VALUES ("a#02670415","a","sublittoral","N");
INSERT INTO english_lemma VALUES ("a#02670626","a","surgical","N");
INSERT INTO english_lemma VALUES ("a#02670797","a","nonsurgical","N");
INSERT INTO english_lemma VALUES ("a#02670911","a","operative","N");
INSERT INTO english_lemma VALUES ("a#02671026","a","ophthalmic","N");
INSERT INTO english_lemma VALUES ("a#02671114","a","physiotherapeutic","N");
INSERT INTO english_lemma VALUES ("a#02671223","a","nautical","N");
INSERT INTO english_lemma VALUES ("a#02671223","a","maritime","N");
INSERT INTO english_lemma VALUES ("a#02671223","a","marine","N");
INSERT INTO english_lemma VALUES ("a#02671455","a","thalassic","N");
INSERT INTO english_lemma VALUES ("a#02671693","a","oceanic","N");
INSERT INTO english_lemma VALUES ("a#02671693","a","pelagic","N");
INSERT INTO english_lemma VALUES ("a#02671951","a","transoceanic","N");
INSERT INTO english_lemma VALUES ("a#02672072","a","ursine","N");
INSERT INTO english_lemma VALUES ("a#02672159","a","intravenous","N");
INSERT INTO english_lemma VALUES ("a#02672299","a","montane","N");
INSERT INTO english_lemma VALUES ("a#02672408","a","mechanical","N");
INSERT INTO english_lemma VALUES ("a#02672625","a","mechanical","N");
INSERT INTO english_lemma VALUES ("a#02672625","a","mechanically_skillful","N");
INSERT INTO english_lemma VALUES ("a#02672833","a","zoological","N");
INSERT INTO english_lemma VALUES ("a#02672953","a","zoological","N");
INSERT INTO english_lemma VALUES ("a#02673104","a","protozoological","N");
INSERT INTO english_lemma VALUES ("a#02673222","a","protozoal","N");
INSERT INTO english_lemma VALUES ("a#02673222","a","protozoan","N");
INSERT INTO english_lemma VALUES ("a#02673222","a","protozoic","N");
INSERT INTO english_lemma VALUES ("a#02673368","a","rental","N");
INSERT INTO english_lemma VALUES ("a#02673481","a","rental","N");
INSERT INTO english_lemma VALUES ("a#02673576","a","rickettsial","N");
INSERT INTO english_lemma VALUES ("a#02673670","a","ritual","N");
INSERT INTO english_lemma VALUES ("a#02673883","a","ritual","N");
INSERT INTO english_lemma VALUES ("a#02674010","a","fetal","N");
INSERT INTO english_lemma VALUES ("a#02674010","a","foetal","N");
INSERT INTO english_lemma VALUES ("a#02674135","a","embryonic","N");
INSERT INTO english_lemma VALUES ("a#02674135","a","embryonal","N");
INSERT INTO english_lemma VALUES ("a#02674274","a","juvenile","N");
INSERT INTO english_lemma VALUES ("a#02674437","a","herbal","N");
INSERT INTO english_lemma VALUES ("a#02674544","a","doctoral","N");
INSERT INTO english_lemma VALUES ("a#02674544","a","doctorial","N");
INSERT INTO english_lemma VALUES ("a#02674753","a","pediatric","N");
INSERT INTO english_lemma VALUES ("a#02674753","a","paediatric","N");
INSERT INTO english_lemma VALUES ("a#02674907","a","kinetic","N");
INSERT INTO english_lemma VALUES ("a#02675056","a","mammary","N");
INSERT INTO english_lemma VALUES ("a#02675163","a","neural","N");
INSERT INTO english_lemma VALUES ("a#02675163","a","neuronal","N");
INSERT INTO english_lemma VALUES ("a#02675163","a","neuronic","N");
INSERT INTO english_lemma VALUES ("a#02675317","a","sensorineural","N");
INSERT INTO english_lemma VALUES ("a#02675426","a","sensorimotor","N");
INSERT INTO english_lemma VALUES ("a#02675581","a","occupational","N");
INSERT INTO english_lemma VALUES ("a#02675731","a","pelvic","N");
INSERT INTO english_lemma VALUES ("a#02675850","a","frontal","N");
INSERT INTO english_lemma VALUES ("a#02675993","a","bucolic","N");
INSERT INTO english_lemma VALUES ("a#02675993","a","pastoral","N");
INSERT INTO english_lemma VALUES ("a#02676217","a","Masonic","N");
INSERT INTO english_lemma VALUES ("a#02676359","a","masonic","N");
INSERT INTO english_lemma VALUES ("a#02676488","a","masted","N");
INSERT INTO english_lemma VALUES ("a#02676681","a","migratory","N");
INSERT INTO english_lemma VALUES ("a#02676785","a","mnemonic","N");
INSERT INTO english_lemma VALUES ("a#02676785","a","mnemotechnic","N");
INSERT INTO english_lemma VALUES ("a#02676785","a","mnemotechnical","N");
INSERT INTO english_lemma VALUES ("a#02676990","a","parietal","N");
INSERT INTO english_lemma VALUES ("a#02677143","a","statuary","N");
INSERT INTO english_lemma VALUES ("a#02677239","a","peripheral","N");
INSERT INTO english_lemma VALUES ("a#02677366","a","tubal","N");
INSERT INTO english_lemma VALUES ("a#02677546","a","velar","N");
INSERT INTO english_lemma VALUES ("a#02677625","a","documentary","N");
INSERT INTO english_lemma VALUES ("a#02677625","a","documental","N");
INSERT INTO english_lemma VALUES ("a#02677768","a","iambic","N");
INSERT INTO english_lemma VALUES ("a#02677877","a","structural","N");
INSERT INTO english_lemma VALUES ("a#02678054","a","structural","N");
INSERT INTO english_lemma VALUES ("a#02678243","a","anatomic","N");
INSERT INTO english_lemma VALUES ("a#02678243","a","anatomical","N");
INSERT INTO english_lemma VALUES ("a#02678395","a","anatomic","N");
INSERT INTO english_lemma VALUES ("a#02678395","a","anatomical","N");
INSERT INTO english_lemma VALUES ("a#02678586","a","architectural","N");
INSERT INTO english_lemma VALUES ("a#02678751","a","tectonic","N");
INSERT INTO english_lemma VALUES ("a#02678751","a","architectonic","N");
INSERT INTO english_lemma VALUES ("a#02678888","a","organizational","N");
INSERT INTO english_lemma VALUES ("a#02679010","a","cogitative","N");
INSERT INTO english_lemma VALUES ("a#02679143","a","cognitive","N");
INSERT INTO english_lemma VALUES ("a#02679291","a","mental","N");
INSERT INTO english_lemma VALUES ("a#02679427","a","intellectual","N");
INSERT INTO english_lemma VALUES ("a#02679544","a","cultural","N");
INSERT INTO english_lemma VALUES ("a#02679716","a","factual","N");
INSERT INTO english_lemma VALUES ("a#02679839","a","achondroplastic","N");
INSERT INTO english_lemma VALUES ("a#02679933","a","ateleiotic","N");
INSERT INTO english_lemma VALUES ("a#02680018","a","ecclesiastical","N");
INSERT INTO english_lemma VALUES ("a#02680018","a","ecclesiastic","N");
INSERT INTO english_lemma VALUES ("a#02680178","a","priestly","N");
INSERT INTO english_lemma VALUES ("a#02680178","a","hieratic","N");
INSERT INTO english_lemma VALUES ("a#02680178","a","hieratical","N");
INSERT INTO english_lemma VALUES ("a#02680178","a","sacerdotal","N");
INSERT INTO english_lemma VALUES ("a#02680424","a","sacerdotal","N");
INSERT INTO english_lemma VALUES ("a#02680575","a","molar","N");
INSERT INTO english_lemma VALUES ("a#02680677","a","molar","N");
INSERT INTO english_lemma VALUES ("a#02680677","a","molal","N");
INSERT INTO english_lemma VALUES ("a#02680831","a","molecular","N");
INSERT INTO english_lemma VALUES ("a#02681044","a","bimolecular","N");
INSERT INTO english_lemma VALUES ("a#02681140","a","intermolecular","N");
INSERT INTO english_lemma VALUES ("a#02681293","a","macerative","N");
INSERT INTO english_lemma VALUES ("a#02681435","a","macrencephalic","N");
INSERT INTO english_lemma VALUES ("a#02681435","a","macrencephalous","N");
INSERT INTO english_lemma VALUES ("a#02681557","a","macrocephalic","N");
INSERT INTO english_lemma VALUES ("a#02681557","a","macrocephalous","N");
INSERT INTO english_lemma VALUES ("a#02681696","a","microcephalic","N");
INSERT INTO english_lemma VALUES ("a#02681696","a","microcephalous","N");
INSERT INTO english_lemma VALUES ("a#02681696","a","nanocephalic","N");
INSERT INTO english_lemma VALUES ("a#02681904","a","microelectronic","N");
INSERT INTO english_lemma VALUES ("a#02682032","a","machine_readable","N");
INSERT INTO english_lemma VALUES ("a#02682159","a","macromolecular","N");
INSERT INTO english_lemma VALUES ("a#02682311","a","isotopic","N");
INSERT INTO english_lemma VALUES ("a#02682420","a","microcosmic","N");
INSERT INTO english_lemma VALUES ("a#02682559","a","micrometeoric","N");
INSERT INTO english_lemma VALUES ("a#02682652","a","macrocosmic","N");
INSERT INTO english_lemma VALUES ("a#02682749","a","mucinous","N");
INSERT INTO english_lemma VALUES ("a#02682835","a","mucinoid","N");
INSERT INTO english_lemma VALUES ("a#02682906","a","mucous","N");
INSERT INTO english_lemma VALUES ("a#02683012","a","mucoid","N");
INSERT INTO english_lemma VALUES ("a#02683118","a","colloid","N");
INSERT INTO english_lemma VALUES ("a#02683118","a","colloidal","N");
INSERT INTO english_lemma VALUES ("a#02683257","a","administrative","N");
INSERT INTO english_lemma VALUES ("a#02683369","a","managerial","N");
INSERT INTO english_lemma VALUES ("a#02683500","a","supervisory","N");
INSERT INTO english_lemma VALUES ("a#02683628","a","nervous","N");
INSERT INTO english_lemma VALUES ("a#02683628","a","neural","N");
INSERT INTO english_lemma VALUES ("a#02683783","a","latinate","N");
INSERT INTO english_lemma VALUES ("a#02683872","a","latitudinal","N");
INSERT INTO english_lemma VALUES ("a#02683972","a","Florentine","N");
INSERT INTO english_lemma VALUES ("a#02684106","a","earthen","N");
INSERT INTO english_lemma VALUES ("a#02684207","a","monometallic","N");
INSERT INTO english_lemma VALUES ("a#02684336","a","brazen","N");
INSERT INTO english_lemma VALUES ("a#02684442","a","geological","N");
INSERT INTO english_lemma VALUES ("a#02684442","a","geologic","N");
INSERT INTO english_lemma VALUES ("a#02684609","a","psychological","N");
INSERT INTO english_lemma VALUES ("a#02684740","a","sociological","N");
INSERT INTO english_lemma VALUES ("a#02684867","a","demographic","N");
INSERT INTO english_lemma VALUES ("a#02684976","a","ecological","N");
INSERT INTO english_lemma VALUES ("a#02684976","a","ecologic","N");
INSERT INTO english_lemma VALUES ("a#02684976","a","bionomical","N");
INSERT INTO english_lemma VALUES ("a#02684976","a","bionomic","N");
INSERT INTO english_lemma VALUES ("a#02685195","a","ecological","N");
INSERT INTO english_lemma VALUES ("a#02685195","a","ecologic","N");
INSERT INTO english_lemma VALUES ("a#02685381","a","theological","N");
INSERT INTO english_lemma VALUES ("a#02685502","a","anthropological","N");
INSERT INTO english_lemma VALUES ("a#02685639","a","paleoanthropological","N");
INSERT INTO english_lemma VALUES ("a#02685764","a","computational","N");
INSERT INTO english_lemma VALUES ("a#02685911","a","athletic","N");
INSERT INTO english_lemma VALUES ("a#02686035","a","astrophysical","N");
INSERT INTO english_lemma VALUES ("a#02686154","a","geopolitical","N");
INSERT INTO english_lemma VALUES ("a#02686242","a","thermodynamic","N");
INSERT INTO english_lemma VALUES ("a#02686242","a","thermodynamical","N");
INSERT INTO english_lemma VALUES ("a#02686400","a","geophysical","N");
INSERT INTO english_lemma VALUES ("a#02686513","a","seismological","N");
INSERT INTO english_lemma VALUES ("a#02686513","a","seismologic","N");
INSERT INTO english_lemma VALUES ("a#02686636","a","peptic","N");
INSERT INTO english_lemma VALUES ("a#02686740","a","duodenal","N");
INSERT INTO english_lemma VALUES ("a#02686843","a","neuropsychological","N");
INSERT INTO english_lemma VALUES ("a#02686944","a","neurophysiological","N");
INSERT INTO english_lemma VALUES ("a#02687045","a","navigational","N");
INSERT INTO english_lemma VALUES ("a#02687153","a","differential","N");
INSERT INTO english_lemma VALUES ("a#02687298","a","deconstructionist","N");
INSERT INTO english_lemma VALUES ("a#02687479","a","rationalist","N");
INSERT INTO english_lemma VALUES ("a#02687613","a","arctic","N");
INSERT INTO english_lemma VALUES ("a#02687711","a","antarctic","N");
INSERT INTO english_lemma VALUES ("a#02687795","a","calligraphic","N");
INSERT INTO english_lemma VALUES ("a#02687795","a","calligraphical","N");
INSERT INTO english_lemma VALUES ("a#02687934","a","lexicographic","N");
INSERT INTO english_lemma VALUES ("a#02687934","a","lexicographical","N");
INSERT INTO english_lemma VALUES ("a#02688060","a","orthographic","N");
INSERT INTO english_lemma VALUES ("a#02688164","a","telegraphic","N");
INSERT INTO english_lemma VALUES ("a#02688320","a","typographic","N");
INSERT INTO english_lemma VALUES ("a#02688320","a","typographical","N");
INSERT INTO english_lemma VALUES ("a#02688506","a","astrological","N");
INSERT INTO english_lemma VALUES ("a#02688626","a","syllogistic","N");
INSERT INTO english_lemma VALUES ("a#02688753","a","necromantic","N");
INSERT INTO english_lemma VALUES ("a#02688753","a","necromantical","N");
INSERT INTO english_lemma VALUES ("a#02688918","a","lithomantic","N");
INSERT INTO english_lemma VALUES ("a#02689004","a","chiromantic","N");
INSERT INTO english_lemma VALUES ("a#02689089","a","parametric","N");
INSERT INTO english_lemma VALUES ("a#02689213","a","nonparametric","N");
INSERT INTO english_lemma VALUES ("a#02689345","a","statistical","N");
INSERT INTO english_lemma VALUES ("a#02689457","a","nihilistic","N");
INSERT INTO english_lemma VALUES ("a#02689540","a","spiritualistic","N");
INSERT INTO english_lemma VALUES ("a#02689540","a","spiritualist","N");
INSERT INTO english_lemma VALUES ("a#02689682","a","supernaturalist","N");
INSERT INTO english_lemma VALUES ("a#02689682","a","supernaturalistic","N");
INSERT INTO english_lemma VALUES ("a#02689842","a","operationalist","N");
INSERT INTO english_lemma VALUES ("a#02689975","a","operatic","N");
INSERT INTO english_lemma VALUES ("a#02690074","a","trigonometric","N");
INSERT INTO english_lemma VALUES ("a#02690224","a","pharmacological","N");
INSERT INTO english_lemma VALUES ("a#02690224","a","pharmacologic","N");
INSERT INTO english_lemma VALUES ("a#02690350","a","toxicological","N");
INSERT INTO english_lemma VALUES ("a#02690350","a","toxicologic","N");
INSERT INTO english_lemma VALUES ("a#02690470","a","psychiatric","N");
INSERT INTO english_lemma VALUES ("a#02690470","a","psychiatrical","N");
INSERT INTO english_lemma VALUES ("a#02690673","a","oncological","N");
INSERT INTO english_lemma VALUES ("a#02690673","a","oncologic","N");
INSERT INTO english_lemma VALUES ("a#02690822","a","psychoanalytical","N");
INSERT INTO english_lemma VALUES ("a#02690822","a","psychoanalytic","N");
INSERT INTO english_lemma VALUES ("a#02691095","a","psychometric","N");
INSERT INTO english_lemma VALUES ("a#02691210","a","psychotherapeutic","N");
INSERT INTO english_lemma VALUES ("a#02691349","a","therapeutic","N");
INSERT INTO english_lemma VALUES ("a#02691349","a","therapeutical","N");
INSERT INTO english_lemma VALUES ("a#02691514","a","neuroanatomic","N");
INSERT INTO english_lemma VALUES ("a#02691514","a","neuroanatomical","N");
INSERT INTO english_lemma VALUES ("a#02691663","a","virological","N");
INSERT INTO english_lemma VALUES ("a#02691786","a","bacteriological","N");
INSERT INTO english_lemma VALUES ("a#02691786","a","bacteriologic","N");
INSERT INTO english_lemma VALUES ("a#02691912","a","cardiologic","N");
INSERT INTO english_lemma VALUES ("a#02692047","a","endocrine","N");
INSERT INTO english_lemma VALUES ("a#02692047","a","endocrinal","N");
INSERT INTO english_lemma VALUES ("a#02692227","a","exocrine","N");
INSERT INTO english_lemma VALUES ("a#02692353","a","endodontic","N");
INSERT INTO english_lemma VALUES ("a#02692494","a","endoparasitic","N");
INSERT INTO english_lemma VALUES ("a#02692625","a","orthodontic","N");
INSERT INTO english_lemma VALUES ("a#02692762","a","periodontic","N");
INSERT INTO english_lemma VALUES ("a#02692762","a","periodontal","N");
INSERT INTO english_lemma VALUES ("a#02692932","a","dermatologic","N");
INSERT INTO english_lemma VALUES ("a#02692932","a","dermatological","N");
INSERT INTO english_lemma VALUES ("a#02693069","a","exodontic","N");
INSERT INTO english_lemma VALUES ("a#02693187","a","geriatric","N");
INSERT INTO english_lemma VALUES ("a#02693187","a","gerontological","N");
INSERT INTO english_lemma VALUES ("a#02693342","a","geriatric","N");
INSERT INTO english_lemma VALUES ("a#02693446","a","gynecological","N");
INSERT INTO english_lemma VALUES ("a#02693446","a","gynaecological","N");
INSERT INTO english_lemma VALUES ("a#02693446","a","gynecologic","N");
INSERT INTO english_lemma VALUES ("a#02693644","a","gymnosophical","N");
INSERT INTO english_lemma VALUES ("a#02693732","a","gymnospermous","N");
INSERT INTO english_lemma VALUES ("a#02693857","a","hematologic","N");
INSERT INTO english_lemma VALUES ("a#02693857","a","haematological","N");
INSERT INTO english_lemma VALUES ("a#02693857","a","hematological","N");
INSERT INTO english_lemma VALUES ("a#02694027","a","obstetric","N");
INSERT INTO english_lemma VALUES ("a#02694027","a","obstetrical","N");
INSERT INTO english_lemma VALUES ("a#02694190","a","neurological","N");
INSERT INTO english_lemma VALUES ("a#02694190","a","neurologic","N");
INSERT INTO english_lemma VALUES ("a#02694357","a","spectrometric","N");
INSERT INTO english_lemma VALUES ("a#02694460","a","spectroscopic","N");
INSERT INTO english_lemma VALUES ("a#02694460","a","spectroscopical","N");
INSERT INTO english_lemma VALUES ("a#02694626","a","mass_spectroscopic","N");
INSERT INTO english_lemma VALUES ("a#02694733","a","mass-spectrometric","N");
INSERT INTO english_lemma VALUES ("a#02694842","a","electron_microscopic","N");
INSERT INTO english_lemma VALUES ("a#02694963","a","microscopic","N");
INSERT INTO english_lemma VALUES ("a#02694963","a","microscopical","N");
INSERT INTO english_lemma VALUES ("a#02695147","a","insurrectional","N");
INSERT INTO english_lemma VALUES ("a#02695147","a","insurrectionary","N");
INSERT INTO english_lemma VALUES ("a#02695286","a","conspiratorial","N");
INSERT INTO english_lemma VALUES ("a#02695286","a","conspirative","N");
INSERT INTO english_lemma VALUES ("a#02695515","a","domestic","N");
INSERT INTO english_lemma VALUES ("a#02695636","a","econometric","N");
INSERT INTO english_lemma VALUES ("a#02695748","a","criminological","N");
INSERT INTO english_lemma VALUES ("a#02695853","a","classicistic","N");
INSERT INTO english_lemma VALUES ("a#02695970","a","historical","N");
INSERT INTO english_lemma VALUES ("a#02696116","a","ontological","N");
INSERT INTO english_lemma VALUES ("a#02696228","a","pietistic","N");
INSERT INTO english_lemma VALUES ("a#02696228","a","pietistical","N");
INSERT INTO english_lemma VALUES ("a#02696367","a","fascist","N");
INSERT INTO english_lemma VALUES ("a#02696367","a","fascistic","N");
INSERT INTO english_lemma VALUES ("a#02696513","a","Catholic","N");
INSERT INTO english_lemma VALUES ("a#02696634","a","Anglo-catholic","N");
INSERT INTO english_lemma VALUES ("a#02696725","a","Anglo-Indian","N");
INSERT INTO english_lemma VALUES ("a#02696833","a","Roman","N");
INSERT INTO english_lemma VALUES ("a#02696998","a","Roman","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","Roman","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","r.c.","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","Romanist","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","romish","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","Roman_Catholic","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","popish","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","papist","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","papistic","N");
INSERT INTO english_lemma VALUES ("a#02697164","a","papistical","N");
INSERT INTO english_lemma VALUES ("a#02697443","a","Jewish","N");
INSERT INTO english_lemma VALUES ("a#02697443","a","Judaic","N");
INSERT INTO english_lemma VALUES ("a#02697610","a","Judaic","N");
INSERT INTO english_lemma VALUES ("a#02697610","a","Judaical","N");
INSERT INTO english_lemma VALUES ("a#02697798","a","Anglo-Jewish","N");
INSERT INTO english_lemma VALUES ("a#02697922","a","evangelical","N");
INSERT INTO english_lemma VALUES ("a#02698095","a","evangelical","N");
INSERT INTO english_lemma VALUES ("a#02698353","a","evangelistic","N");
INSERT INTO english_lemma VALUES ("a#02698564","a","Muslim","N");
INSERT INTO english_lemma VALUES ("a#02698564","a","Moslem","N");
INSERT INTO english_lemma VALUES ("a#02698564","a","Islamic","N");
INSERT INTO english_lemma VALUES ("a#02698727","a","Hindu","N");
INSERT INTO english_lemma VALUES ("a#02698727","a","Hindi","N");
INSERT INTO english_lemma VALUES ("a#02698727","a","Hindoo","N");
INSERT INTO english_lemma VALUES ("a#02698891","a","Buddhist","N");
INSERT INTO english_lemma VALUES ("a#02698891","a","Buddhistic","N");
INSERT INTO english_lemma VALUES ("a#02699039","a","sculptural","N");
INSERT INTO english_lemma VALUES ("a#02699163","a","evaporative","N");
INSERT INTO english_lemma VALUES ("a#02699299","a","Confucian","N");
INSERT INTO english_lemma VALUES ("a#02699420","a","Shinto","N");
INSERT INTO english_lemma VALUES ("a#02699420","a","Shintoist","N");
INSERT INTO english_lemma VALUES ("a#02699420","a","Shintoistic","N");
INSERT INTO english_lemma VALUES ("a#02699595","a","Kokka","N");
INSERT INTO english_lemma VALUES ("a#02699729","a","Shuha","N");
INSERT INTO english_lemma VALUES ("a#02699840","a","Rastafarian","N");
INSERT INTO english_lemma VALUES ("a#02699969","a","Jain","N");
INSERT INTO english_lemma VALUES ("a#02699969","a","Jainist","N");
INSERT INTO english_lemma VALUES ("a#02700101","a","Taoist","N");
INSERT INTO english_lemma VALUES ("a#02700264","a","Taoist","N");
INSERT INTO english_lemma VALUES ("a#02700488","a","textual","N");
INSERT INTO english_lemma VALUES ("a#02700599","a","Tantric","N");
INSERT INTO english_lemma VALUES ("a#02700599","a","Tantrik","N");
INSERT INTO english_lemma VALUES ("a#02700726","a","magnetic","N");
INSERT INTO english_lemma VALUES ("a#02700840","a","electromagnetic","N");
INSERT INTO english_lemma VALUES ("a#02701003","a","Avestan","N");
INSERT INTO english_lemma VALUES ("a#02701119","a","Zoroastrian","N");
INSERT INTO english_lemma VALUES ("a#02701233","a","capillary","N");
INSERT INTO english_lemma VALUES ("a#02701320","a","capillary","N");
INSERT INTO english_lemma VALUES ("a#02701456","a","automotive","N");
INSERT INTO english_lemma VALUES ("a#02701568","a","horticultural","N");
INSERT INTO english_lemma VALUES ("a#02701671","a","cervical","N");
INSERT INTO english_lemma VALUES ("a#02701787","a","American","N");
INSERT INTO english_lemma VALUES ("a#02701787","a","american","N");
INSERT INTO english_lemma VALUES ("a#02702007","a","American","N");
INSERT INTO english_lemma VALUES ("a#02702208","a","Indian","N");
INSERT INTO english_lemma VALUES ("a#02702208","a","Amerind","N");
INSERT INTO english_lemma VALUES ("a#02702208","a","Amerindic","N");
INSERT INTO english_lemma VALUES ("a#02702208","a","native_American","N");
INSERT INTO english_lemma VALUES ("a#02702471","a","Indian","N");
INSERT INTO english_lemma VALUES ("a#02702672","a","north-american","N");
INSERT INTO english_lemma VALUES ("a#02702835","a","south-american","N");
INSERT INTO english_lemma VALUES ("a#02702998","a","asymptotic","N");
INSERT INTO english_lemma VALUES ("a#02703125","a","subtropical","N");
INSERT INTO english_lemma VALUES ("a#02703125","a","subtropic","N");
INSERT INTO english_lemma VALUES ("a#02703125","a","semitropical","N");
INSERT INTO english_lemma VALUES ("a#02703125","a","semitropic","N");
INSERT INTO english_lemma VALUES ("a#02703391","a","equatorial","N");
INSERT INTO english_lemma VALUES ("a#02703523","a","equatorial","N");
INSERT INTO english_lemma VALUES ("a#02703636","a","rational","N");
INSERT INTO english_lemma VALUES ("a#02703788","a","irrational","N");
INSERT INTO english_lemma VALUES ("a#02703948","a","anionic","N");
INSERT INTO english_lemma VALUES ("a#02704044","a","cationic","N");
INSERT INTO english_lemma VALUES ("a#02704142","a","satanic","N");
INSERT INTO english_lemma VALUES ("a#02704237","a","angular","N");
INSERT INTO english_lemma VALUES ("a#02704368","a","monarchal","N");
INSERT INTO english_lemma VALUES ("a#02704368","a","monarchial","N");
INSERT INTO english_lemma VALUES ("a#02704368","a","monarchic","N");
INSERT INTO english_lemma VALUES ("a#02704368","a","monarchical","N");
INSERT INTO english_lemma VALUES ("a#02704711","a","rabbinical","N");
INSERT INTO english_lemma VALUES ("a#02704711","a","rabbinic","N");
INSERT INTO english_lemma VALUES ("a#02704861","a","arteriosclerotic","N");
INSERT INTO english_lemma VALUES ("a#02704952","a","idolatrous","N");
INSERT INTO english_lemma VALUES ("a#02705065","a","sacramental","N");
INSERT INTO english_lemma VALUES ("a#02705165","a","theist","N");
INSERT INTO english_lemma VALUES ("a#02705165","a","theistical","N");
INSERT INTO english_lemma VALUES ("a#02705165","a","theistic","N");
INSERT INTO english_lemma VALUES ("a#02705302","a","deiist","N");
INSERT INTO english_lemma VALUES ("a#02705302","a","deistic","N");
INSERT INTO english_lemma VALUES ("a#02705407","a","pantheist","N");
INSERT INTO english_lemma VALUES ("a#02705407","a","pantheistic","N");
INSERT INTO english_lemma VALUES ("a#02705522","a","nocturnal","N");
INSERT INTO english_lemma VALUES ("a#02705643","a","mensural","N");
INSERT INTO english_lemma VALUES ("a#02705742","a","mensural","N");
INSERT INTO english_lemma VALUES ("a#02705822","a","mensal","N");
INSERT INTO english_lemma VALUES ("a#02705899","a","epicarpal","N");
INSERT INTO english_lemma VALUES ("a#02705984","a","epithelial","N");
INSERT INTO english_lemma VALUES ("a#02706094","a","epitheliod","N");
INSERT INTO english_lemma VALUES ("a#02706193","a","pancreatic","N");
INSERT INTO english_lemma VALUES ("a#02706299","a","ovarian","N");
INSERT INTO english_lemma VALUES ("a#02706398","a","ovular","N");
INSERT INTO english_lemma VALUES ("a#02706476","a","ovular","N");
INSERT INTO english_lemma VALUES ("a#02706563","a","uterine","N");
INSERT INTO english_lemma VALUES ("a#02706661","a","intrauterine","N");
INSERT INTO english_lemma VALUES ("a#02706735","a","testicular","N");
INSERT INTO english_lemma VALUES ("a#02706839","a","rectal","N");
INSERT INTO english_lemma VALUES ("a#02706935","a","monozygotic","N");
INSERT INTO english_lemma VALUES ("a#02707050","a","dizygotic","N");
INSERT INTO english_lemma VALUES ("a#02707168","a","synaptic","N");
INSERT INTO english_lemma VALUES ("a#02707262","a","dendritic","N");
INSERT INTO english_lemma VALUES ("a#02707394","a","iliac","N");
INSERT INTO english_lemma VALUES ("a#02707483","a","lobar","N");
INSERT INTO english_lemma VALUES ("a#02707591","a","lobate","N");
INSERT INTO english_lemma VALUES ("a#02707591","a","lobated","N");
INSERT INTO english_lemma VALUES ("a#02707727","a","bilobate","N");
INSERT INTO english_lemma VALUES ("a#02707727","a","bilobated","N");
INSERT INTO english_lemma VALUES ("a#02707727","a","bilobed","N");
INSERT INTO english_lemma VALUES ("a#02707862","a","abdominal","N");
INSERT INTO english_lemma VALUES ("a#02707976","a","hormonal","N");
INSERT INTO english_lemma VALUES ("a#02708090","a","hemispheric","N");
INSERT INTO english_lemma VALUES ("a#02708190","a","occipital","N");
INSERT INTO english_lemma VALUES ("a#02708293","a","pneumonic","N");
INSERT INTO english_lemma VALUES ("a#02708293","a","pulmonary","N");
INSERT INTO english_lemma VALUES ("a#02708293","a","pulmonic","N");
INSERT INTO english_lemma VALUES ("a#02708463","a","intrapulmonary","N");
INSERT INTO english_lemma VALUES ("a#02708555","a","intestinal","N");
INSERT INTO english_lemma VALUES ("a#02708555","a","enteric","N");
INSERT INTO english_lemma VALUES ("a#02708555","a","enteral","N");
INSERT INTO english_lemma VALUES ("a#02708732","a","skeletal","N");
INSERT INTO english_lemma VALUES ("a#02708902","a","adjectival","N");
INSERT INTO english_lemma VALUES ("a#02708902","a","adjective","N");
INSERT INTO english_lemma VALUES ("a#02709081","a","adverbial","N");
INSERT INTO english_lemma VALUES ("a#02709202","a","morphemic","N");
INSERT INTO english_lemma VALUES ("a#02709285","a","bimorphemic","N");
INSERT INTO english_lemma VALUES ("a#02709400","a","monomorphemic","N");
INSERT INTO english_lemma VALUES ("a#02709537","a","polymorphemic","N");
INSERT INTO english_lemma VALUES ("a#02709632","a","morphophonemic","N");
INSERT INTO english_lemma VALUES ("a#02709726","a","clausal","N");
INSERT INTO english_lemma VALUES ("a#02709845","a","phrasal","N");
INSERT INTO english_lemma VALUES ("a#02709959","a","infinitival","N");
INSERT INTO english_lemma VALUES ("a#02710080","a","pronominal","N");
INSERT INTO english_lemma VALUES ("a#02710181","a","indexical","N");
INSERT INTO english_lemma VALUES ("a#02710277","a","indexless","N");
INSERT INTO english_lemma VALUES ("a#02710349","a","cruciferous","N");
INSERT INTO english_lemma VALUES ("a#02710477","a","mathematical","N");
INSERT INTO english_lemma VALUES ("a#02710726","a","choreographic","N");
INSERT INTO english_lemma VALUES ("a#02710819","a","runic","N");
INSERT INTO english_lemma VALUES ("a#02710926","a","scriptural","N");
INSERT INTO english_lemma VALUES ("a#02711023","a","pentatonic","N");
INSERT INTO english_lemma VALUES ("a#02711110","a","anaphoric","N");
INSERT INTO english_lemma VALUES ("a#02711209","a","rhetorical","N");
INSERT INTO english_lemma VALUES ("a#02711436","a","tectonic","N");
INSERT INTO english_lemma VALUES ("a#02711600","a","riparian","N");
INSERT INTO english_lemma VALUES ("a#02711734","a","Martian","N");
INSERT INTO english_lemma VALUES ("a#02711852","a","actuarial","N");
INSERT INTO english_lemma VALUES ("a#02711948","a","psycholinguistic","N");
INSERT INTO english_lemma VALUES ("a#02712055","a","central","N");
INSERT INTO english_lemma VALUES ("a#02712253","a","rotatory","N");
INSERT INTO english_lemma VALUES ("a#02712345","a","epicyclic","N");
INSERT INTO english_lemma VALUES ("a#02712345","a","epicyclical","N");
INSERT INTO english_lemma VALUES ("a#02712486","a","experimental","N");
INSERT INTO english_lemma VALUES ("a#02712603","a","expiatory","N");
INSERT INTO english_lemma VALUES ("a#02712603","a","expiative","N");
INSERT INTO english_lemma VALUES ("a#02712603","a","propitiatory","N");
INSERT INTO english_lemma VALUES ("a#02712817","a","familial","N");
INSERT INTO english_lemma VALUES ("a#02712993","a","etiological","N");
INSERT INTO english_lemma VALUES ("a#02712993","a","etiologic","N");
INSERT INTO english_lemma VALUES ("a#02712993","a","aetiological","N");
INSERT INTO english_lemma VALUES ("a#02712993","a","aetiologic","N");
INSERT INTO english_lemma VALUES ("a#02713203","a","etiological","N");
INSERT INTO english_lemma VALUES ("a#02713203","a","etiologic","N");
INSERT INTO english_lemma VALUES ("a#02713203","a","aetiological","N");
INSERT INTO english_lemma VALUES ("a#02713203","a","aetiologic","N");
INSERT INTO english_lemma VALUES ("a#02713408","a","exuvial","N");
INSERT INTO english_lemma VALUES ("a#02713529","a","behavioral","N");
INSERT INTO english_lemma VALUES ("a#02713529","a","behavioural","N");
INSERT INTO english_lemma VALUES ("a#02713667","a","African","N");
INSERT INTO english_lemma VALUES ("a#02713798","a","Afro-Asian","N");
INSERT INTO english_lemma VALUES ("a#02713945","a","phenotypical","N");
INSERT INTO english_lemma VALUES ("a#02713945","a","phenotypic","N");
INSERT INTO english_lemma VALUES ("a#02714104","a","genotypical","N");
INSERT INTO english_lemma VALUES ("a#02714104","a","genotypic","N");
INSERT INTO english_lemma VALUES ("a#02714259","a","ontogenetic","N");
INSERT INTO english_lemma VALUES ("a#02714412","a","phylogenetic","N");
INSERT INTO english_lemma VALUES ("a#02714412","a","phyletic","N");
INSERT INTO english_lemma VALUES ("a#02714587","a","environmental","N");
INSERT INTO english_lemma VALUES ("a#02714739","a","environmental","N");
INSERT INTO english_lemma VALUES ("a#02714881","a","methodological","N");
INSERT INTO english_lemma VALUES ("a#02715013","a","cross-sectional","N");
INSERT INTO english_lemma VALUES ("a#02715135","a","sectional","N");
INSERT INTO english_lemma VALUES ("a#02715318","a","tracheal","N");
INSERT INTO english_lemma VALUES ("a#02715428","a","tractive","N");
INSERT INTO english_lemma VALUES ("a#02715520","a","transdermal","N");
INSERT INTO english_lemma VALUES ("a#02715748","a","transitional","N");
INSERT INTO english_lemma VALUES ("a#02715926","a","traumatic","N");
INSERT INTO english_lemma VALUES ("a#02716038","a","tympanic","N");
INSERT INTO english_lemma VALUES ("a#02716120","a","perceptual","N");
INSERT INTO english_lemma VALUES ("a#02716239","a","libidinal","N");
INSERT INTO english_lemma VALUES ("a#02716367","a","epileptic","N");
INSERT INTO english_lemma VALUES ("a#02716491","a","developmental","N");
INSERT INTO english_lemma VALUES ("a#02716624","a","pedagogical","N");
INSERT INTO english_lemma VALUES ("a#02716624","a","pedagogic","N");
INSERT INTO english_lemma VALUES ("a#02716766","a","educational","N");
INSERT INTO english_lemma VALUES ("a#02716886","a","prehistoric","N");
INSERT INTO english_lemma VALUES ("a#02717016","a","Atlantic","N");
INSERT INTO english_lemma VALUES ("a#02717135","a","Pacific","N");
INSERT INTO english_lemma VALUES ("a#02717250","a","transatlantic","N");
INSERT INTO english_lemma VALUES ("a#02717361","a","synergistic","N");
INSERT INTO english_lemma VALUES ("a#02717474","a","monistic","N");
INSERT INTO english_lemma VALUES ("a#02717689","a","dualistic","N");
INSERT INTO english_lemma VALUES ("a#02717800","a","pluralistic","N");
INSERT INTO english_lemma VALUES ("a#02717940","a","pleural","N");
INSERT INTO english_lemma VALUES ("a#02718068","a","hilar","N");
INSERT INTO english_lemma VALUES ("a#02718161","a","labyrinthine","N");
INSERT INTO english_lemma VALUES ("a#02718301","a","lobular","N");
INSERT INTO english_lemma VALUES ("a#02718395","a","interlobular","N");
INSERT INTO english_lemma VALUES ("a#02718478","a","intralobular","N");
INSERT INTO english_lemma VALUES ("a#02718560","a","anastomotic","N");
INSERT INTO english_lemma VALUES ("a#02718661","a","bronchial","N");
INSERT INTO english_lemma VALUES ("a#02718801","a","arteriolar","N");
INSERT INTO english_lemma VALUES ("a#02718899","a","bronchiolar","N");
INSERT INTO english_lemma VALUES ("a#02718999","a","rhombic","N");
INSERT INTO english_lemma VALUES ("a#02719073","a","trapezoidal","N");
INSERT INTO english_lemma VALUES ("a#02719153","a","physiologic","N");
INSERT INTO english_lemma VALUES ("a#02719153","a","physiological","N");
INSERT INTO english_lemma VALUES ("a#02719360","a","morphologic","N");
INSERT INTO english_lemma VALUES ("a#02719360","a","morphological","N");
INSERT INTO english_lemma VALUES ("a#02719360","a","structural","N");
INSERT INTO english_lemma VALUES ("a#02719560","a","geomorphologic","N");
INSERT INTO english_lemma VALUES ("a#02719560","a","geomorphological","N");
INSERT INTO english_lemma VALUES ("a#02719560","a","morphologic","N");
INSERT INTO english_lemma VALUES ("a#02719560","a","morphological","N");
INSERT INTO english_lemma VALUES ("a#02719560","a","structural","N");
INSERT INTO english_lemma VALUES ("a#02719899","a","occlusive","N");
INSERT INTO english_lemma VALUES ("a#02719973","a","ohmic","N");
INSERT INTO english_lemma VALUES ("a#02720062","a","historic","N");
INSERT INTO english_lemma VALUES ("a#02720062","a","historical","N");
INSERT INTO english_lemma VALUES ("a#02720212","a","mortuary","N");
INSERT INTO english_lemma VALUES ("a#02720294","a","mortuary","N");
INSERT INTO english_lemma VALUES ("a#02720393","a","funerary","N");
INSERT INTO english_lemma VALUES ("a#02720498","a","strategic","N");
INSERT INTO english_lemma VALUES ("a#02720498","a","strategical","N");
INSERT INTO english_lemma VALUES ("a#02720715","a","tactical","N");
INSERT INTO english_lemma VALUES ("a#02720817","a","circulatory","N");
INSERT INTO english_lemma VALUES ("a#02720936","a","veinal","N");
INSERT INTO english_lemma VALUES ("a#02721058","a","circulative","N");
INSERT INTO english_lemma VALUES ("a#02721058","a","circulatory","N");
INSERT INTO english_lemma VALUES ("a#02721177","a","euphonic","N");
INSERT INTO english_lemma VALUES ("a#02721177","a","euphonical","N");
INSERT INTO english_lemma VALUES ("a#02721308","a","metamorphic","N");
INSERT INTO english_lemma VALUES ("a#02721308","a","metamorphous","N");
INSERT INTO english_lemma VALUES ("a#02721530","a","sedimentary","N");
INSERT INTO english_lemma VALUES ("a#02721678","a","religious","N");
INSERT INTO english_lemma VALUES ("a#02721678","a","spiritual","N");
INSERT INTO english_lemma VALUES ("a#02721959","a","Christian","N");
INSERT INTO english_lemma VALUES ("a#02722090","a","Judeo-Christian","N");
INSERT INTO english_lemma VALUES ("a#02722262","a","Protestant","N");
INSERT INTO english_lemma VALUES ("a#02722446","a","universalistic","N");
INSERT INTO english_lemma VALUES ("a#02722446","a","universalist","N");
INSERT INTO english_lemma VALUES ("a#02722599","a","Calvinist","N");
INSERT INTO english_lemma VALUES ("a#02722599","a","Calvinistic","N");
INSERT INTO english_lemma VALUES ("a#02722599","a","Calvinistical","N");
INSERT INTO english_lemma VALUES ("a#02722797","a","fundamentalist","N");
INSERT INTO english_lemma VALUES ("a#02722797","a","fundamentalistic","N");
INSERT INTO english_lemma VALUES ("a#02722956","a","Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02722956","a","Jewish-Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02723126","a","Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02723126","a","Eastern_Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02723126","a","Russian_Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02723126","a","Greek_Orthodox","N");
INSERT INTO english_lemma VALUES ("a#02723367","a","radio","N");
INSERT INTO english_lemma VALUES ("a#02723491","a","dipolar","N");
INSERT INTO english_lemma VALUES ("a#02723661","a","deformational","N");
INSERT INTO english_lemma VALUES ("a#02723813","a","totemic","N");
INSERT INTO english_lemma VALUES ("a#02723905","a","Anglican","N");
INSERT INTO english_lemma VALUES ("a#02724053","a","Baptist","N");
INSERT INTO english_lemma VALUES ("a#02724197","a","Congregational","N");
INSERT INTO english_lemma VALUES ("a#02724197","a","Congregationalist","N");
INSERT INTO english_lemma VALUES ("a#02724371","a","Episcopal","N");
INSERT INTO english_lemma VALUES ("a#02724371","a","Episcopalian","N");
INSERT INTO english_lemma VALUES ("a#02724599","a","revivalistic","N");
INSERT INTO english_lemma VALUES ("a#02724715","a","Lutheran","N");
INSERT INTO english_lemma VALUES ("a#02724911","a","Methodist","N");
INSERT INTO english_lemma VALUES ("a#02724911","a","Wesleyan","N");
INSERT INTO english_lemma VALUES ("a#02725111","a","Mormon","N");
INSERT INTO english_lemma VALUES ("a#02725293","a","Unitarian","N");
INSERT INTO english_lemma VALUES ("a#02725408","a","orchestral","N");
INSERT INTO english_lemma VALUES ("a#02725525","a","orchestrated","N");
INSERT INTO english_lemma VALUES ("a#02725624","a","communicative","N");
INSERT INTO english_lemma VALUES ("a#02725737","a","autosomal","N");
INSERT INTO english_lemma VALUES ("a#02725840","a","chromatic","N");
INSERT INTO english_lemma VALUES ("a#02725969","a","chromosomal","N");
INSERT INTO english_lemma VALUES ("a#02726079","a","chronological","N");
INSERT INTO english_lemma VALUES ("a#02726211","a","Italian","N");
INSERT INTO english_lemma VALUES ("a#02726367","a","Russian","N");
INSERT INTO english_lemma VALUES ("a#02726524","a","German","N");
INSERT INTO english_lemma VALUES ("a#02726718","a","German","N");
INSERT INTO english_lemma VALUES ("a#02726718","a","Germanic","N");
INSERT INTO english_lemma VALUES ("a#02726718","a","Teutonic","N");
INSERT INTO english_lemma VALUES ("a#02726972","a","East_German","N");
INSERT INTO english_lemma VALUES ("a#02727096","a","Celtic","N");
INSERT INTO english_lemma VALUES ("a#02727096","a","Gaelic","N");
INSERT INTO english_lemma VALUES ("a#02727218","a","Britannic","N");
INSERT INTO english_lemma VALUES ("a#02727309","a","Teutonic","N");
INSERT INTO english_lemma VALUES ("a#02727309","a","Germanic","N");
INSERT INTO english_lemma VALUES ("a#02727539","a","French","N");
INSERT INTO english_lemma VALUES ("a#02727539","a","Gallic","N");
INSERT INTO english_lemma VALUES ("a#02727705","a","Spanish","N");
INSERT INTO english_lemma VALUES ("a#02727843","a","Iberian","N");
INSERT INTO english_lemma VALUES ("a#02727955","a","Lusitanian","N");
INSERT INTO english_lemma VALUES ("a#02728100","a","Portuguese","N");
INSERT INTO english_lemma VALUES ("a#02728100","a","Lusitanian","N");
INSERT INTO english_lemma VALUES ("a#02728263","a","Sicilian","N");
INSERT INTO english_lemma VALUES ("a#02728409","a","Soviet","N");
INSERT INTO english_lemma VALUES ("a#02728556","a","Finnish","N");
INSERT INTO english_lemma VALUES ("a#02728705","a","Swedish","N");
INSERT INTO english_lemma VALUES ("a#02728897","a","Norwegian","N");
INSERT INTO english_lemma VALUES ("a#02728897","a","Norse","N");
INSERT INTO english_lemma VALUES ("a#02729061","a","Scandinavian","N");
INSERT INTO english_lemma VALUES ("a#02729061","a","Norse","N");
INSERT INTO english_lemma VALUES ("a#02729215","a","Danish","N");
INSERT INTO english_lemma VALUES ("a#02729347","a","Belgian","N");
INSERT INTO english_lemma VALUES ("a#02729490","a","Dutch","N");
INSERT INTO english_lemma VALUES ("a#02729636","a","Luxembourgian","N");
INSERT INTO english_lemma VALUES ("a#02729761","a","Swiss","N");
INSERT INTO english_lemma VALUES ("a#02729885","a","Austrian","N");
INSERT INTO english_lemma VALUES ("a#02730008","a","Polish","N");
INSERT INTO english_lemma VALUES ("a#02730128","a","Hungarian","N");
INSERT INTO english_lemma VALUES ("a#02730128","a","Magyar","N");
INSERT INTO english_lemma VALUES ("a#02730257","a","Czech","N");
INSERT INTO english_lemma VALUES ("a#02730257","a","Czechoslavakian","N");
INSERT INTO english_lemma VALUES ("a#02730492","a","Yugoslavian","N");
INSERT INTO english_lemma VALUES ("a#02730492","a","Yugoslav","N");
INSERT INTO english_lemma VALUES ("a#02730697","a","Romanian","N");
INSERT INTO english_lemma VALUES ("a#02730697","a","Rumanian","N");
INSERT INTO english_lemma VALUES ("a#02730697","a","Roumanian","N");
INSERT INTO english_lemma VALUES ("a#02730831","a","Baltic","N");
INSERT INTO english_lemma VALUES ("a#02730936","a","Baltic","N");
INSERT INTO english_lemma VALUES ("a#02731077","a","Estonian","N");
INSERT INTO english_lemma VALUES ("a#02731204","a","Latvian","N");
INSERT INTO english_lemma VALUES ("a#02731329","a","Lithuanian","N");
INSERT INTO english_lemma VALUES ("a#02731460","a","Serbian","N");
INSERT INTO english_lemma VALUES ("a#02731617","a","Croatian","N");
INSERT INTO english_lemma VALUES ("a#02731765","a","Slovenian","N");
INSERT INTO english_lemma VALUES ("a#02731920","a","Bosnian","N");
INSERT INTO english_lemma VALUES ("a#02732055","a","Chinese","N");
INSERT INTO english_lemma VALUES ("a#02732177","a","Sinitic","N");
INSERT INTO english_lemma VALUES ("a#02732316","a","Japanese","N");
INSERT INTO english_lemma VALUES ("a#02732316","a","Nipponese","N");
INSERT INTO english_lemma VALUES ("a#02732512","a","exponential","N");
INSERT INTO english_lemma VALUES ("a#02732617","a","paradigmatic","N");
INSERT INTO english_lemma VALUES ("a#02732736","a","paradigmatic","N");
INSERT INTO english_lemma VALUES ("a#02732862","a","Tibetan","N");
INSERT INTO english_lemma VALUES ("a#02733009","a","Himalayan","N");
INSERT INTO english_lemma VALUES ("a#02733115","a","Chilean","N");
INSERT INTO english_lemma VALUES ("a#02733248","a","Peruvian","N");
INSERT INTO english_lemma VALUES ("a#02733382","a","Ecuadorian","N");
INSERT INTO english_lemma VALUES ("a#02733522","a","Panamanian","N");
INSERT INTO english_lemma VALUES ("a#02733660","a","Venezuelan","N");
INSERT INTO english_lemma VALUES ("a#02733797","a","Brazilian","N");
INSERT INTO english_lemma VALUES ("a#02733922","a","Argentine","N");
INSERT INTO english_lemma VALUES ("a#02733922","a","Argentinian","N");
INSERT INTO english_lemma VALUES ("a#02734093","a","Paraguayan","N");
INSERT INTO english_lemma VALUES ("a#02734211","a","Uruguayan","N");
INSERT INTO english_lemma VALUES ("a#02734327","a","Bolivian","N");
INSERT INTO english_lemma VALUES ("a#02734442","a","Colombian","N");
INSERT INTO english_lemma VALUES ("a#02734585","a","Korean","N");
INSERT INTO english_lemma VALUES ("a#02734730","a","North_Korean","N");
INSERT INTO english_lemma VALUES ("a#02734870","a","South_Korean","N");
INSERT INTO english_lemma VALUES ("a#02734993","a","European","N");
INSERT INTO english_lemma VALUES ("a#02735139","a","Asian","N");
INSERT INTO english_lemma VALUES ("a#02735139","a","Asiatic","N");
INSERT INTO english_lemma VALUES ("a#02735334","a","Cambodian","N");
INSERT INTO english_lemma VALUES ("a#02735334","a","Kampuchean","N");
INSERT INTO english_lemma VALUES ("a#02735494","a","Manchurian","N");
INSERT INTO english_lemma VALUES ("a#02735657","a","Honduran","N");
INSERT INTO english_lemma VALUES ("a#02735773","a","Salvadoran","N");
INSERT INTO english_lemma VALUES ("a#02735773","a","Salvadorean","N");
INSERT INTO english_lemma VALUES ("a#02735971","a","Cuban","N");
INSERT INTO english_lemma VALUES ("a#02736101","a","Bavarian","N");
INSERT INTO english_lemma VALUES ("a#02736233","a","Byzantine","N");
INSERT INTO english_lemma VALUES ("a#02736403","a","Byzantine","N");
INSERT INTO english_lemma VALUES ("a#02736542","a","Neapolitan","N");
INSERT INTO english_lemma VALUES ("a#02736658","a","Milanese","N");
INSERT INTO english_lemma VALUES ("a#02736771","a","Tuscan","N");
INSERT INTO english_lemma VALUES ("a#02736884","a","Venetian","N");
INSERT INTO english_lemma VALUES ("a#02737035","a","Tyrolean","N");
INSERT INTO english_lemma VALUES ("a#02737035","a","Tyrolese","N");
INSERT INTO english_lemma VALUES ("a#02737202","a","Viennese","N");
INSERT INTO english_lemma VALUES ("a#02737321","a","Glaswegian","N");
INSERT INTO english_lemma VALUES ("a#02737443","a","Egyptian","N");
INSERT INTO english_lemma VALUES ("a#02737574","a","Hindustani","N");
INSERT INTO english_lemma VALUES ("a#02737705","a","Nepalese","N");
INSERT INTO english_lemma VALUES ("a#02737705","a","Nepali","N");
INSERT INTO english_lemma VALUES ("a#02738006","a","Indonesian","N");
INSERT INTO english_lemma VALUES ("a#02738138","a","Alsatian","N");
INSERT INTO english_lemma VALUES ("a#02738257","a","Athenian","N");
INSERT INTO english_lemma VALUES ("a#02738376","a","Spartan","N");
INSERT INTO english_lemma VALUES ("a#02738489","a","Israeli","N");
INSERT INTO english_lemma VALUES ("a#02738602","a","Genoese","N");
INSERT INTO english_lemma VALUES ("a#02738602","a","Genovese","N");
INSERT INTO english_lemma VALUES ("a#02738787","a","tragic","N");
INSERT INTO english_lemma VALUES ("a#02738909","a","comic","N");
INSERT INTO english_lemma VALUES ("a#02739028","a","tragicomic","N");
INSERT INTO english_lemma VALUES ("a#02739192","a","abyssal","N");
INSERT INTO english_lemma VALUES ("a#02739295","a","bathyal","N");
INSERT INTO english_lemma VALUES ("a#02739440","a","hadal","N");
INSERT INTO english_lemma VALUES ("a#02739554","a","neritic","N");
INSERT INTO english_lemma VALUES ("a#02739701","a","operculate","N");
INSERT INTO english_lemma VALUES ("a#02739701","a","operculated","N");
INSERT INTO english_lemma VALUES ("a#02739809","a","Palestinian","N");
INSERT INTO english_lemma VALUES ("a#02739952","a","infernal","N");
INSERT INTO english_lemma VALUES ("a#02740103","a","cortical","N");
INSERT INTO english_lemma VALUES ("a#02740184","a","metabolic","N");
INSERT INTO english_lemma VALUES ("a#02740286","a","metastatic","N");
INSERT INTO english_lemma VALUES ("a#02740401","a","gonadal","N");
INSERT INTO english_lemma VALUES ("a#02740503","a","agonadal","N");
INSERT INTO english_lemma VALUES ("a#02740572","a","diagnostic","N");
INSERT INTO english_lemma VALUES ("a#02740762","a","gastrointestinal","N");
INSERT INTO english_lemma VALUES ("a#02740900","a","gastronomic","N");
INSERT INTO english_lemma VALUES ("a#02740900","a","gastronomical","N");
INSERT INTO english_lemma VALUES ("a#02741046","a","carnal","N");
INSERT INTO english_lemma VALUES ("a#02741152","a","cross-modal","N");
INSERT INTO english_lemma VALUES ("a#02741248","a","functional","N");
INSERT INTO english_lemma VALUES ("a#02741513","a","neurotic","N");
INSERT INTO english_lemma VALUES ("a#02741651","a","epidemiologic","N");
INSERT INTO english_lemma VALUES ("a#02741651","a","epidemiological","N");
INSERT INTO english_lemma VALUES ("a#02741804","a","qualitative","N");
INSERT INTO english_lemma VALUES ("a#02741917","a","quantitative","N");
INSERT INTO english_lemma VALUES ("a#02742039","a","Assamese","N");
INSERT INTO english_lemma VALUES ("a#02742163","a","Austronesian","N");
INSERT INTO english_lemma VALUES ("a#02742297","a","Algerian","N");
INSERT INTO english_lemma VALUES ("a#02742436","a","Andorran","N");
INSERT INTO english_lemma VALUES ("a#02742573","a","Monacan","N");
INSERT INTO english_lemma VALUES ("a#02742573","a","Monegasque","N");
INSERT INTO english_lemma VALUES ("a#02742717","a","Galwegian","N");
INSERT INTO english_lemma VALUES ("a#02742859","a","Calcuttan","N");
INSERT INTO english_lemma VALUES ("a#02742981","a","circadian","N");
INSERT INTO english_lemma VALUES ("a#02743127","a","rhinal","N");
INSERT INTO english_lemma VALUES ("a#02743127","a","nasal","N");
INSERT INTO english_lemma VALUES ("a#02743256","a","perinatal","N");
INSERT INTO english_lemma VALUES ("a#02743256","a","perirhinal","N");
INSERT INTO english_lemma VALUES ("a#02743356","a","otic","N");
INSERT INTO english_lemma VALUES ("a#02743437","a","retinal","N");
INSERT INTO english_lemma VALUES ("a#02743547","a","orbital","N");
INSERT INTO english_lemma VALUES ("a#02743669","a","suborbital","N");
INSERT INTO english_lemma VALUES ("a#02743819","a","reductionist","N");
INSERT INTO english_lemma VALUES ("a#02743948","a","maturational","N");
INSERT INTO english_lemma VALUES ("a#02744068","a","infinitive","N");
INSERT INTO english_lemma VALUES ("a#02744175","a","dynamic","N");
INSERT INTO english_lemma VALUES ("a#02744265","a","hydrodynamic","N");
INSERT INTO english_lemma VALUES ("a#02744365","a","aerodynamic","N");
INSERT INTO english_lemma VALUES ("a#02744463","a","rheologic","N");
INSERT INTO english_lemma VALUES ("a#02744463","a","rheological","N");
INSERT INTO english_lemma VALUES ("a#02744587","a","meteoritic","N");
INSERT INTO english_lemma VALUES ("a#02744587","a","meteoritical","N");
INSERT INTO english_lemma VALUES ("a#02744718","a","micrometeoritic","N");
INSERT INTO english_lemma VALUES ("a#02744813","a","cometary","N");
INSERT INTO english_lemma VALUES ("a#02744813","a","cometic","N");
INSERT INTO english_lemma VALUES ("a#02744935","a","asteroidal","N");
INSERT INTO english_lemma VALUES ("a#02745036","a","piezoelectric","N");
INSERT INTO english_lemma VALUES ("a#02745161","a","thyroid","N");
INSERT INTO english_lemma VALUES ("a#02745270","a","thyrotoxic","N");
INSERT INTO english_lemma VALUES ("a#02745375","a","thyroid","N");
INSERT INTO english_lemma VALUES ("a#02745375","a","thyroidal","N");
INSERT INTO english_lemma VALUES ("a#02745537","a","antithyroid","N");
INSERT INTO english_lemma VALUES ("a#02745677","a","congressional","N");
INSERT INTO english_lemma VALUES ("a#02745788","a","instructional","N");
INSERT INTO english_lemma VALUES ("a#02745910","a","catechismal","N");
INSERT INTO english_lemma VALUES ("a#02746051","a","catechetical","N");
INSERT INTO english_lemma VALUES ("a#02746051","a","catechetic","N");
INSERT INTO english_lemma VALUES ("a#02746193","a","catechistic","N");
INSERT INTO english_lemma VALUES ("a#02746193","a","catechetic","N");
INSERT INTO english_lemma VALUES ("a#02746360","a","Canadian","N");
INSERT INTO english_lemma VALUES ("a#02746453","a","cancerous","N");
INSERT INTO english_lemma VALUES ("a#02746570","a","necrotic","N");
INSERT INTO english_lemma VALUES ("a#02746679","a","hypothalamic","N");
INSERT INTO english_lemma VALUES ("a#02746772","a","cortico-hypothalamic","N");
INSERT INTO english_lemma VALUES ("a#02746888","a","thalamocortical","N");
INSERT INTO english_lemma VALUES ("a#02747029","a","gestational","N");
INSERT INTO english_lemma VALUES ("a#02747114","a","progestational","N");
INSERT INTO english_lemma VALUES ("a#02747309","a","progestational","N");
INSERT INTO english_lemma VALUES ("a#02747446","a","emotional","N");
INSERT INTO english_lemma VALUES ("a#02747572","a","macrobiotic","N");
INSERT INTO english_lemma VALUES ("a#02747706","a","biotic","N");
INSERT INTO english_lemma VALUES ("a#02747793","a","gubernatorial","N");
INSERT INTO english_lemma VALUES ("a#02747901","a","presidential","N");
INSERT INTO english_lemma VALUES ("a#02748040","a","vice-presidential","N");
INSERT INTO english_lemma VALUES ("a#02748180","a","copular","N");
INSERT INTO english_lemma VALUES ("a#02748278","a","coronary","N");
INSERT INTO english_lemma VALUES ("a#02748434","a","corporate","N");
INSERT INTO english_lemma VALUES ("a#02748564","a","corpuscular","N");
INSERT INTO english_lemma VALUES ("a#02748650","a","dimensional","N");
INSERT INTO english_lemma VALUES ("a#02748736","a","volumetric","N");
INSERT INTO english_lemma VALUES ("a#02748736","a","volumetrical","N");
INSERT INTO english_lemma VALUES ("a#02748882","a","hypothermic","N");
INSERT INTO english_lemma VALUES ("a#02748984","a","hyperthermal","N");
INSERT INTO english_lemma VALUES ("a#02749088","a","yogistic","N");
INSERT INTO english_lemma VALUES ("a#02749088","a","yogic","N");
INSERT INTO english_lemma VALUES ("a#02749210","a","botulinal","N");
INSERT INTO english_lemma VALUES ("a#02749312","a","logistic","N");
INSERT INTO english_lemma VALUES ("a#02749312","a","logistical","N");
INSERT INTO english_lemma VALUES ("a#02749450","a","organic","N");
INSERT INTO english_lemma VALUES ("a#02749554","a","organicistic","N");
INSERT INTO english_lemma VALUES ("a#02749653","a","organismal","N");
INSERT INTO english_lemma VALUES ("a#02749653","a","organismic","N");
INSERT INTO english_lemma VALUES ("a#02749848","a","artifactual","N");
INSERT INTO english_lemma VALUES ("a#02749848","a","artefactual","N");
INSERT INTO english_lemma VALUES ("a#02749965","a","mutational","N");
INSERT INTO english_lemma VALUES ("a#02750066","a","mutative","N");
INSERT INTO english_lemma VALUES ("a#02750170","a","mutant","N");
INSERT INTO english_lemma VALUES ("a#02750285","a","incident","N");
INSERT INTO english_lemma VALUES ("a#02750372","a","serologic","N");
INSERT INTO english_lemma VALUES ("a#02750372","a","serological","N");
INSERT INTO english_lemma VALUES ("a#02750486","a","chromatographic","N");
INSERT INTO english_lemma VALUES ("a#02750486","a","chromatographical","N");
INSERT INTO english_lemma VALUES ("a#02750618","a","national","N");
INSERT INTO english_lemma VALUES ("a#02750785","a","national","N");
INSERT INTO english_lemma VALUES ("a#02750888","a","national","N");
INSERT INTO english_lemma VALUES ("a#02751018","a","nativist","N");
INSERT INTO english_lemma VALUES ("a#02751018","a","nativistic","N");
INSERT INTO english_lemma VALUES ("a#02751243","a","nativist","N");
INSERT INTO english_lemma VALUES ("a#02751243","a","nativistic","N");
INSERT INTO english_lemma VALUES ("a#02751502","a","natural","N");
INSERT INTO english_lemma VALUES ("a#02751634","a","naturistic","N");
INSERT INTO english_lemma VALUES ("a#02751634","a","nudist","N");
INSERT INTO english_lemma VALUES ("a#02751723","a","congeneric","N");
INSERT INTO english_lemma VALUES ("a#02751723","a","congenerical","N");
INSERT INTO english_lemma VALUES ("a#02751840","a","specific","N");
INSERT INTO english_lemma VALUES ("a#02751983","a","conspecific","N");
INSERT INTO english_lemma VALUES ("a#02752122","a","experiential","N");
INSERT INTO english_lemma VALUES ("a#02752256","a","medieval","N");
INSERT INTO english_lemma VALUES ("a#02752256","a","mediaeval","N");
INSERT INTO english_lemma VALUES ("a#02752423","a","curatorial","N");
INSERT INTO english_lemma VALUES ("a#02752555","a","proverbial","N");
INSERT INTO english_lemma VALUES ("a#02752734","a","epiphyseal","N");
INSERT INTO english_lemma VALUES ("a#02752826","a","diaphyseal","N");
INSERT INTO english_lemma VALUES ("a#02752918","a","theocratic","N");
INSERT INTO english_lemma VALUES ("a#02753035","a","associative","N");
INSERT INTO english_lemma VALUES ("a#02753156","a","comparative","N");
INSERT INTO english_lemma VALUES ("a#02753288","a","artistic","N");
INSERT INTO english_lemma VALUES ("a#02753417","a","aesthetic","N");
INSERT INTO english_lemma VALUES ("a#02753417","a","esthetic","N");
INSERT INTO english_lemma VALUES ("a#02753575","a","official","N");
INSERT INTO english_lemma VALUES ("a#02753680","a","teleological","N");
INSERT INTO english_lemma VALUES ("a#02753766","a","sentential","N");
INSERT INTO english_lemma VALUES ("a#02753877","a","intrasentential","N");
INSERT INTO english_lemma VALUES ("a#02754020","a","cross-sentential","N");
INSERT INTO english_lemma VALUES ("a#02754128","a","scopal","N");
INSERT INTO english_lemma VALUES ("a#02754244","a","simian","N");
INSERT INTO english_lemma VALUES ("a#02754348","a","bubaline","N");
INSERT INTO english_lemma VALUES ("a#02754438","a","embolic","N");
INSERT INTO english_lemma VALUES ("a#02754550","a","falconine","N");
INSERT INTO english_lemma VALUES ("a#02754640","a","ferial","N");
INSERT INTO english_lemma VALUES ("a#02754727","a","faucal","N");
INSERT INTO english_lemma VALUES ("a#02754818","a","future","N");
INSERT INTO english_lemma VALUES ("a#02754989","a","futuristic","N");
INSERT INTO english_lemma VALUES ("a#02754989","a","futurist","N");
INSERT INTO english_lemma VALUES ("a#02755117","a","gallinaceous","N");
INSERT INTO english_lemma VALUES ("a#02755208","a","geodetic","N");
INSERT INTO english_lemma VALUES ("a#02755208","a","geodesic","N");
INSERT INTO english_lemma VALUES ("a#02755208","a","geodesical","N");
INSERT INTO english_lemma VALUES ("a#02755365","a","geodesic","N");
INSERT INTO english_lemma VALUES ("a#02755452","a","heraldic","N");
INSERT INTO english_lemma VALUES ("a#02755452","a","heraldist","N");
INSERT INTO english_lemma VALUES ("a#02755563","a","humanitarian","N");
INSERT INTO english_lemma VALUES ("a#02755696","a","homophonous","N");
INSERT INTO english_lemma VALUES ("a#02755867","a","hyperbolic","N");
INSERT INTO english_lemma VALUES ("a#02755977","a","lacustrine","N");
INSERT INTO english_lemma VALUES ("a#02756072","a","liturgical","N");
INSERT INTO english_lemma VALUES ("a#02756172","a","locomotive","N");
INSERT INTO english_lemma VALUES ("a#02756172","a","locomotor","N");
INSERT INTO english_lemma VALUES ("a#02756287","a","logarithmic","N");
INSERT INTO english_lemma VALUES ("a#02756406","a","mesonic","N");
INSERT INTO english_lemma VALUES ("a#02756406","a","mesic","N");
INSERT INTO english_lemma VALUES ("a#02756573","a","marsupial","N");
INSERT INTO english_lemma VALUES ("a#02756682","a","mercantile","N");
INSERT INTO english_lemma VALUES ("a#02756836","a","metric","N");
INSERT INTO english_lemma VALUES ("a#02756836","a","metrical","N");
INSERT INTO english_lemma VALUES ("a#02757010","a","mythic","N");
INSERT INTO english_lemma VALUES ("a#02757143","a","mythological","N");
INSERT INTO english_lemma VALUES ("a#02757274","a","nacreous","N");
INSERT INTO english_lemma VALUES ("a#02757372","a","normative","N");
INSERT INTO english_lemma VALUES ("a#02757506","a","ordinal","N");
INSERT INTO english_lemma VALUES ("a#02757645","a","palatal","N");
INSERT INTO english_lemma VALUES ("a#02757645","a","palatine","N");
INSERT INTO english_lemma VALUES ("a#02757805","a","parabolic","N");
INSERT INTO english_lemma VALUES ("a#02757805","a","parabolical","N");
INSERT INTO english_lemma VALUES ("a#02757928","a","pharyngeal","N");
INSERT INTO english_lemma VALUES ("a#02758007","a","phrenic","N");
INSERT INTO english_lemma VALUES ("a#02758109","a","prosodic","N");
INSERT INTO english_lemma VALUES ("a#02758309","a","appetitive","N");
INSERT INTO english_lemma VALUES ("a#02758412","a","aversive","N");
INSERT INTO english_lemma VALUES ("a#02758520","a","promissary","N");
INSERT INTO english_lemma VALUES ("a#02758644","a","quarterly","N");
INSERT INTO english_lemma VALUES ("a#02758764","a","roentgenographic","N");
INSERT INTO english_lemma VALUES ("a#02758869","a","rotary","N");
INSERT INTO english_lemma VALUES ("a#02758977","a","septic","N");
INSERT INTO english_lemma VALUES ("a#02759134","a","centennial","N");
INSERT INTO english_lemma VALUES ("a#02759134","a","centenary","N");
INSERT INTO english_lemma VALUES ("a#02759300","a","bicentennial","N");
INSERT INTO english_lemma VALUES ("a#02759300","a","bicentenary","N");
INSERT INTO english_lemma VALUES ("a#02759472","a","tricentenary","N");
INSERT INTO english_lemma VALUES ("a#02759472","a","tricentennial","N");
INSERT INTO english_lemma VALUES ("a#02759618","a","socialist","N");
INSERT INTO english_lemma VALUES ("a#02759618","a","socialistic","N");
INSERT INTO english_lemma VALUES ("a#02759822","a","national_socialist","N");
INSERT INTO english_lemma VALUES ("a#02759822","a","Nazi","N");
INSERT INTO english_lemma VALUES ("a#02759997","a","Nazi","N");
INSERT INTO english_lemma VALUES ("a#02760203","a","capitalist","N");
INSERT INTO english_lemma VALUES ("a#02760203","a","capitalistic","N");
INSERT INTO english_lemma VALUES ("a#02760398","a","zymotic","N");
INSERT INTO english_lemma VALUES ("a#02760486","a","zymotic","N");
INSERT INTO english_lemma VALUES ("a#02760486","a","zymolytic","N");
INSERT INTO english_lemma VALUES ("a#02760611","a","osmotic","N");
INSERT INTO english_lemma VALUES ("a#02760710","a","evolutionary","N");
INSERT INTO english_lemma VALUES ("a#02760835","a","oracular","N");
INSERT INTO english_lemma VALUES ("a#02760961","a","peritoneal","N");
INSERT INTO english_lemma VALUES ("a#02761084","a","Epicurean","N");
INSERT INTO english_lemma VALUES ("a#02761209","a","holograph","N");
INSERT INTO english_lemma VALUES ("a#02761209","a","holographic","N");
INSERT INTO english_lemma VALUES ("a#02761209","a","holographical","N");
INSERT INTO english_lemma VALUES ("a#02761389","a","canonic","N");
INSERT INTO english_lemma VALUES ("a#02761389","a","canonical","N");
INSERT INTO english_lemma VALUES ("a#02761515","a","canonic","N");
INSERT INTO english_lemma VALUES ("a#02761515","a","canonical","N");
INSERT INTO english_lemma VALUES ("a#02761679","a","canonist","N");
INSERT INTO english_lemma VALUES ("a#02761848","a","symphonic","N");
INSERT INTO english_lemma VALUES ("a#02761980","a","contextual","N");
INSERT INTO english_lemma VALUES ("a#02762105","a","nutritional","N");
INSERT INTO english_lemma VALUES ("a#02762105","a","nutritionary","N");
INSERT INTO english_lemma VALUES ("a#02762263","a","paramagnetic","N");
INSERT INTO english_lemma VALUES ("a#02762352","a","motional","N");
INSERT INTO english_lemma VALUES ("a#02762451","a","hydrometric","N");
INSERT INTO english_lemma VALUES ("a#02762451","a","gravimetric","N");
INSERT INTO english_lemma VALUES ("a#02762569","a","thermohydrometric","N");
INSERT INTO english_lemma VALUES ("a#02762569","a","thermogravimetric","N");
INSERT INTO english_lemma VALUES ("a#02762707","a","ferromagnetic","N");
INSERT INTO english_lemma VALUES ("a#02762810","a","English","N");
INSERT INTO english_lemma VALUES ("a#02762999","a","Irish","N");
INSERT INTO english_lemma VALUES ("a#02763111","a","Afghani","N");
INSERT INTO english_lemma VALUES ("a#02763111","a","Afghan","N");
INSERT INTO english_lemma VALUES ("a#02763111","a","Afghanistani","N");
INSERT INTO english_lemma VALUES ("a#02763111","a","afghanistani","N");
INSERT INTO english_lemma VALUES ("a#02763322","a","Central_American","N");
INSERT INTO english_lemma VALUES ("a#02763467","a","idiomatic","N");
INSERT INTO english_lemma VALUES ("a#02763467","a","idiomatical","N");
INSERT INTO english_lemma VALUES ("a#02763616","a","dialectal","N");
INSERT INTO english_lemma VALUES ("a#02763738","a","percussive","N");
INSERT INTO english_lemma VALUES ("a#02763871","a","waxen","N");
INSERT INTO english_lemma VALUES ("a#02763871","a","waxy","N");
INSERT INTO english_lemma VALUES ("a#02764022","a","enzymatic","N");
INSERT INTO english_lemma VALUES ("a#02764120","a","nonenzymatic","N");
INSERT INTO english_lemma VALUES ("a#02764241","a","animate","N");
INSERT INTO english_lemma VALUES ("a#02764362","a","iodinated","N");
INSERT INTO english_lemma VALUES ("a#02764362","a","iodized","N");
INSERT INTO english_lemma VALUES ("a#02764481","a","dramaturgic","N");
INSERT INTO english_lemma VALUES ("a#02764481","a","dramaturgical","N");
INSERT INTO english_lemma VALUES ("a#02764615","a","autodidactic","N");
INSERT INTO english_lemma VALUES ("a#02764732","a","aneuploid","N");
INSERT INTO english_lemma VALUES ("a#02764866","a","aneurysmal","N");
INSERT INTO english_lemma VALUES ("a#02764866","a","aneurismal","N");
INSERT INTO english_lemma VALUES ("a#02764866","a","aneurysmatic","N");
INSERT INTO english_lemma VALUES ("a#02764866","a","aneurismatic","N");
INSERT INTO english_lemma VALUES ("a#02765058","a","alluvial","N");
INSERT INTO english_lemma VALUES ("a#02765139","a","doctrinal","N");
INSERT INTO english_lemma VALUES ("a#02765285","a","dogmatic","N");
INSERT INTO english_lemma VALUES ("a#02765391","a","providential","N");
INSERT INTO english_lemma VALUES ("a#02765577","a","philanthropic","N");
INSERT INTO english_lemma VALUES ("a#02765714","a","philatelic","N");
INSERT INTO english_lemma VALUES ("a#02765829","a","aerophilatelic","N");
INSERT INTO english_lemma VALUES ("a#02765922","a","pleochroic","N");
INSERT INTO english_lemma VALUES ("a#02766018","a","sternal","N");
INSERT INTO english_lemma VALUES ("a#02766109","a","congestive","N");
INSERT INTO english_lemma VALUES ("a#02766267","a","hemolytic","N");
INSERT INTO english_lemma VALUES ("a#02766267","a","haemolytic","N");
INSERT INTO english_lemma VALUES ("a#02766419","a","sarcolemmal","N");
INSERT INTO english_lemma VALUES ("a#02766509","a","sarcosomal","N");
INSERT INTO english_lemma VALUES ("a#02766594","a","sternutatory","N");
INSERT INTO english_lemma VALUES ("a#02766678","a","sympathetic","N");
INSERT INTO english_lemma VALUES ("a#02766856","a","urinary","N");
INSERT INTO english_lemma VALUES ("a#02766976","a","urinary","N");
INSERT INTO english_lemma VALUES ("a#02767078","a","atheromatous","N");
INSERT INTO english_lemma VALUES ("a#02767078","a","atheromatic","N");
INSERT INTO english_lemma VALUES ("a#02767254","a","basophilic","N");
INSERT INTO english_lemma VALUES ("a#02767353","a","intimal","N");
INSERT INTO english_lemma VALUES ("a#02767435","a","coeliac","N");
INSERT INTO english_lemma VALUES ("a#02767435","a","celiac","N");
INSERT INTO english_lemma VALUES ("a#02767566","a","celiac","N");
INSERT INTO english_lemma VALUES ("a#02767681","a","emphysematous","N");
INSERT INTO english_lemma VALUES ("a#02767785","a","granulocytic","N");
INSERT INTO english_lemma VALUES ("a#02767874","a","atrophic","N");
INSERT INTO english_lemma VALUES ("a#02767990","a","mesenteric","N");
INSERT INTO english_lemma VALUES ("a#02768090","a","glomerular","N");
INSERT INTO english_lemma VALUES ("a#02768174","a","calcific","N");
INSERT INTO english_lemma VALUES ("a#02768270","a","fibrocalcific","N");
INSERT INTO english_lemma VALUES ("a#02768389","a","pyknotic","N");
INSERT INTO english_lemma VALUES ("a#02768389","a","pycnotic","N");
INSERT INTO english_lemma VALUES ("a#02768513","a","eosinophilic","N");
INSERT INTO english_lemma VALUES ("a#02768600","a","papillary","N");
INSERT INTO english_lemma VALUES ("a#02768600","a","papillose","N");
INSERT INTO english_lemma VALUES ("a#02768725","a","papillate","N");
INSERT INTO english_lemma VALUES ("a#02768816","a","vesicular","N");
INSERT INTO english_lemma VALUES ("a#02768941","a","vestibular","N");
INSERT INTO english_lemma VALUES ("a#02769034","a","vertebral","N");
INSERT INTO english_lemma VALUES ("a#02769133","a","neocortical","N");
INSERT INTO english_lemma VALUES ("a#02769238","a","paleocortical","N");
INSERT INTO english_lemma VALUES ("a#02769352","a","limbic","N");
INSERT INTO english_lemma VALUES ("a#02769442","a","fugal","N");
INSERT INTO english_lemma VALUES ("a#02769546","a","parasympathetic","N");
INSERT INTO english_lemma VALUES ("a#02769660","a","parasympathomimetic","N");
INSERT INTO english_lemma VALUES ("a#02769874","a","hypophyseal","N");
INSERT INTO english_lemma VALUES ("a#02769874","a","hypophysial","N");
INSERT INTO english_lemma VALUES ("a#02769996","a","hyperemic","N");
INSERT INTO english_lemma VALUES ("a#02770086","a","neuropsychiatric","N");
INSERT INTO english_lemma VALUES ("a#02770182","a","psychopharmacological","N");
INSERT INTO english_lemma VALUES ("a#02770286","a","salivary","N");
INSERT INTO english_lemma VALUES ("a#02770383","a","trophotropic","N");
INSERT INTO english_lemma VALUES ("a#02770473","a","prime","N");
INSERT INTO english_lemma VALUES ("a#02770629","a","nilpotent","N");
INSERT INTO english_lemma VALUES ("a#02770729","a","megakaryocytic","N");
INSERT INTO english_lemma VALUES ("a#02770833","a","megaloblastic","N");
INSERT INTO english_lemma VALUES ("a#02770923","a","myelic","N");
INSERT INTO english_lemma VALUES ("a#02771009","a","myelinic","N");
INSERT INTO english_lemma VALUES ("a#02771152","a","myeloid","N");
INSERT INTO english_lemma VALUES ("a#02771235","a","myeloid","N");
INSERT INTO english_lemma VALUES ("a#02771322","a","myocardial","N");
INSERT INTO english_lemma VALUES ("a#02771411","a","myoid","N");
INSERT INTO english_lemma VALUES ("a#02771480","a","triumphal","N");
INSERT INTO english_lemma VALUES ("a#02771618","a","psychic","N");
INSERT INTO english_lemma VALUES ("a#02771618","a","psychical","N");
INSERT INTO english_lemma VALUES ("a#02771846","a","Darwinian","N");
INSERT INTO english_lemma VALUES ("a#02771986","a","neo-Darwinian","N");
INSERT INTO english_lemma VALUES ("a#02772146","a","Lamarckian","N");
INSERT INTO english_lemma VALUES ("a#02772254","a","neo-Lamarckian","N");
INSERT INTO english_lemma VALUES ("a#02772390","a","larval","N");
INSERT INTO english_lemma VALUES ("a#02772494","a","operational","N");
INSERT INTO english_lemma VALUES ("a#02772691","a","microbial","N");
INSERT INTO english_lemma VALUES ("a#02772691","a","microbic","N");
INSERT INTO english_lemma VALUES ("a#02772843","a","cochlear","N");
INSERT INTO english_lemma VALUES ("a#02772958","a","lumbar","N");
INSERT INTO english_lemma VALUES ("a#02773111","a","flagellate","N");
INSERT INTO english_lemma VALUES ("a#02773111","a","flagellated","N");
INSERT INTO english_lemma VALUES ("a#02773111","a","whiplike","N");
INSERT INTO english_lemma VALUES ("a#02773255","a","biflagellate","N");
INSERT INTO english_lemma VALUES ("a#02773360","a","ceramic","N");
INSERT INTO english_lemma VALUES ("a#02773472","a","epic","N");
INSERT INTO english_lemma VALUES ("a#02773472","a","epical","N");
INSERT INTO english_lemma VALUES ("a#02773634","a","Hellenic","N");
INSERT INTO english_lemma VALUES ("a#02773634","a","Hellenistic","N");
INSERT INTO english_lemma VALUES ("a#02773634","a","Hellenistical","N");
INSERT INTO english_lemma VALUES ("a#02773820","a","Panhellenic","N");
INSERT INTO english_lemma VALUES ("a#02773962","a","Greek","N");
INSERT INTO english_lemma VALUES ("a#02773962","a","Grecian","N");
INSERT INTO english_lemma VALUES ("a#02773962","a","Hellenic","N");
INSERT INTO english_lemma VALUES ("a#02774167","a","Syrian","N");
INSERT INTO english_lemma VALUES ("a#02774314","a","Minoan","N");
INSERT INTO english_lemma VALUES ("a#02774469","a","Mycenaean","N");
INSERT INTO english_lemma VALUES ("a#02774619","a","Aegean","N");
INSERT INTO english_lemma VALUES ("a#02774735","a","Aegean","N");
INSERT INTO english_lemma VALUES ("a#02774862","a","Attic","N");
INSERT INTO english_lemma VALUES ("a#02775026","a","Boeotian","N");
INSERT INTO english_lemma VALUES ("a#02775199","a","Dipylon","N");
INSERT INTO english_lemma VALUES ("a#02775310","a","Argive","N");
INSERT INTO english_lemma VALUES ("a#02775426","a","executive","N");
INSERT INTO english_lemma VALUES ("a#02775562","a","topographical","N");
INSERT INTO english_lemma VALUES ("a#02775562","a","topographic","N");
INSERT INTO english_lemma VALUES ("a#02775753","a","endothelial","N");
INSERT INTO english_lemma VALUES ("a#02775858","a","taxonomic","N");
INSERT INTO english_lemma VALUES ("a#02775858","a","taxonomical","N");
INSERT INTO english_lemma VALUES ("a#02776004","a","classificatory","N");
INSERT INTO english_lemma VALUES ("a#02776130","a","eutherian","N");
INSERT INTO english_lemma VALUES ("a#02776262","a","proteolytic","N");
INSERT INTO english_lemma VALUES ("a#02776349","a","microsomal","N");
INSERT INTO english_lemma VALUES ("a#02776434","a","mithraic","N");
INSERT INTO english_lemma VALUES ("a#02776434","a","mithraistic","N");
INSERT INTO english_lemma VALUES ("a#02776559","a","mitral","N");
INSERT INTO english_lemma VALUES ("a#02776692","a","follicular","N");
INSERT INTO english_lemma VALUES ("a#02776793","a","philological","N");
INSERT INTO english_lemma VALUES ("a#02776895","a","Utopian","N");
INSERT INTO english_lemma VALUES ("a#02777002","a","Stoic","N");
INSERT INTO english_lemma VALUES ("a#02777093","a","patristic","N");
INSERT INTO english_lemma VALUES ("a#02777093","a","patristical","N");
INSERT INTO english_lemma VALUES ("a#02777239","a","sapphirine","N");
INSERT INTO english_lemma VALUES ("a#02777326","a","saprophytic","N");
INSERT INTO english_lemma VALUES ("a#02777442","a","saprobic","N");
INSERT INTO english_lemma VALUES ("a#02777582","a","katharobic","N");
INSERT INTO english_lemma VALUES ("a#02777716","a","cubist","N");
INSERT INTO english_lemma VALUES ("a#02777716","a","cubistic","N");
INSERT INTO english_lemma VALUES ("a#02777851","a","tomentose","N");
INSERT INTO english_lemma VALUES ("a#02777953","a","hyoid","N");
INSERT INTO english_lemma VALUES ("a#02778037","a","geographic","N");
INSERT INTO english_lemma VALUES ("a#02778037","a","geographical","N");
INSERT INTO english_lemma VALUES ("a#02778169","a","shouldered","N");
INSERT INTO english_lemma VALUES ("a#02778342","a","shrubby","N");
INSERT INTO english_lemma VALUES ("a#02778342","a","fruticose","N");
INSERT INTO english_lemma VALUES ("a#02778342","a","fruticulose","N");
INSERT INTO english_lemma VALUES ("a#02778461","a","etymological","N");
INSERT INTO english_lemma VALUES ("a#02778599","a","British","N");
INSERT INTO english_lemma VALUES ("a#02778753","a","epiphytic","N");
INSERT INTO english_lemma VALUES ("a#02778845","a","lithophytic","N");
INSERT INTO english_lemma VALUES ("a#02778941","a","budgetary","N");
INSERT INTO english_lemma VALUES ("a#02779051","a","propagandist","N");
INSERT INTO english_lemma VALUES ("a#02779051","a","propagandistic","N");
INSERT INTO english_lemma VALUES ("a#02779193","a","isolationist","N");
INSERT INTO english_lemma VALUES ("a#02779193","a","isolationistic","N");
INSERT INTO english_lemma VALUES ("a#02779317","a","ascomycetous","N");
INSERT INTO english_lemma VALUES ("a#02779438","a","pianistic","N");
INSERT INTO english_lemma VALUES ("a#02779552","a","pianistic","N");
INSERT INTO english_lemma VALUES ("a#02779635","a","Parisian","N");
INSERT INTO english_lemma VALUES ("a#02779794","a","dialectic","N");
INSERT INTO english_lemma VALUES ("a#02779794","a","dialectical","N");
INSERT INTO english_lemma VALUES ("a#02779948","a","dialectical","N");
INSERT INTO english_lemma VALUES ("a#02780089","a","Turkish","N");
INSERT INTO english_lemma VALUES ("a#02780232","a","Eurafrican","N");
INSERT INTO english_lemma VALUES ("a#02780351","a","Eurasian","N");
INSERT INTO english_lemma VALUES ("a#02780351","a","Eurasiatic","N");
INSERT INTO english_lemma VALUES ("a#02780585","a","Moroccan","N");
INSERT INTO english_lemma VALUES ("a#02780585","a","Maroc","N");
INSERT INTO english_lemma VALUES ("a#02780776","a","Scots","N");
INSERT INTO english_lemma VALUES ("a#02780776","a","Scottish","N");
INSERT INTO english_lemma VALUES ("a#02780776","a","Scotch","N");
INSERT INTO english_lemma VALUES ("a#02781345","a","Corsican","N");
INSERT INTO english_lemma VALUES ("a#02781460","a","Sardinian","N");
INSERT INTO english_lemma VALUES ("a#02781577","a","Alpine","N");
INSERT INTO english_lemma VALUES ("a#02781733","a","alpine","N");
INSERT INTO english_lemma VALUES ("a#02781840","a","Andean","N");
INSERT INTO english_lemma VALUES ("a#02781936","a","myrmecophytic","N");
INSERT INTO english_lemma VALUES ("a#02782036","a","tuberous","N");
INSERT INTO english_lemma VALUES ("a#02782149","a","saponaceous","N");
INSERT INTO english_lemma VALUES ("a#02782149","a","soapy","N");
INSERT INTO english_lemma VALUES ("a#02782287","a","umbellate","N");
INSERT INTO english_lemma VALUES ("a#02782287","a","umbellar","N");
INSERT INTO english_lemma VALUES ("a#02782417","a","narial","N");
INSERT INTO english_lemma VALUES ("a#02782505","a","Cartesian","N");
INSERT INTO english_lemma VALUES ("a#02782505","a","cartesian","N");
INSERT INTO english_lemma VALUES ("a#02782661","a","Mexican","N");
INSERT INTO english_lemma VALUES ("a#02782781","a","Tudor","N");
INSERT INTO english_lemma VALUES ("a#02782954","a","Shavian","N");
INSERT INTO english_lemma VALUES ("a#02783058","a","Skinnerian","N");
INSERT INTO english_lemma VALUES ("a#02783177","a","Shakespearian","N");
INSERT INTO english_lemma VALUES ("a#02783177","a","Shakespearean","N");
INSERT INTO english_lemma VALUES ("a#02783344","a","Falstaffian","N");
INSERT INTO english_lemma VALUES ("a#02783427","a","Victorian","N");
INSERT INTO english_lemma VALUES ("a#02783603","a","Gaussian","N");
INSERT INTO english_lemma VALUES ("a#02783796","a","Aeschylean","N");
INSERT INTO english_lemma VALUES ("a#02783900","a","Alexandrian","N");
INSERT INTO english_lemma VALUES ("a#02784009","a","Aristotelean","N");
INSERT INTO english_lemma VALUES ("a#02784135","a","Audenesque","N");
INSERT INTO english_lemma VALUES ("a#02784220","a","Balzacian","N");
INSERT INTO english_lemma VALUES ("a#02784326","a","Beethovenian","N");
INSERT INTO english_lemma VALUES ("a#02784436","a","Bismarckian","N");
INSERT INTO english_lemma VALUES ("a#02784559","a","Bogartian","N");
INSERT INTO english_lemma VALUES ("a#02784667","a","Boole","N");
INSERT INTO english_lemma VALUES ("a#02784779","a","Caesarian","N");
INSERT INTO english_lemma VALUES ("a#02784779","a","Caesarean","N");
INSERT INTO english_lemma VALUES ("a#02784916","a","cesarean","N");
INSERT INTO english_lemma VALUES ("a#02784916","a","cesarian","N");
INSERT INTO english_lemma VALUES ("a#02784916","a","caesarean","N");
INSERT INTO english_lemma VALUES ("a#02784916","a","caesarian","N");
INSERT INTO english_lemma VALUES ("a#02785090","a","Coleridgian","N");
INSERT INTO english_lemma VALUES ("a#02785090","a","Coleridgean","N");
INSERT INTO english_lemma VALUES ("a#02785237","a","Columbian","N");
INSERT INTO english_lemma VALUES ("a#02785331","a","pre-Columbian","N");
INSERT INTO english_lemma VALUES ("a#02785421","a","Cromwellian","N");
INSERT INTO english_lemma VALUES ("a#02785532","a","Dantescan","N");
INSERT INTO english_lemma VALUES ("a#02785637","a","Demosthenic","N");
INSERT INTO english_lemma VALUES ("a#02785739","a","Deweyan","N");
INSERT INTO english_lemma VALUES ("a#02785839","a","Donnean","N");
INSERT INTO english_lemma VALUES ("a#02785839","a","Donnian","N");
INSERT INTO english_lemma VALUES ("a#02785969","a","Dostoevskian","N");
INSERT INTO english_lemma VALUES ("a#02785969","a","Dostoyevskian","N");
INSERT INTO english_lemma VALUES ("a#02786115","a","Draconian","N");
INSERT INTO english_lemma VALUES ("a#02786242","a","Einsteinian","N");
INSERT INTO english_lemma VALUES ("a#02786377","a","Elizabethan","N");
INSERT INTO english_lemma VALUES ("a#02786553","a","Erasmian","N");
INSERT INTO english_lemma VALUES ("a#02786653","a","Freudian","N");
INSERT INTO english_lemma VALUES ("a#02786788","a","Frostian","N");
INSERT INTO english_lemma VALUES ("a#02786893","a","Gandhian","N");
INSERT INTO english_lemma VALUES ("a#02786997","a","Gauguinesque","N");
INSERT INTO english_lemma VALUES ("a#02787085","a","Goethean","N");
INSERT INTO english_lemma VALUES ("a#02787085","a","Goethian","N");
INSERT INTO english_lemma VALUES ("a#02787213","a","Handelian","N");
INSERT INTO english_lemma VALUES ("a#02787330","a","Hegelian","N");
INSERT INTO english_lemma VALUES ("a#02787436","a","Hemingwayesque","N");
INSERT INTO english_lemma VALUES ("a#02787530","a","Hitlerian","N");
INSERT INTO english_lemma VALUES ("a#02787664","a","Hugoesque","N");
INSERT INTO english_lemma VALUES ("a#02787748","a","Huxleyan","N");
INSERT INTO english_lemma VALUES ("a#02787748","a","Huxleian","N");
INSERT INTO english_lemma VALUES ("a#02787863","a","Ibsenian","N");
INSERT INTO english_lemma VALUES ("a#02787983","a","Proustian","N");
INSERT INTO english_lemma VALUES ("a#02788090","a","Ptolemaic","N");
INSERT INTO english_lemma VALUES ("a#02788186","a","Socratic","N");
INSERT INTO english_lemma VALUES ("a#02788317","a","Jungian","N");
INSERT INTO english_lemma VALUES ("a#02788428","a","Kantian","N");
INSERT INTO english_lemma VALUES ("a#02788531","a","Keynesian","N");
INSERT INTO english_lemma VALUES ("a#02788670","a","Kiplingesque","N");
INSERT INTO english_lemma VALUES ("a#02788761","a","Leibnizian","N");
INSERT INTO english_lemma VALUES ("a#02788761","a","Leibnitzian","N");
INSERT INTO english_lemma VALUES ("a#02788929","a","Leonardesque","N");
INSERT INTO english_lemma VALUES ("a#02789022","a","Lincolnesque","N");
INSERT INTO english_lemma VALUES ("a#02789022","a","Lincolnian","N");
INSERT INTO english_lemma VALUES ("a#02789165","a","Lutheran","N");
INSERT INTO english_lemma VALUES ("a#02789327","a","Marian","N");
INSERT INTO english_lemma VALUES ("a#02789427","a","Michelangelesque","N");
INSERT INTO english_lemma VALUES ("a#02789519","a","Muhammadan","N");
INSERT INTO english_lemma VALUES ("a#02789519","a","Mohammedan","N");
INSERT INTO english_lemma VALUES ("a#02789683","a","Mosaic","N");
INSERT INTO english_lemma VALUES ("a#02789816","a","Mozartian","N");
INSERT INTO english_lemma VALUES ("a#02789816","a","Mozartean","N");
INSERT INTO english_lemma VALUES ("a#02789963","a","Napoleonic","N");
INSERT INTO english_lemma VALUES ("a#02790083","a","Newtonian","N");
INSERT INTO english_lemma VALUES ("a#02790224","a","Pasteurian","N");
INSERT INTO english_lemma VALUES ("a#02790331","a","Pavlovian","N");
INSERT INTO english_lemma VALUES ("a#02790461","a","Piagetian","N");
INSERT INTO english_lemma VALUES ("a#02790574","a","eponymous","N");
INSERT INTO english_lemma VALUES ("a#02790574","a","eponymic","N");
INSERT INTO english_lemma VALUES ("a#02790712","a","Pythagorean","N");
INSERT INTO english_lemma VALUES ("a#02790863","a","Washingtonian","N");
INSERT INTO english_lemma VALUES ("a#02790970","a","Washingtonian","N");
INSERT INTO english_lemma VALUES ("a#02791105","a","Washingtonian","N");
INSERT INTO english_lemma VALUES ("a#02791259","a","Washingtonian","N");
INSERT INTO english_lemma VALUES ("a#02791374","a","Rembrandtesque","N");
INSERT INTO english_lemma VALUES ("a#02791461","a","Riemannian","N");
INSERT INTO english_lemma VALUES ("a#02791568","a","Rooseveltian","N");
INSERT INTO english_lemma VALUES ("a#02791698","a","Senecan","N");
INSERT INTO english_lemma VALUES ("a#02791814","a","Stravinskyan","N");
INSERT INTO english_lemma VALUES ("a#02791814","a","Stravinskian","N");
INSERT INTO english_lemma VALUES ("a#02791962","a","Thoreauvian","N");
INSERT INTO english_lemma VALUES ("a#02792079","a","Voltarian","N");
INSERT INTO english_lemma VALUES ("a#02792079","a","Voltarean","N");
INSERT INTO english_lemma VALUES ("a#02792190","a","Wordsworthian","N");
INSERT INTO english_lemma VALUES ("a#02792285","a","Wittgensteinian","N");
INSERT INTO english_lemma VALUES ("a#02792383","a","Yeatsian","N");
INSERT INTO english_lemma VALUES ("a#02792475","a","Zolaesque","N");
INSERT INTO english_lemma VALUES ("a#02792558","a","Hebraic","N");
INSERT INTO english_lemma VALUES ("a#02792558","a","Hebraical","N");
INSERT INTO english_lemma VALUES ("a#02792558","a","Hebrew","N");
INSERT INTO english_lemma VALUES ("a#02792731","a","Hebraic","N");
INSERT INTO english_lemma VALUES ("a#02792731","a","Hebraical","N");
INSERT INTO english_lemma VALUES ("a#02792731","a","Hebrew","N");
INSERT INTO english_lemma VALUES ("a#02792919","a","monocarpic","N");
INSERT INTO english_lemma VALUES ("a#02793011","a","puerperal","N");
INSERT INTO english_lemma VALUES ("a#02793158","a","postpartum","N");
INSERT INTO english_lemma VALUES ("a#02793278","a","acetic","N");
INSERT INTO english_lemma VALUES ("a#02793368","a","actinic","N");
INSERT INTO english_lemma VALUES ("a#02793456","a","aldermanic","N");
INSERT INTO english_lemma VALUES ("a#02793456","a","aldermanly","N");
INSERT INTO english_lemma VALUES ("a#02793581","a","alexic","N");
INSERT INTO english_lemma VALUES ("a#02793581","a","word-blind","N");
INSERT INTO english_lemma VALUES ("a#02793707","a","dyslexic","N");
INSERT INTO english_lemma VALUES ("a#02793806","a","ambassadorial","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","amoebic","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","amebic","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","amoeban","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","ameban","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","amoebous","N");
INSERT INTO english_lemma VALUES ("a#02793916","a","amebous","N");
INSERT INTO english_lemma VALUES ("a#02794164","a","anemic","N");
INSERT INTO english_lemma VALUES ("a#02794164","a","anaemic","N");
INSERT INTO english_lemma VALUES ("a#02794288","a","ablative","N");
INSERT INTO english_lemma VALUES ("a#02794386","a","accusatorial","N");
INSERT INTO english_lemma VALUES ("a#02794616","a","inquisitorial","N");
INSERT INTO english_lemma VALUES ("a#02794842","a","Afrikaans","N");
INSERT INTO english_lemma VALUES ("a#02794842","a","Afrikaner","N");
INSERT INTO english_lemma VALUES ("a#02795073","a","aneroid","N");
INSERT INTO english_lemma VALUES ("a#02795206","a","Angolan","N");
INSERT INTO english_lemma VALUES ("a#02795344","a","Anguillan","N");
INSERT INTO english_lemma VALUES ("a#02795495","a","prenuptial","N");
INSERT INTO english_lemma VALUES ("a#02795495","a","premarital","N");
INSERT INTO english_lemma VALUES ("a#02795495","a","antenuptial","N");
INSERT INTO english_lemma VALUES ("a#02795693","a","postnuptial","N");
INSERT INTO english_lemma VALUES ("a#02795804","a","anti-semitic","N");
INSERT INTO english_lemma VALUES ("a#02795921","a","Antiguan","N");
INSERT INTO english_lemma VALUES ("a#02796056","a","antiquarian","N");
INSERT INTO english_lemma VALUES ("a#02796155","a","antiquarian","N");
INSERT INTO english_lemma VALUES ("a#02796283","a","appellate","N");
INSERT INTO english_lemma VALUES ("a#02796283","a","appellant","N");
INSERT INTO english_lemma VALUES ("a#02796458","a","anecdotal","N");
INSERT INTO english_lemma VALUES ("a#02796571","a","Arabian","N");
INSERT INTO english_lemma VALUES ("a#02796657","a","Arabian","N");
INSERT INTO english_lemma VALUES ("a#02796795","a","Arabic","N");
INSERT INTO english_lemma VALUES ("a#02796906","a","arithmetical","N");
INSERT INTO english_lemma VALUES ("a#02796906","a","arithmetic","N");
INSERT INTO english_lemma VALUES ("a#02797060","a","armorial","N");
INSERT INTO english_lemma VALUES ("a#02797189","a","aspectual","N");
INSERT INTO english_lemma VALUES ("a#02797347","a","asphyxiated","N");
INSERT INTO english_lemma VALUES ("a#02797427","a","audio-lingual","N");
INSERT INTO english_lemma VALUES ("a#02797565","a","Augustan","N");
INSERT INTO english_lemma VALUES ("a#02797712","a","Australian","N");
INSERT INTO english_lemma VALUES ("a#02797883","a","Bahamian","N");
INSERT INTO english_lemma VALUES ("a#02798039","a","Bahraini","N");
INSERT INTO english_lemma VALUES ("a#02798186","a","Bangladeshi","N");
INSERT INTO english_lemma VALUES ("a#02798186","a","East_Pakistani","N");
INSERT INTO english_lemma VALUES ("a#02798378","a","Bantoid","N");
INSERT INTO english_lemma VALUES ("a#02798527","a","Bantu","N");
INSERT INTO english_lemma VALUES ("a#02798714","a","baptismal","N");
INSERT INTO english_lemma VALUES ("a#02798813","a","Barbadian","N");
INSERT INTO english_lemma VALUES ("a#02798958","a","bardic","N");
INSERT INTO english_lemma VALUES ("a#02799071","a","Benedictine","N");
INSERT INTO english_lemma VALUES ("a#02799163","a","Benedictine","N");
INSERT INTO english_lemma VALUES ("a#02799266","a","Bengali","N");
INSERT INTO english_lemma VALUES ("a#02799396","a","Beninese","N");
INSERT INTO english_lemma VALUES ("a#02799396","a","Benin","N");
INSERT INTO english_lemma VALUES ("a#02799552","a","Bermudan","N");
INSERT INTO english_lemma VALUES ("a#02799692","a","Bhutanese","N");
INSERT INTO english_lemma VALUES ("a#02799855","a","bilabial","N");
INSERT INTO english_lemma VALUES ("a#02800010","a","binomial","N");
INSERT INTO english_lemma VALUES ("a#02800109","a","binomial","N");
INSERT INTO english_lemma VALUES ("a#02800221","a","biographic","N");
INSERT INTO english_lemma VALUES ("a#02800221","a","biographical","N");
INSERT INTO english_lemma VALUES ("a#02800368","a","bituminous","N");
INSERT INTO english_lemma VALUES ("a#02800476","a","bituminoid","N");
INSERT INTO english_lemma VALUES ("a#02800476","a","bitumenoid","N");
INSERT INTO english_lemma VALUES ("a#02800576","a","bivalent","N");
INSERT INTO english_lemma VALUES ("a#02800576","a","divalent","N");
INSERT INTO english_lemma VALUES ("a#02800718","a","bivariate","N");
INSERT INTO english_lemma VALUES ("a#02800836","a","bladdery","N");
INSERT INTO english_lemma VALUES ("a#02800836","a","bladderlike","N");
INSERT INTO english_lemma VALUES ("a#02800943","a","bladed","N");
INSERT INTO english_lemma VALUES ("a#02801110","a","bladed","N");
INSERT INTO english_lemma VALUES ("a#02801270","a","blastemal","N");
INSERT INTO english_lemma VALUES ("a#02801270","a","blastematic","N");
INSERT INTO english_lemma VALUES ("a#02801270","a","blastemic","N");
INSERT INTO english_lemma VALUES ("a#02801416","a","blastocoelic","N");
INSERT INTO english_lemma VALUES ("a#02801514","a","blastodermatic","N");
INSERT INTO english_lemma VALUES ("a#02801514","a","blastodermic","N");
INSERT INTO english_lemma VALUES ("a#02801638","a","blastomeric","N");
INSERT INTO english_lemma VALUES ("a#02801726","a","blastomycotic","N");
INSERT INTO english_lemma VALUES ("a#02801838","a","blastoporal","N");
INSERT INTO english_lemma VALUES ("a#02801838","a","blastoporic","N");
INSERT INTO english_lemma VALUES ("a#02801958","a","blastospheric","N");
INSERT INTO english_lemma VALUES ("a#02801958","a","blastular","N");
INSERT INTO english_lemma VALUES ("a#02802076","a","boric","N");
INSERT INTO english_lemma VALUES ("a#02802076","a","boracic","N");
INSERT INTO english_lemma VALUES ("a#02802223","a","Bruneian","N");
INSERT INTO english_lemma VALUES ("a#02802364","a","bubonic","N");
INSERT INTO english_lemma VALUES ("a#02802458","a","Bulgarian","N");
INSERT INTO english_lemma VALUES ("a#02802609","a","bungaloid","N");
INSERT INTO english_lemma VALUES ("a#02802716","a","bureaucratic","N");
INSERT INTO english_lemma VALUES ("a#02802932","a","burglarious","N");
INSERT INTO english_lemma VALUES ("a#02803043","a","Burmese","N");
INSERT INTO english_lemma VALUES ("a#02803206","a","Burundi","N");
INSERT INTO english_lemma VALUES ("a#02803206","a","Burundian","N");
INSERT INTO english_lemma VALUES ("a#02803373","a","Californian","N");
INSERT INTO english_lemma VALUES ("a#02803522","a","Cameroonian","N");
INSERT INTO english_lemma VALUES ("a#02803668","a","cannibalistic","N");
INSERT INTO english_lemma VALUES ("a#02803825","a","cantonal","N");
INSERT INTO english_lemma VALUES ("a#02803906","a","carboniferous","N");
INSERT INTO english_lemma VALUES ("a#02804043","a","Carmelite","N");
INSERT INTO english_lemma VALUES ("a#02804162","a","carpal","N");
INSERT INTO english_lemma VALUES ("a#02804268","a","casuistic","N");
INSERT INTO english_lemma VALUES ("a#02804268","a","casuistical","N");
INSERT INTO english_lemma VALUES ("a#02804429","a","casuistic","N");
INSERT INTO english_lemma VALUES ("a#02804429","a","casuistical","N");
INSERT INTO english_lemma VALUES ("a#02804595","a","Catalan","N");
INSERT INTO english_lemma VALUES ("a#02804720","a","Catalan","N");
INSERT INTO english_lemma VALUES ("a#02804880","a","cataleptic","N");
INSERT INTO english_lemma VALUES ("a#02805037","a","catalytic","N");
INSERT INTO english_lemma VALUES ("a#02805161","a","catatonic","N");
INSERT INTO english_lemma VALUES ("a#02805308","a","Chad","N");
INSERT INTO english_lemma VALUES ("a#02805308","a","Chadian","N");
INSERT INTO english_lemma VALUES ("a#02805532","a","citrus","N");
INSERT INTO english_lemma VALUES ("a#02805532","a","citrous","N");
INSERT INTO english_lemma VALUES ("a#02805719","a","citrus","N");
INSERT INTO english_lemma VALUES ("a#02805719","a","citrous","N");
INSERT INTO english_lemma VALUES ("a#02805865","a","climatic","N");
INSERT INTO english_lemma VALUES ("a#02805865","a","climatical","N");
INSERT INTO english_lemma VALUES ("a#02805998","a","cockney","N");
INSERT INTO english_lemma VALUES ("a#02805998","a","Cockney","N");
INSERT INTO english_lemma VALUES ("a#02806141","a","Cockney","N");
INSERT INTO english_lemma VALUES ("a#02806256","a","commemorative","N");
INSERT INTO english_lemma VALUES ("a#02806256","a","commemorating","N");
INSERT INTO english_lemma VALUES ("a#02806403","a","Congolese","N");
INSERT INTO english_lemma VALUES ("a#02806574","a","consular","N");
INSERT INTO english_lemma VALUES ("a#02806697","a","convalescent","N");
INSERT INTO english_lemma VALUES ("a#02806832","a","Coptic","N");
INSERT INTO english_lemma VALUES ("a#02807008","a","Costa_Rican","N");
INSERT INTO english_lemma VALUES ("a#02807168","a","creedal","N");
INSERT INTO english_lemma VALUES ("a#02807168","a","credal","N");
INSERT INTO english_lemma VALUES ("a#02807274","a","Creole","N");
INSERT INTO english_lemma VALUES ("a#02807434","a","Creole","N");
INSERT INTO english_lemma VALUES ("a#02807612","a","cretaceous","N");
INSERT INTO english_lemma VALUES ("a#02807734","a","cretaceous","N");
INSERT INTO english_lemma VALUES ("a#02807809","a","cretinous","N");
INSERT INTO english_lemma VALUES ("a#02807927","a","cybernetic","N");
INSERT INTO english_lemma VALUES ("a#02808051","a","cyclonic","N");
INSERT INTO english_lemma VALUES ("a#02808051","a","cyclonal","N");
INSERT INTO english_lemma VALUES ("a#02808051","a","cyclonical","N");
INSERT INTO english_lemma VALUES ("a#02808253","a","cyclonic","N");
INSERT INTO english_lemma VALUES ("a#02808253","a","cyclonal","N");
INSERT INTO english_lemma VALUES ("a#02808253","a","cyclonical","N");
INSERT INTO english_lemma VALUES ("a#02808454","a","cyclopean","N");
INSERT INTO english_lemma VALUES ("a#02808570","a","cyclothymic","N");
INSERT INTO english_lemma VALUES ("a#02808671","a","Cyprian","N");
INSERT INTO english_lemma VALUES ("a#02808671","a","Cypriote","N");
INSERT INTO english_lemma VALUES ("a#02808671","a","Cypriot","N");
INSERT INTO english_lemma VALUES ("a#02808878","a","Cyrillic","N");
INSERT INTO english_lemma VALUES ("a#02809025","a","dactylic","N");
INSERT INTO english_lemma VALUES ("a#02809135","a","daisylike","N");
INSERT INTO english_lemma VALUES ("a#02809209","a","Dalmatian","N");
INSERT INTO english_lemma VALUES ("a#02809310","a","damascene","N");
INSERT INTO english_lemma VALUES ("a#02809451","a","dative","N");
INSERT INTO english_lemma VALUES ("a#02809567","a","departmental","N");
INSERT INTO english_lemma VALUES ("a#02809679","a","interdepartmental","N");
INSERT INTO english_lemma VALUES ("a#02809822","a","intradepartmental","N");
INSERT INTO english_lemma VALUES ("a#02809950","a","digestive","N");
INSERT INTO english_lemma VALUES ("a#02810130","a","Delphic","N");
INSERT INTO english_lemma VALUES ("a#02810130","a","Delphian","N");
INSERT INTO english_lemma VALUES ("a#02810293","a","demagogic","N");
INSERT INTO english_lemma VALUES ("a#02810293","a","demagogical","N");
INSERT INTO english_lemma VALUES ("a#02810446","a","diabetic","N");
INSERT INTO english_lemma VALUES ("a#02810538","a","disciplinary","N");
INSERT INTO english_lemma VALUES ("a#02810689","a","interdisciplinary","N");
INSERT INTO english_lemma VALUES ("a#02810894","a","disciplinary","N");
INSERT INTO english_lemma VALUES ("a#02811029","a","divisional","N");
INSERT INTO english_lemma VALUES ("a#02811147","a","Djiboutian","N");
INSERT INTO english_lemma VALUES ("a#02811328","a","domiciliary","N");
INSERT INTO english_lemma VALUES ("a#02811478","a","Dominican","N");
INSERT INTO english_lemma VALUES ("a#02811607","a","Dominican","N");
INSERT INTO english_lemma VALUES ("a#02811766","a","ducal","N");
INSERT INTO english_lemma VALUES ("a#02811875","a","ductless","N");
INSERT INTO english_lemma VALUES ("a#02811966","a","Edwardian","N");
INSERT INTO english_lemma VALUES ("a#02812116","a","elocutionary","N");
INSERT INTO english_lemma VALUES ("a#02812227","a","empiric","N");
INSERT INTO english_lemma VALUES ("a#02812339","a","endometrial","N");
INSERT INTO english_lemma VALUES ("a#02812427","a","endoscopic","N");
INSERT INTO english_lemma VALUES ("a#02812511","a","enteric","N");
INSERT INTO english_lemma VALUES ("a#02812511","a","enteral","N");
INSERT INTO english_lemma VALUES ("a#02812622","a","entomological","N");
INSERT INTO english_lemma VALUES ("a#02812622","a","entomologic","N");
INSERT INTO english_lemma VALUES ("a#02812794","a","entozoan","N");
INSERT INTO english_lemma VALUES ("a#02812794","a","endozoan","N");
INSERT INTO english_lemma VALUES ("a#02812903","a","epizoan","N");
INSERT INTO english_lemma VALUES ("a#02812903","a","ectozoan","N");
INSERT INTO english_lemma VALUES ("a#02813010","a","entrepreneurial","N");
INSERT INTO english_lemma VALUES ("a#02813130","a","Eritrean","N");
INSERT INTO english_lemma VALUES ("a#02813267","a","Ethiopian","N");
INSERT INTO english_lemma VALUES ("a#02813421","a","ethnographic","N");
INSERT INTO english_lemma VALUES ("a#02813421","a","ethnographical","N");
INSERT INTO english_lemma VALUES ("a#02813567","a","ethnological","N");
INSERT INTO english_lemma VALUES ("a#02813567","a","ethnologic","N");
INSERT INTO english_lemma VALUES ("a#02813711","a","euclidian","N");
INSERT INTO english_lemma VALUES ("a#02813711","a","euclidean","N");
INSERT INTO english_lemma VALUES ("a#02813862","a","Fabian","N");
INSERT INTO english_lemma VALUES ("a#02813964","a","fatalist","N");
INSERT INTO english_lemma VALUES ("a#02813964","a","fatalistic","N");
INSERT INTO english_lemma VALUES ("a#02814105","a","fatalist","N");
INSERT INTO english_lemma VALUES ("a#02814105","a","fatalistic","N");
INSERT INTO english_lemma VALUES ("a#02814248","a","feudatory","N");
INSERT INTO english_lemma VALUES ("a#02814248","a","feudalist","N");
INSERT INTO english_lemma VALUES ("a#02814423","a","Fijian","N");
INSERT INTO english_lemma VALUES ("a#02814580","a","Filipino","N");
INSERT INTO english_lemma VALUES ("a#02814580","a","Philippine","N");
INSERT INTO english_lemma VALUES ("a#02814794","a","Flemish","N");
INSERT INTO english_lemma VALUES ("a#02814968","a","Franciscan","N");
INSERT INTO english_lemma VALUES ("a#02815117","a","Gabonese","N");
INSERT INTO english_lemma VALUES ("a#02815252","a","Gallic","N");
INSERT INTO english_lemma VALUES ("a#02815409","a","Gambian","N");
INSERT INTO english_lemma VALUES ("a#02815548","a","genealogic","N");
INSERT INTO english_lemma VALUES ("a#02815548","a","genealogical","N");
INSERT INTO english_lemma VALUES ("a#02815689","a","Georgian","N");
INSERT INTO english_lemma VALUES ("a#02815823","a","Georgian","N");
INSERT INTO english_lemma VALUES ("a#02816032","a","Georgian","N");
INSERT INTO english_lemma VALUES ("a#02816255","a","Georgian","N");
INSERT INTO english_lemma VALUES ("a#02816387","a","Germanic","N");
INSERT INTO english_lemma VALUES ("a#02816512","a","Ghanaian","N");
INSERT INTO english_lemma VALUES ("a#02816512","a","Ghanese","N");
INSERT INTO english_lemma VALUES ("a#02816512","a","Ghanian","N");
INSERT INTO english_lemma VALUES ("a#02816722","a","Gibraltarian","N");
INSERT INTO english_lemma VALUES ("a#02816858","a","Gilbertian","N");
INSERT INTO english_lemma VALUES ("a#02817009","a","gladiatorial","N");
INSERT INTO english_lemma VALUES ("a#02817150","a","glandular","N");
INSERT INTO english_lemma VALUES ("a#02817282","a","gonadotropic","N");
INSERT INTO english_lemma VALUES ("a#02817384","a","Gothic","N");
INSERT INTO english_lemma VALUES ("a#02817485","a","Gothic","N");
INSERT INTO english_lemma VALUES ("a#02817621","a","greenside","N");
INSERT INTO english_lemma VALUES ("a#02817731","a","Gregorian","N");
INSERT INTO english_lemma VALUES ("a#02817878","a","Gregorian","N");
INSERT INTO english_lemma VALUES ("a#02818040","a","Grenadian","N");
INSERT INTO english_lemma VALUES ("a#02818186","a","growing","N");
INSERT INTO english_lemma VALUES ("a#02818329","a","Guatemalan","N");
INSERT INTO english_lemma VALUES ("a#02818472","a","Guinean","N");
INSERT INTO english_lemma VALUES ("a#02818609","a","Guyanese","N");
INSERT INTO english_lemma VALUES ("a#02818752","a","gyroscopic","N");
INSERT INTO english_lemma VALUES ("a#02818850","a","Haitian","N");
INSERT INTO english_lemma VALUES ("a#02819001","a","Hanoverian","N");
INSERT INTO english_lemma VALUES ("a#02819130","a","Hispaniolan","N");
INSERT INTO english_lemma VALUES ("a#02819242","a","Hispanic","N");
INSERT INTO english_lemma VALUES ("a#02819242","a","Latino","N");
INSERT INTO english_lemma VALUES ("a#02819441","a","Hertzian","N");
INSERT INTO english_lemma VALUES ("a#02819578","a","Hippocratic","N");
INSERT INTO english_lemma VALUES ("a#02819710","a","homeopathic","N");
INSERT INTO english_lemma VALUES ("a#02819854","a","allopathic","N");
INSERT INTO english_lemma VALUES ("a#02819995","a","Homeric","N");
INSERT INTO english_lemma VALUES ("a#02820146","a","homiletic","N");
INSERT INTO english_lemma VALUES ("a#02820146","a","homiletical","N");
INSERT INTO english_lemma VALUES ("a#02820282","a","homiletic","N");
INSERT INTO english_lemma VALUES ("a#02820282","a","homiletical","N");
INSERT INTO english_lemma VALUES ("a#02820405","a","hydraulic","N");
INSERT INTO english_lemma VALUES ("a#02820524","a","hydraulic","N");
INSERT INTO english_lemma VALUES ("a#02820639","a","hydropathic","N");
INSERT INTO english_lemma VALUES ("a#02820773","a","Icelandic","N");
INSERT INTO english_lemma VALUES ("a#02820955","a","imperialistic","N");
INSERT INTO english_lemma VALUES ("a#02820955","a","imperialist","N");
INSERT INTO english_lemma VALUES ("a#02821098","a","Indo-European","N");
INSERT INTO english_lemma VALUES ("a#02821098","a","Indo-Aryan","N");
INSERT INTO english_lemma VALUES ("a#02821098","a","Aryan","N");
INSERT INTO english_lemma VALUES ("a#02821292","a","Indo-European","N");
INSERT INTO english_lemma VALUES ("a#02821292","a","Indo-Germanic","N");
INSERT INTO english_lemma VALUES ("a#02821437","a","tribal","N");
INSERT INTO english_lemma VALUES ("a#02821548","a","intertribal","N");
INSERT INTO english_lemma VALUES ("a#02821652","a","Iranian","N");
INSERT INTO english_lemma VALUES ("a#02821652","a","Persian","N");
INSERT INTO english_lemma VALUES ("a#02821823","a","Iraqi","N");
INSERT INTO english_lemma VALUES ("a#02821823","a","Iraki","N");
INSERT INTO english_lemma VALUES ("a#02821981","a","Italic","N");
INSERT INTO english_lemma VALUES ("a#02822099","a","italic","N");
INSERT INTO english_lemma VALUES ("a#02822209","a","Jacksonian","N");
INSERT INTO english_lemma VALUES ("a#02822355","a","Jacobean","N");
INSERT INTO english_lemma VALUES ("a#02822477","a","Jacobinic","N");
INSERT INTO english_lemma VALUES ("a#02822477","a","Jacobinical","N");
INSERT INTO english_lemma VALUES ("a#02822643","a","Jamaican","N");
INSERT INTO english_lemma VALUES ("a#02822820","a","Javanese","N");
INSERT INTO english_lemma VALUES ("a#02822978","a","Jesuitical","N");
INSERT INTO english_lemma VALUES ("a#02822978","a","Jesuitic","N");
INSERT INTO english_lemma VALUES ("a#02822978","a","Jesuit","N");
INSERT INTO english_lemma VALUES ("a#02823224","a","Jordanian","N");
INSERT INTO english_lemma VALUES ("a#02823372","a","journalistic","N");
INSERT INTO english_lemma VALUES ("a#02823516","a","Jovian","N");
INSERT INTO english_lemma VALUES ("a#02823664","a","Jovian","N");
INSERT INTO english_lemma VALUES ("a#02823811","a","Julian","N");
INSERT INTO english_lemma VALUES ("a#02823939","a","Kashmiri","N");
INSERT INTO english_lemma VALUES ("a#02824114","a","Kenyan","N");
INSERT INTO english_lemma VALUES ("a#02824245","a","Kuwaiti","N");
INSERT INTO english_lemma VALUES ("a#02824403","a","Kuwaiti","N");
INSERT INTO english_lemma VALUES ("a#02824527","a","Lancastrian","N");
INSERT INTO english_lemma VALUES ("a#02824676","a","Lancastrian","N");
INSERT INTO english_lemma VALUES ("a#02824825","a","Laotian","N");
INSERT INTO english_lemma VALUES ("a#02824964","a","Lao","N");
INSERT INTO english_lemma VALUES ("a#02825112","a","Latin","N");
INSERT INTO english_lemma VALUES ("a#02825249","a","Latin","N");
INSERT INTO english_lemma VALUES ("a#02825362","a","Romance","N");
INSERT INTO english_lemma VALUES ("a#02825362","a","Latin","N");
INSERT INTO english_lemma VALUES ("a#02825503","a","Latin","N");
INSERT INTO english_lemma VALUES ("a#02825630","a","Lebanese","N");
INSERT INTO english_lemma VALUES ("a#02825767","a","leguminious","N");
INSERT INTO english_lemma VALUES ("a#02825875","a","lenten","N");
INSERT INTO english_lemma VALUES ("a#02825981","a","Levantine","N");
INSERT INTO english_lemma VALUES ("a#02826107","a","Liberian","N");
INSERT INTO english_lemma VALUES ("a#02826225","a","Libyan","N");
INSERT INTO english_lemma VALUES ("a#02826357","a","Liechtensteiner","N");
INSERT INTO english_lemma VALUES ("a#02826496","a","Lilliputian","N");
INSERT INTO english_lemma VALUES ("a#02826650","a","lithographic","N");
INSERT INTO english_lemma VALUES ("a#02826782","a","Liverpudlian","N");
INSERT INTO english_lemma VALUES ("a#02826937","a","Luxemburger","N");
INSERT INTO english_lemma VALUES ("a#02827076","a","Luxemburger","N");
INSERT INTO english_lemma VALUES ("a#02827204","a","Macedonian","N");
INSERT INTO english_lemma VALUES ("a#02827327","a","Machiavellian","N");
INSERT INTO english_lemma VALUES ("a#02827504","a","Madagascan","N");
INSERT INTO english_lemma VALUES ("a#02827624","a","malarial","N");
INSERT INTO english_lemma VALUES ("a#02827736","a","Malawian","N");
INSERT INTO english_lemma VALUES ("a#02827894","a","Malay","N");
INSERT INTO english_lemma VALUES ("a#02827894","a","Malayan","N");
INSERT INTO english_lemma VALUES ("a#02828157","a","Malaysian","N");
INSERT INTO english_lemma VALUES ("a#02828157","a","Malayan","N");
INSERT INTO english_lemma VALUES ("a#02828364","a","Malian","N");
INSERT INTO english_lemma VALUES ("a#02828492","a","Maltese","N");
INSERT INTO english_lemma VALUES ("a#02828660","a","Malthusian","N");
INSERT INTO english_lemma VALUES ("a#02828810","a","Mancunian","N");
INSERT INTO english_lemma VALUES ("a#02828975","a","manorial","N");
INSERT INTO english_lemma VALUES ("a#02829090","a","Manx","N");
INSERT INTO english_lemma VALUES ("a#02829283","a","Mauritanian","N");
INSERT INTO english_lemma VALUES ("a#02829283","a","Mauritian","N");
INSERT INTO english_lemma VALUES ("a#02829506","a","mayoral","N");
INSERT INTO english_lemma VALUES ("a#02829629","a","Mediterranean","N");
INSERT INTO english_lemma VALUES ("a#02829792","a","megalithic","N");
INSERT INTO english_lemma VALUES ("a#02829952","a","membranous","N");
INSERT INTO english_lemma VALUES ("a#02830077","a","Mendelian","N");
INSERT INTO english_lemma VALUES ("a#02830221","a","mentholated","N");
INSERT INTO english_lemma VALUES ("a#02830346","a","meritocractic","N");
INSERT INTO english_lemma VALUES ("a#02830476","a","metacarpal","N");
INSERT INTO english_lemma VALUES ("a#02830585","a","metallurgical","N");
INSERT INTO english_lemma VALUES ("a#02830585","a","metallurgic","N");
INSERT INTO english_lemma VALUES ("a#02830731","a","metatarsal","N");
INSERT INTO english_lemma VALUES ("a#02830840","a","methylated","N");
INSERT INTO english_lemma VALUES ("a#02830949","a","milch","N");
INSERT INTO english_lemma VALUES ("a#02831089","a","mineral","N");
INSERT INTO english_lemma VALUES ("a#02831203","a","Mongol","N");
INSERT INTO english_lemma VALUES ("a#02831203","a","Mongolian","N");
INSERT INTO english_lemma VALUES ("a#02831467","a","Mongolian","N");
INSERT INTO english_lemma VALUES ("a#02831604","a","mongoloid","N");
INSERT INTO english_lemma VALUES ("a#02831730","a","Mongoloid","N");
INSERT INTO english_lemma VALUES ("a#02831950","a","mongoloid","N");
INSERT INTO english_lemma VALUES ("a#02832079","a","Montserratian","N");
INSERT INTO english_lemma VALUES ("a#02832211","a","Montserration","N");
INSERT INTO english_lemma VALUES ("a#02832322","a","Moorish","N");
INSERT INTO english_lemma VALUES ("a#02832322","a","moresque","N");
INSERT INTO english_lemma VALUES ("a#02832322","a","Moresque","N");
INSERT INTO english_lemma VALUES ("a#02832500","a","Mozambican","N");
INSERT INTO english_lemma VALUES ("a#02832638","a","Mozambican","N");
INSERT INTO english_lemma VALUES ("a#02832757","a","Muscovite","N");
INSERT INTO english_lemma VALUES ("a#02832882","a","Namibian","N");
INSERT INTO english_lemma VALUES ("a#02832976","a","Nauruan","N");
INSERT INTO english_lemma VALUES ("a#02833093","a","Neanderthal","N");
INSERT INTO english_lemma VALUES ("a#02833093","a","Neanderthalian","N");
INSERT INTO english_lemma VALUES ("a#02833093","a","Neandertal","N");
INSERT INTO english_lemma VALUES ("a#02833295","a","nebular","N");
INSERT INTO english_lemma VALUES ("a#02833419","a","eolithic","N");
INSERT INTO english_lemma VALUES ("a#02833566","a","mesolithic","N");
INSERT INTO english_lemma VALUES ("a#02833701","a","neolithic","N");
INSERT INTO english_lemma VALUES ("a#02833878","a","paleolithic","N");
INSERT INTO english_lemma VALUES ("a#02833878","a","palaeolithic","N");
INSERT INTO english_lemma VALUES ("a#02834071","a","neuralgic","N");
INSERT INTO english_lemma VALUES ("a#02834191","a","neurasthenic","N");
INSERT INTO english_lemma VALUES ("a#02834325","a","Nicaraguan","N");
INSERT INTO english_lemma VALUES ("a#02834448","a","Nigerian","N");
INSERT INTO english_lemma VALUES ("a#02834448","a","Nigerien","N");
INSERT INTO english_lemma VALUES ("a#02834639","a","Nigerian","N");
INSERT INTO english_lemma VALUES ("a#02834760","a","Nilotic","N");
INSERT INTO english_lemma VALUES ("a#02834896","a","Nilotic","N");
INSERT INTO english_lemma VALUES ("a#02835011","a","azotic","N");
INSERT INTO english_lemma VALUES ("a#02835011","a","nitric","N");
INSERT INTO english_lemma VALUES ("a#02835011","a","nitrous","N");
INSERT INTO english_lemma VALUES ("a#02835159","a","nodular","N");
INSERT INTO english_lemma VALUES ("a#02835283","a","nontranslational","N");
INSERT INTO english_lemma VALUES ("a#02835434","a","Nordic","N");
INSERT INTO english_lemma VALUES ("a#02835568","a","Nordic","N");
INSERT INTO english_lemma VALUES ("a#02835731","a","Norman","N");
INSERT INTO english_lemma VALUES ("a#02835865","a","Norman","N");
INSERT INTO english_lemma VALUES ("a#02835983","a","Olympic","N");
INSERT INTO english_lemma VALUES ("a#02836091","a","Olympian","N");
INSERT INTO english_lemma VALUES ("a#02836250","a","Olympian","N");
INSERT INTO english_lemma VALUES ("a#02836250","a","Olympic","N");
INSERT INTO english_lemma VALUES ("a#02836404","a","Omani","N");
INSERT INTO english_lemma VALUES ("a#02836530","a","optative","N");
INSERT INTO english_lemma VALUES ("a#02836665","a","optative","N");
INSERT INTO english_lemma VALUES ("a#02836748","a","subjunctive","N");
INSERT INTO english_lemma VALUES ("a#02836871","a","imperative","N");
INSERT INTO english_lemma VALUES ("a#02836978","a","indicative","N");
INSERT INTO english_lemma VALUES ("a#02836978","a","declarative","N");
INSERT INTO english_lemma VALUES ("a#02837168","a","interrogative","N");
INSERT INTO english_lemma VALUES ("a#02837347","a","ornithological","N");
INSERT INTO english_lemma VALUES ("a#02837469","a","orthopedic","N");
INSERT INTO english_lemma VALUES ("a#02837469","a","orthopaedic","N");
INSERT INTO english_lemma VALUES ("a#02837469","a","orthopedical","N");
INSERT INTO english_lemma VALUES ("a#02837655","a","outdoor","N");
INSERT INTO english_lemma VALUES ("a#02837872","a","Oxonian","N");
INSERT INTO english_lemma VALUES ("a#02838061","a","Oxonian","N");
INSERT INTO english_lemma VALUES ("a#02838194","a","Pakistani","N");
INSERT INTO english_lemma VALUES ("a#02838353","a","palatial","N");
INSERT INTO english_lemma VALUES ("a#02838463","a","Papuan","N");
INSERT INTO english_lemma VALUES ("a#02838606","a","paralytic","N");
INSERT INTO english_lemma VALUES ("a#02838606","a","paralytical","N");
INSERT INTO english_lemma VALUES ("a#02838757","a","parenteral","N");
INSERT INTO english_lemma VALUES ("a#02838863","a","parenteral","N");
INSERT INTO english_lemma VALUES ("a#02839039","a","parenthetic","N");
INSERT INTO english_lemma VALUES ("a#02839039","a","parenthetical","N");
INSERT INTO english_lemma VALUES ("a#02839179","a","Parthian","N");
INSERT INTO english_lemma VALUES ("a#02839315","a","participial","N");
INSERT INTO english_lemma VALUES ("a#02839433","a","partitive","N");
INSERT INTO english_lemma VALUES ("a#02839610","a","partitive","N");
INSERT INTO english_lemma VALUES ("a#02839797","a","past","N");
INSERT INTO english_lemma VALUES ("a#02839976","a","patronymic","N");
INSERT INTO english_lemma VALUES ("a#02840053","a","pectic","N");
INSERT INTO english_lemma VALUES ("a#02840161","a","penile","N");
INSERT INTO english_lemma VALUES ("a#02840161","a","penial","N");
INSERT INTO english_lemma VALUES ("a#02840287","a","scrotal","N");
INSERT INTO english_lemma VALUES ("a#02840425","a","peninsular","N");
INSERT INTO english_lemma VALUES ("a#02840545","a","penitential","N");
INSERT INTO english_lemma VALUES ("a#02840717","a","pentavalent","N");
INSERT INTO english_lemma VALUES ("a#02840811","a","pentecostal","N");
INSERT INTO english_lemma VALUES ("a#02840912","a","pentecostal","N");
INSERT INTO english_lemma VALUES ("a#02841069","a","pharmaceutical","N");
INSERT INTO english_lemma VALUES ("a#02841069","a","pharmaceutic","N");
INSERT INTO english_lemma VALUES ("a#02841271","a","philharmonic","N");
INSERT INTO english_lemma VALUES ("a#02841404","a","phonic","N");
INSERT INTO english_lemma VALUES ("a#02841475","a","phonic","N");
INSERT INTO english_lemma VALUES ("a#02841579","a","phosphorous","N");
INSERT INTO english_lemma VALUES ("a#02841579","a","phosphoric","N");
INSERT INTO english_lemma VALUES ("a#02841729","a","pineal","N");
INSERT INTO english_lemma VALUES ("a#02841827","a","piratical","N");
INSERT INTO english_lemma VALUES ("a#02841931","a","piratical","N");
INSERT INTO english_lemma VALUES ("a#02842044","a","piscatorial","N");
INSERT INTO english_lemma VALUES ("a#02842044","a","piscatory","N");
INSERT INTO english_lemma VALUES ("a#02842208","a","pituitary","N");
INSERT INTO english_lemma VALUES ("a#02842322","a","pluperfect","N");
INSERT INTO english_lemma VALUES ("a#02842463","a","polygonal","N");
INSERT INTO english_lemma VALUES ("a#02842603","a","polynomial","N");
INSERT INTO english_lemma VALUES ("a#02842723","a","porcine","N");
INSERT INTO english_lemma VALUES ("a#02842858","a","porphyritic","N");
INSERT INTO english_lemma VALUES ("a#02843011","a","postganglionic","N");
INSERT INTO english_lemma VALUES ("a#02843199","a","postmillennial","N");
INSERT INTO english_lemma VALUES ("a#02843302","a","postural","N");
INSERT INTO english_lemma VALUES ("a#02843417","a","praetorian","N");
INSERT INTO english_lemma VALUES ("a#02843417","a","praetorial","N");
INSERT INTO english_lemma VALUES ("a#02843417","a","pretorian","N");
INSERT INTO english_lemma VALUES ("a#02843417","a","pretorial","N");
INSERT INTO english_lemma VALUES ("a#02843619","a","Pre-Raphaelite","N");
INSERT INTO english_lemma VALUES ("a#02843769","a","prepositional","N");
INSERT INTO english_lemma VALUES ("a#02843913","a","present","N");
INSERT INTO english_lemma VALUES ("a#02844066","a","preterit","N");
INSERT INTO english_lemma VALUES ("a#02844066","a","preterite","N");
INSERT INTO english_lemma VALUES ("a#02844223","a","prismatic","N");
INSERT INTO english_lemma VALUES ("a#02844352","a","prefectural","N");
INSERT INTO english_lemma VALUES ("a#02844464","a","probabilistic","N");
INSERT INTO english_lemma VALUES ("a#02844597","a","probabilistic","N");
INSERT INTO english_lemma VALUES ("a#02844719","a","procedural","N");
INSERT INTO english_lemma VALUES ("a#02844829","a","processional","N");
INSERT INTO english_lemma VALUES ("a#02844969","a","processional","N");
INSERT INTO english_lemma VALUES ("a#02845104","a","proconsular","N");
INSERT INTO english_lemma VALUES ("a#02845228","a","promissory","N");
INSERT INTO english_lemma VALUES ("a#02845361","a","promotional","N");
INSERT INTO english_lemma VALUES ("a#02845478","a","promotional","N");
INSERT INTO english_lemma VALUES ("a#02845586","a","propulsive","N");
INSERT INTO english_lemma VALUES ("a#02845695","a","Prussian","N");
INSERT INTO english_lemma VALUES ("a#02845860","a","pudendal","N");
INSERT INTO english_lemma VALUES ("a#02845971","a","puerile","N");
INSERT INTO english_lemma VALUES ("a#02846077","a","pugilistic","N");
INSERT INTO english_lemma VALUES ("a#02846214","a","Carthaginian","N");
INSERT INTO english_lemma VALUES ("a#02846214","a","Punic","N");
INSERT INTO english_lemma VALUES ("a#02846408","a","purgatorial","N");
INSERT INTO english_lemma VALUES ("a#02846513","a","purgatorial","N");
INSERT INTO english_lemma VALUES ("a#02846513","a","purging","N");
INSERT INTO english_lemma VALUES ("a#02846513","a","purifying","N");
INSERT INTO english_lemma VALUES ("a#02846680","a","pyloric","N");
INSERT INTO english_lemma VALUES ("a#02846765","a","pyrotechnic","N");
INSERT INTO english_lemma VALUES ("a#02846765","a","pyrotechnical","N");
INSERT INTO english_lemma VALUES ("a#02846926","a","pyrrhic","N");
INSERT INTO english_lemma VALUES ("a#02847132","a","pyrrhic","N");
INSERT INTO english_lemma VALUES ("a#02847279","a","pyrrhic","N");
INSERT INTO english_lemma VALUES ("a#02847407","a","Qatari","N");
INSERT INTO english_lemma VALUES ("a#02847407","a","Katari","N");
INSERT INTO english_lemma VALUES ("a#02847556","a","quadratic","N");
INSERT INTO english_lemma VALUES ("a#02847668","a","biquadratic","N");
INSERT INTO english_lemma VALUES ("a#02847760","a","quadratic","N");
INSERT INTO english_lemma VALUES ("a#02847876","a","quadraphonic","N");
INSERT INTO english_lemma VALUES ("a#02847876","a","quadriphonic","N");
INSERT INTO english_lemma VALUES ("a#02847876","a","quadrasonic","N");
INSERT INTO english_lemma VALUES ("a#02848062","a","quincentennial","N");
INSERT INTO english_lemma VALUES ("a#02848062","a","quincentenary","N");
INSERT INTO english_lemma VALUES ("a#02848256","a","Rabelaisian","N");
INSERT INTO english_lemma VALUES ("a#02848409","a","recessional","N");
INSERT INTO english_lemma VALUES ("a#02848493","a","redemptive","N");
INSERT INTO english_lemma VALUES ("a#02848493","a","redemptional","N");
INSERT INTO english_lemma VALUES ("a#02848493","a","redepmtory","N");
INSERT INTO english_lemma VALUES ("a#02848703","a","regimental","N");
INSERT INTO english_lemma VALUES ("a#02848817","a","residential","N");
INSERT INTO english_lemma VALUES ("a#02848967","a","residuary","N");
INSERT INTO english_lemma VALUES ("a#02849174","a","resistive","N");
INSERT INTO english_lemma VALUES ("a#02849295","a","respiratory","N");
INSERT INTO english_lemma VALUES ("a#02849404","a","inspiratory","N");
INSERT INTO english_lemma VALUES ("a#02849508","a","expiratory","N");
INSERT INTO english_lemma VALUES ("a#02849615","a","responsive","N");
INSERT INTO english_lemma VALUES ("a#02849615","a","antiphonal","N");
INSERT INTO english_lemma VALUES ("a#02849831","a","reversionary","N");
INSERT INTO english_lemma VALUES ("a#02850012","a","Rhenish","N");
INSERT INTO english_lemma VALUES ("a#02850162","a","rhomboid","N");
INSERT INTO english_lemma VALUES ("a#02850162","a","rhomboidal","N");
INSERT INTO english_lemma VALUES ("a#02850302","a","ritualistic","N");
INSERT INTO english_lemma VALUES ("a#02850480","a","romaic","N");
INSERT INTO english_lemma VALUES ("a#02850593","a","Romany","N");
INSERT INTO english_lemma VALUES ("a#02850593","a","Gypsy","N");
INSERT INTO english_lemma VALUES ("a#02850593","a","Romani","N");
INSERT INTO english_lemma VALUES ("a#02850821","a","rotational","N");
INSERT INTO english_lemma VALUES ("a#02850928","a","Ruritanian","N");
INSERT INTO english_lemma VALUES ("a#02851129","a","Rwandan","N");
INSERT INTO english_lemma VALUES ("a#02851129","a","Ruandan","N");
INSERT INTO english_lemma VALUES ("a#02851258","a","Sabahan","N");
INSERT INTO english_lemma VALUES ("a#02851372","a","Sabbatarian","N");
INSERT INTO english_lemma VALUES ("a#02851474","a","sabbatical","N");
INSERT INTO english_lemma VALUES ("a#02851596","a","sacral","N");
INSERT INTO english_lemma VALUES ("a#02851685","a","sacrificial","N");
INSERT INTO english_lemma VALUES ("a#02851800","a","Samoan","N");
INSERT INTO english_lemma VALUES ("a#02851940","a","San_Marinese","N");
INSERT INTO english_lemma VALUES ("a#02852068","a","Sarawakian","N");
INSERT INTO english_lemma VALUES ("a#02852208","a","satyric","N");
INSERT INTO english_lemma VALUES ("a#02852208","a","satyrical","N");
INSERT INTO english_lemma VALUES ("a#02852394","a","Saudi-Arabian","N");
INSERT INTO english_lemma VALUES ("a#02852394","a","Saudi","N");
INSERT INTO english_lemma VALUES ("a#02852578","a","saxicolous","N");
INSERT INTO english_lemma VALUES ("a#02852578","a","saxatile","N");
INSERT INTO english_lemma VALUES ("a#02852578","a","saxicoline","N");
INSERT INTO english_lemma VALUES ("a#02852727","a","Saxon","N");
INSERT INTO english_lemma VALUES ("a#02853025","a","Anglo-Saxon","N");
INSERT INTO english_lemma VALUES ("a#02853199","a","schismatic","N");
INSERT INTO english_lemma VALUES ("a#02853199","a","schismatical","N");
INSERT INTO english_lemma VALUES ("a#02853370","a","schizoid","N");
INSERT INTO english_lemma VALUES ("a#02853370","a","schizophrenic","N");
INSERT INTO english_lemma VALUES ("a#02853511","a","scorbutic","N");
INSERT INTO english_lemma VALUES ("a#02853637","a","Semite","N");
INSERT INTO english_lemma VALUES ("a#02853637","a","Semitic","N");
INSERT INTO english_lemma VALUES ("a#02853782","a","Semitic","N");
INSERT INTO english_lemma VALUES ("a#02853933","a","Senegalese","N");
INSERT INTO english_lemma VALUES ("a#02854096","a","sericultural","N");
INSERT INTO english_lemma VALUES ("a#02854209","a","serous","N");
INSERT INTO english_lemma VALUES ("a#02854317","a","servile","N");
INSERT INTO english_lemma VALUES ("a#02854434","a","Seychellois","N");
INSERT INTO english_lemma VALUES ("a#02854550","a","Siamese","N");
INSERT INTO english_lemma VALUES ("a#02854550","a","Thai","N");
INSERT INTO english_lemma VALUES ("a#02854550","a","Tai","N");
INSERT INTO english_lemma VALUES ("a#02854832","a","Siamese","N");
INSERT INTO english_lemma VALUES ("a#02854832","a","Thai","N");
INSERT INTO english_lemma VALUES ("a#02854832","a","Tai","N");
INSERT INTO english_lemma VALUES ("a#02854999","a","Siamese","N");
INSERT INTO english_lemma VALUES ("a#02854999","a","Thai","N");
INSERT INTO english_lemma VALUES ("a#02854999","a","Tai","N");
INSERT INTO english_lemma VALUES ("a#02855209","a","Siberian","N");
INSERT INTO english_lemma VALUES ("a#02855404","a","Sierra_Leonian","N");
INSERT INTO english_lemma VALUES ("a#02855536","a","Singaporean","N");
INSERT INTO english_lemma VALUES ("a#02855664","a","Singaporean","N");
INSERT INTO english_lemma VALUES ("a#02855825","a","Singhalese","N");
INSERT INTO english_lemma VALUES ("a#02855825","a","Sinhalese","N");
INSERT INTO english_lemma VALUES ("a#02855990","a","Sinhala","N");
INSERT INTO english_lemma VALUES ("a#02855990","a","Singhalese","N");
INSERT INTO english_lemma VALUES ("a#02855990","a","Sinhalese","N");
INSERT INTO english_lemma VALUES ("a#02856187","a","Sri_Lankan","N");
INSERT INTO english_lemma VALUES ("a#02856187","a","Ceylonese","N");
INSERT INTO english_lemma VALUES ("a#02856417","a","Slav","N");
INSERT INTO english_lemma VALUES ("a#02856528","a","Slavonic","N");
INSERT INTO english_lemma VALUES ("a#02856528","a","Slavic","N");
INSERT INTO english_lemma VALUES ("a#02856644","a","Somalian","N");
INSERT INTO english_lemma VALUES ("a#02856644","a","Somali","N");
INSERT INTO english_lemma VALUES ("a#02856849","a","Sotho","N");
INSERT INTO english_lemma VALUES ("a#02856980","a","spastic","N");
INSERT INTO english_lemma VALUES ("a#02857147","a","spicate","N");
INSERT INTO english_lemma VALUES ("a#02857263","a","spondaic","N");
INSERT INTO english_lemma VALUES ("a#02857378","a","stereoscopic","N");
INSERT INTO english_lemma VALUES ("a#02857489","a","stereoscopic","N");
INSERT INTO english_lemma VALUES ("a#02857602","a","stigmatic","N");
INSERT INTO english_lemma VALUES ("a#02857704","a","stipendiary","N");
INSERT INTO english_lemma VALUES ("a#02857839","a","substantival","N");
INSERT INTO english_lemma VALUES ("a#02858039","a","gerundial","N");
INSERT INTO english_lemma VALUES ("a#02858164","a","Sudanese","N");
INSERT INTO english_lemma VALUES ("a#02858328","a","sulphuric","N");
INSERT INTO english_lemma VALUES ("a#02858328","a","sulfuric","N");
INSERT INTO english_lemma VALUES ("a#02858471","a","Sumatran","N");
INSERT INTO english_lemma VALUES ("a#02858603","a","Swazi","N");
INSERT INTO english_lemma VALUES ("a#02858735","a","syphilitic","N");
INSERT INTO english_lemma VALUES ("a#02858858","a","Tahitian","N");
INSERT INTO english_lemma VALUES ("a#02859019","a","Taiwanese","N");
INSERT INTO english_lemma VALUES ("a#02859019","a","Chinese","N");
INSERT INTO english_lemma VALUES ("a#02859019","a","Formosan","N");
INSERT INTO english_lemma VALUES ("a#02859234","a","Tamil","N");
INSERT INTO english_lemma VALUES ("a#02859467","a","tannic","N");
INSERT INTO english_lemma VALUES ("a#02859562","a","Tanzanian","N");
INSERT INTO english_lemma VALUES ("a#02859674","a","tarsal","N");
INSERT INTO english_lemma VALUES ("a#02859791","a","tartaric","N");
INSERT INTO english_lemma VALUES ("a#02859911","a","telephonic","N");
INSERT INTO english_lemma VALUES ("a#02860020","a","terminological","N");
INSERT INTO english_lemma VALUES ("a#02860136","a","terpsichorean","N");
INSERT INTO english_lemma VALUES ("a#02860253","a","tertian","N");
INSERT INTO english_lemma VALUES ("a#02860387","a","tertian","N");
INSERT INTO english_lemma VALUES ("a#02860534","a","tetravalent","N");
INSERT INTO english_lemma VALUES ("a#02860629","a","Texan","N");
INSERT INTO english_lemma VALUES ("a#02860742","a","textile","N");
INSERT INTO english_lemma VALUES ("a#02860858","a","theosophical","N");
INSERT INTO english_lemma VALUES ("a#02860969","a","thermionic","N");
INSERT INTO english_lemma VALUES ("a#02861096","a","thermometric","N");
INSERT INTO english_lemma VALUES ("a#02861225","a","thermostatic","N");
INSERT INTO english_lemma VALUES ("a#02861338","a","thespian","N");
INSERT INTO english_lemma VALUES ("a#02861463","a","Tobagonian","N");
INSERT INTO english_lemma VALUES ("a#02861580","a","Togolese","N");
INSERT INTO english_lemma VALUES ("a#02861718","a","Tongan","N");
INSERT INTO english_lemma VALUES ("a#02861849","a","tonsorial","N");
INSERT INTO english_lemma VALUES ("a#02861982","a","translational","N");
INSERT INTO english_lemma VALUES ("a#02862111","a","Trinidadian","N");
INSERT INTO english_lemma VALUES ("a#02862228","a","trivalent","N");
INSERT INTO english_lemma VALUES ("a#02862321","a","trochaic","N");
INSERT INTO english_lemma VALUES ("a#02862433","a","Trojan","N");
INSERT INTO english_lemma VALUES ("a#02862564","a","Tswana","N");
INSERT INTO english_lemma VALUES ("a#02862721","a","Tunisian","N");
INSERT INTO english_lemma VALUES ("a#02862852","a","Tunisian","N");
INSERT INTO english_lemma VALUES ("a#02862979","a","tutorial","N");
INSERT INTO english_lemma VALUES ("a#02863091","a","Ugandan","N");
INSERT INTO english_lemma VALUES ("a#02863226","a","Urdu","N");
INSERT INTO english_lemma VALUES ("a#02863321","a","uric","N");
INSERT INTO english_lemma VALUES ("a#02863425","a","uvular","N");
INSERT INTO english_lemma VALUES ("a#02863540","a","vaginal","N");
INSERT INTO english_lemma VALUES ("a#02863645","a","valvular","N");
INSERT INTO english_lemma VALUES ("a#02863743","a","variorum","N");
INSERT INTO english_lemma VALUES ("a#02863886","a","vehicular","N");
INSERT INTO english_lemma VALUES ("a#02864013","a","vestal","N");
INSERT INTO english_lemma VALUES ("a#02864106","a","vestiary","N");
INSERT INTO english_lemma VALUES ("a#02864204","a","vestmental","N");
INSERT INTO english_lemma VALUES ("a#02864303","a","veterinary","N");
INSERT INTO english_lemma VALUES ("a#02864432","a","veteran","N");
INSERT INTO english_lemma VALUES ("a#02864576","a","vibrionic","N");
INSERT INTO english_lemma VALUES ("a#02864693","a","viceregal","N");
INSERT INTO english_lemma VALUES ("a#02864799","a","Vietnamese","N");
INSERT INTO english_lemma VALUES ("a#02864942","a","Vietnamese","N");
INSERT INTO english_lemma VALUES ("a#02865060","a","Vietnamese","N");
INSERT INTO english_lemma VALUES ("a#02865172","a","vital","N");
INSERT INTO english_lemma VALUES ("a#02865299","a","vocative","N");
INSERT INTO english_lemma VALUES ("a#02865434","a","voyeuristic","N");
INSERT INTO english_lemma VALUES ("a#02865434","a","voyeuristical","N");
INSERT INTO english_lemma VALUES ("a#02865629","a","Welsh","N");
INSERT INTO english_lemma VALUES ("a#02865792","a","wheaten","N");
INSERT INTO english_lemma VALUES ("a#02865792","a","whole-wheat","N");
INSERT INTO english_lemma VALUES ("a#02865792","a","wholemeal","N");
INSERT INTO english_lemma VALUES ("a#02865964","a","oaten","N");
INSERT INTO english_lemma VALUES ("a#02866068","a","wood","N");
INSERT INTO english_lemma VALUES ("a#02866068","a","woods","N");
INSERT INTO english_lemma VALUES ("a#02866222","a","woolen","N");
INSERT INTO english_lemma VALUES ("a#02866222","a","woollen","N");
INSERT INTO english_lemma VALUES ("a#02866355","a","xerographic","N");
INSERT INTO english_lemma VALUES ("a#02866441","a","Yemeni","N");
INSERT INTO english_lemma VALUES ("a#02866577","a","Zairean","N");
INSERT INTO english_lemma VALUES ("a#02866577","a","Zairese","N");
INSERT INTO english_lemma VALUES ("a#02866738","a","Zambian","N");
INSERT INTO english_lemma VALUES ("a#02866851","a","New_Zealander","N");
INSERT INTO english_lemma VALUES ("a#02867004","a","zenithal","N");
INSERT INTO english_lemma VALUES ("a#02867103","a","Zimbabwean","N");
INSERT INTO english_lemma VALUES ("a#02867221","a","Zionist","N");
INSERT INTO english_lemma VALUES ("a#02867366","a","Zionist","N");
INSERT INTO english_lemma VALUES ("a#02867484","a","zonal","N");
INSERT INTO english_lemma VALUES ("a#02867484","a","zonary","N");
INSERT INTO english_lemma VALUES ("a#02867605","a","bizonal","N");
INSERT INTO english_lemma VALUES ("a#02867805","a","zodiacal","N");
INSERT INTO english_lemma VALUES ("a#02867924","a","ammoniated","N");
INSERT INTO english_lemma VALUES ("a#02868035","a","Briton","N");
INSERT INTO english_lemma VALUES ("a#02868173","a","carroty","N");
INSERT INTO english_lemma VALUES ("a#02868314","a","philhellenic","N");
INSERT INTO english_lemma VALUES ("a#02868314","a","philhellene","N");
INSERT INTO english_lemma VALUES ("a#02868314","a","Graecophile","N");
INSERT INTO english_lemma VALUES ("a#02868314","a","Graecophilic","N");
INSERT INTO english_lemma VALUES ("a#02868514","a","boreal","N");
INSERT INTO english_lemma VALUES ("a#02868631","a","boreal","N");
INSERT INTO english_lemma VALUES ("a#02868749","a","axillary","N");
INSERT INTO english_lemma VALUES ("a#02868749","a","alar","N");
INSERT INTO english_lemma VALUES ("a#02868846","a","paniculate","N");
INSERT INTO english_lemma VALUES ("a#02868928","a","phyllodial","N");
INSERT INTO english_lemma VALUES ("a#02869011","a","rupestral","N");
INSERT INTO english_lemma VALUES ("a#02869011","a","rupicolous","N");
INSERT INTO english_lemma VALUES ("a#02869183","a","Kafkaesque","N");
INSERT INTO english_lemma VALUES ("a#02869299","a","Faustian","N");
INSERT INTO english_lemma VALUES ("a#02869549","a","involucrate","N");
INSERT INTO english_lemma VALUES ("a#02869635","a","scalar","N");
INSERT INTO english_lemma VALUES ("a#02869754","a","anthropocentric","N");
INSERT INTO english_lemma VALUES ("a#02869871","a","ethnocentric","N");
INSERT INTO english_lemma VALUES ("a#02869984","a","deictic","N");
INSERT INTO english_lemma VALUES ("a#02870153","a","shamanist","N");
INSERT INTO english_lemma VALUES ("a#02870153","a","shamanistic","N");
INSERT INTO english_lemma VALUES ("a#02870268","a","striate","N");
INSERT INTO english_lemma VALUES ("a#02870353","a","sulcate","N");
INSERT INTO english_lemma VALUES ("a#02870444","a","hymenal","N");
INSERT INTO english_lemma VALUES ("a#02870518","a","servomechanical","N");
INSERT INTO english_lemma VALUES ("a#02870518","a","servo","N");
INSERT INTO english_lemma VALUES ("a#02870637","a","onomatopoeic","N");
INSERT INTO english_lemma VALUES ("a#02870637","a","onomatopoetic","N");
INSERT INTO english_lemma VALUES ("a#02870780","a","commercial","N");
INSERT INTO english_lemma VALUES ("a#02870930","a","dictyopteran","N");
INSERT INTO english_lemma VALUES ("a#02871044","a","isopteran","N");
INSERT INTO english_lemma VALUES ("a#02871162","a","obligational","N");
INSERT INTO english_lemma VALUES ("a#02871326","a","oscine","N");
INSERT INTO english_lemma VALUES ("a#02871410","a","osseous","N");
INSERT INTO english_lemma VALUES ("a#02871410","a","osteal","N");
INSERT INTO english_lemma VALUES ("a#02871410","a","bony","N");
INSERT INTO english_lemma VALUES ("a#02871564","a","ossicular","N");
INSERT INTO english_lemma VALUES ("a#02871564","a","ossiculate","N");
INSERT INTO english_lemma VALUES ("a#02871695","a","ossiferous","N");
INSERT INTO english_lemma VALUES ("a#02871814","a","osteal","N");
INSERT INTO english_lemma VALUES ("a#02871902","a","abolitionary","N");
INSERT INTO english_lemma VALUES ("a#02872027","a","abomasal","N");
INSERT INTO english_lemma VALUES ("a#02872159","a","absolutist","N");
INSERT INTO english_lemma VALUES ("a#02872159","a","absolutistic","N");
INSERT INTO english_lemma VALUES ("a#02872295","a","accentual","N");
INSERT INTO english_lemma VALUES ("a#02872387","a","accessional","N");
INSERT INTO english_lemma VALUES ("a#02872476","a","accipitrine","N");
INSERT INTO english_lemma VALUES ("a#02872609","a","accommodational","N");
INSERT INTO english_lemma VALUES ("a#02872755","a","acculturational","N");
INSERT INTO english_lemma VALUES ("a#02872755","a","acculturative","N");
INSERT INTO english_lemma VALUES ("a#02872882","a","centromeric","N");
INSERT INTO english_lemma VALUES ("a#02873044","a","acentric","N");
INSERT INTO english_lemma VALUES ("a#02873154","a","acrocentric","N");
INSERT INTO english_lemma VALUES ("a#02873272","a","metacentric","N");
INSERT INTO english_lemma VALUES ("a#02873428","a","telocentric","N");
INSERT INTO english_lemma VALUES ("a#02873596","a","anaphylactic","N");
INSERT INTO english_lemma VALUES ("a#02873728","a","bronchoscopic","N");
INSERT INTO english_lemma VALUES ("a#02873861","a","bryophytic","N");
INSERT INTO english_lemma VALUES ("a#02873971","a","bulbaceous","N");
INSERT INTO english_lemma VALUES ("a#02874059","a","bulbed","N");
INSERT INTO english_lemma VALUES ("a#02874125","a","bulbar","N");
INSERT INTO english_lemma VALUES ("a#02874229","a","bulldog","N");
INSERT INTO english_lemma VALUES ("a#02874344","a","racial","N");
INSERT INTO english_lemma VALUES ("a#02874473","a","scalic","N");
INSERT INTO english_lemma VALUES ("a#02874577","a","rosaceous","N");
INSERT INTO english_lemma VALUES ("a#02874703","a","streptococcal","N");
INSERT INTO english_lemma VALUES ("a#02874800","a","subclavian","N");
INSERT INTO english_lemma VALUES ("a#02874886","a","thallophytic","N");
INSERT INTO english_lemma VALUES ("a#02874992","a","ulcerative","N");
INSERT INTO english_lemma VALUES ("a#02875119","a","ultramicroscopic","N");
INSERT INTO english_lemma VALUES ("a#02875229","a","undescended","N");
INSERT INTO english_lemma VALUES ("a#02875366","a","universalistic","N");
INSERT INTO english_lemma VALUES ("a#02875454","a","point-of-sale","N");
INSERT INTO english_lemma VALUES ("a#02875582","a","vasomotor","N");
INSERT INTO english_lemma VALUES ("a#02875742","a","vesical","N");
INSERT INTO english_lemma VALUES ("a#02875856","a","viscometric","N");
INSERT INTO english_lemma VALUES ("a#02875856","a","viscosimetric","N");
INSERT INTO english_lemma VALUES ("a#02875994","a","viricidal","N");
INSERT INTO english_lemma VALUES ("a#02875994","a","virucidal","N");
INSERT INTO english_lemma VALUES ("a#02876106","a","vitiliginous","N");
INSERT INTO english_lemma VALUES ("a#02876201","a","ratlike","N");
INSERT INTO english_lemma VALUES ("a#02876291","a","salamandriform","N");
INSERT INTO english_lemma VALUES ("a#02876376","a","sidearm","N");
INSERT INTO english_lemma VALUES ("a#02876509","a","applied","N");
INSERT INTO english_lemma VALUES ("a#02876634","a","babbling","N");
INSERT INTO english_lemma VALUES ("a#02876763","a","based","N");
INSERT INTO english_lemma VALUES ("a#02876909","a","beaten","N");
INSERT INTO english_lemma VALUES ("a#02877009","a","breaking","N");
INSERT INTO english_lemma VALUES ("a#02877141","a","burned","N");
INSERT INTO english_lemma VALUES ("a#02877141","a","burnt","N");
INSERT INTO english_lemma VALUES ("a#02877263","a","cantering","N");
INSERT INTO english_lemma VALUES ("a#02877389","a","containerized","N");
INSERT INTO english_lemma VALUES ("a#02877513","a","corbelled","N");
INSERT INTO english_lemma VALUES ("a#02877584","a","counterbalancing","N");
INSERT INTO english_lemma VALUES ("a#02877707","a","curdling","N");
INSERT INTO english_lemma VALUES ("a#02877857","a","cursing","N");
INSERT INTO english_lemma VALUES ("a#02877979","a","deposed","N");
INSERT INTO english_lemma VALUES ("a#02878114","a","elapsed","N");
INSERT INTO english_lemma VALUES ("a#02878221","a","emerging","N");
INSERT INTO english_lemma VALUES ("a#02878347","a","emitting","N");
INSERT INTO english_lemma VALUES ("a#02878492","a","forced","N");
INSERT INTO english_lemma VALUES ("a#02878686","a","hammered","N");
INSERT INTO english_lemma VALUES ("a#02878830","a","hand-held","N");
INSERT INTO english_lemma VALUES ("a#02878830","a","handheld","N");
INSERT INTO english_lemma VALUES ("a#02879008","a","held","N");
INSERT INTO english_lemma VALUES ("a#02879139","a","pulled","N");
INSERT INTO english_lemma VALUES ("a#02879284","a","drawn","N");
INSERT INTO english_lemma VALUES ("a#02879416","a","produced","N");
INSERT INTO english_lemma VALUES ("a#02879604","a","scolding","N");
INSERT INTO english_lemma VALUES ("a#02879706","a","streaming","N");
INSERT INTO english_lemma VALUES ("a#02879847","a","surmounted","N");
INSERT INTO english_lemma VALUES ("a#02879960","a","docked","N");
INSERT INTO english_lemma VALUES ("a#02880044","a","crunched","N");
INSERT INTO english_lemma VALUES ("a#02880139","a","embodied","N");
INSERT INTO english_lemma VALUES ("a#02880239","a","developing","N");
INSERT INTO english_lemma VALUES ("a#02880472","a","developing","N");
INSERT INTO english_lemma VALUES ("a#02880681","a","extrapolated","N");
INSERT INTO english_lemma VALUES ("a#02880785","a","galloping","N");
INSERT INTO english_lemma VALUES ("a#02880899","a","greening","N");
INSERT INTO english_lemma VALUES ("a#02881028","a","hijacking","N");
INSERT INTO english_lemma VALUES ("a#02881193","a","hypophysectomized","N");
INSERT INTO english_lemma VALUES ("a#02881193","a","hypophysectomised","N");
INSERT INTO english_lemma VALUES ("a#02881352","a","kidnapped","N");
INSERT INTO english_lemma VALUES ("a#02881352","a","kidnaped","N");
INSERT INTO english_lemma VALUES ("a#02881352","a","abducted","N");
INSERT INTO english_lemma VALUES ("a#02881580","a","living","N");
INSERT INTO english_lemma VALUES ("a#02881724","a","marched_upon","N");
INSERT INTO english_lemma VALUES ("a#02881825","a","mounded_over","N");
INSERT INTO english_lemma VALUES ("a#02881913","a","notifiable","N");
INSERT INTO english_lemma VALUES ("a#02882039","a","operating","N");
INSERT INTO english_lemma VALUES ("a#02882176","a","oxidized","N");
INSERT INTO english_lemma VALUES ("a#02882176","a","oxidised","N");
INSERT INTO english_lemma VALUES ("a#02882338","a","parked","N");
INSERT INTO english_lemma VALUES ("a#02882459","a","pasteurized","N");
INSERT INTO english_lemma VALUES ("a#02882586","a","unpasteurized","N");
INSERT INTO english_lemma VALUES ("a#02882681","a","penciled","N");
INSERT INTO english_lemma VALUES ("a#02882681","a","pencilled","N");
INSERT INTO english_lemma VALUES ("a#02882841","a","peptizing","N");
INSERT INTO english_lemma VALUES ("a#02882971","a","pitched","N");
INSERT INTO english_lemma VALUES ("a#02883115","a","played","N");
INSERT INTO english_lemma VALUES ("a#02883216","a","pointing","N");
INSERT INTO english_lemma VALUES ("a#02883282","a","preconceived","N");
INSERT INTO english_lemma VALUES ("a#02883464","a","punishing","N");
INSERT INTO english_lemma VALUES ("a#02883579","a","pursued","N");
INSERT INTO english_lemma VALUES ("a#02883723","a","ranging","N");
INSERT INTO english_lemma VALUES ("a#02883860","a","re-created","N");
INSERT INTO english_lemma VALUES ("a#02883960","a","regenerating","N");
INSERT INTO english_lemma VALUES ("a#02884067","a","remembered","N");
INSERT INTO english_lemma VALUES ("a#02884169","a","resublimed","N");
INSERT INTO english_lemma VALUES ("a#02884248","a","ridged","N");
INSERT INTO english_lemma VALUES ("a#02884248","a","carinate","N");
INSERT INTO english_lemma VALUES ("a#02884248","a","carinated","N");
INSERT INTO english_lemma VALUES ("a#02884248","a","keeled","N");
INSERT INTO english_lemma VALUES ("a#02884412","a","sanitized","N");
INSERT INTO english_lemma VALUES ("a#02884481","a","seeking","N");
INSERT INTO english_lemma VALUES ("a#02884607","a","shrieked","N");
INSERT INTO english_lemma VALUES ("a#02884709","a","sintered","N");
INSERT INTO english_lemma VALUES ("a#02884803","a","sluicing","N");
INSERT INTO english_lemma VALUES ("a#02884914","a","spray-dried","N");
INSERT INTO english_lemma VALUES ("a#02885097","a","squashed","N");
INSERT INTO english_lemma VALUES ("a#02885243","a","stacked","N");
INSERT INTO english_lemma VALUES ("a#02885316","a","strung","N");
INSERT INTO english_lemma VALUES ("a#02885417","a","sublimed","N");
INSERT INTO english_lemma VALUES ("a#02885417","a","sublimated","N");
INSERT INTO english_lemma VALUES ("a#02885603","a","thoriated","N");
INSERT INTO english_lemma VALUES ("a#02885603","a","tittering","N");
INSERT INTO english_lemma VALUES ("a#02885740","a","transpiring","N");
INSERT INTO english_lemma VALUES ("a#02885840","a","vanishing","N");
INSERT INTO english_lemma VALUES ("a#02885840","a","disappearing","N");
INSERT INTO english_lemma VALUES ("a#02886008","a","worshiping","N");
INSERT INTO english_lemma VALUES ("a#02886008","a","worshipping","N");
INSERT INTO english_lemma VALUES ("a#02886137","a","cooing","N");
INSERT INTO english_lemma VALUES ("a#02886237","a","chattering","N");
INSERT INTO english_lemma VALUES ("a#02886381","a","permeated","N");
INSERT INTO english_lemma VALUES ("a#02886496","a","sought","N");
INSERT INTO english_lemma VALUES ("a#02886596","a","dumped","N");
INSERT INTO english_lemma VALUES ("a#02886754","a","closed-captioned","N");
INSERT INTO english_lemma VALUES ("a#02886955","a","saponified","N");
INSERT INTO english_lemma VALUES ("a#02887067","a","unsaponified","N");
INSERT INTO english_lemma VALUES ("r#00001740","r","ahorse","N");
INSERT INTO english_lemma VALUES ("r#00001740","r","ahorseback","N");
INSERT INTO english_lemma VALUES ("r#00001874","r","barely","N");
INSERT INTO english_lemma VALUES ("r#00001874","r","hardly","N");
INSERT INTO english_lemma VALUES ("r#00001874","r","just","N");
INSERT INTO english_lemma VALUES ("r#00001874","r","scarcely","N");
INSERT INTO english_lemma VALUES ("r#00001874","r","scarce","N");
INSERT INTO english_lemma VALUES ("r#00002191","r","hardly","N");
INSERT INTO english_lemma VALUES ("r#00002191","r","scarcely","N");
INSERT INTO english_lemma VALUES ("r#00002374","r","annoyingly","N");
INSERT INTO english_lemma VALUES ("r#00002477","r","basically","N");
INSERT INTO english_lemma VALUES ("r#00002477","r","fundamentally","N");
INSERT INTO english_lemma VALUES ("r#00002477","r","essentially","N");
INSERT INTO english_lemma VALUES ("r#00002477","r","in_essence","N");
INSERT INTO english_lemma VALUES ("r#00002477","r","au_fond","N");
INSERT INTO english_lemma VALUES ("r#00002794","r","blessedly","N");
INSERT INTO english_lemma VALUES ("r#00002869","r","boiling","N");
INSERT INTO english_lemma VALUES ("r#00002940","r","enviably","N");
INSERT INTO english_lemma VALUES ("r#00003053","r","pointedly","N");
INSERT INTO english_lemma VALUES ("r#00003199","r","negatively","N");
INSERT INTO english_lemma VALUES ("r#00003303","r","negatively","N");
INSERT INTO english_lemma VALUES ("r#00003409","r","kindly","N");
INSERT INTO english_lemma VALUES ("r#00003582","r","unkindly","N");
INSERT INTO english_lemma VALUES ("r#00003737","r","merely","N");
INSERT INTO english_lemma VALUES ("r#00003737","r","simply","N");
INSERT INTO english_lemma VALUES ("r#00003737","r","just","N");
INSERT INTO english_lemma VALUES ("r#00003737","r","only","N");
INSERT INTO english_lemma VALUES ("r#00003737","r","but","N");
INSERT INTO english_lemma VALUES ("r#00003982","r","simply","N");
INSERT INTO english_lemma VALUES ("r#00004070","r","plainly","N");
INSERT INTO english_lemma VALUES ("r#00004070","r","simply","N");
INSERT INTO english_lemma VALUES ("r#00004261","r","anciently","N");
INSERT INTO english_lemma VALUES ("r#00004394","r","arguably","N");
INSERT INTO english_lemma VALUES ("r#00004504","r","unabashedly","N");
INSERT INTO english_lemma VALUES ("r#00004618","r","automatically","N");
INSERT INTO english_lemma VALUES ("r#00004725","r","alarmingly","N");
INSERT INTO english_lemma VALUES ("r#00004830","r","vastly","N");
INSERT INTO english_lemma VALUES ("r#00004830","r","immensely","N");
INSERT INTO english_lemma VALUES ("r#00005085","r","grossly","N");
INSERT INTO english_lemma VALUES ("r#00005156","r","largely","N");
INSERT INTO english_lemma VALUES ("r#00005156","r","mostly","N");
INSERT INTO english_lemma VALUES ("r#00005156","r","for_the_most_part","N");
INSERT INTO english_lemma VALUES ("r#00005310","r","significantly","N");
INSERT INTO english_lemma VALUES ("r#00005474","r","insignificantly","N");
INSERT INTO english_lemma VALUES ("r#00005661","r","appreciably","N");
INSERT INTO english_lemma VALUES ("r#00005780","r","ultrasonically","N");
INSERT INTO english_lemma VALUES ("r#00005908","r","smartly","N");
INSERT INTO english_lemma VALUES ("r#00005908","r","modishly","N");
INSERT INTO english_lemma VALUES ("r#00005908","r","sprucely","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","approximately","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","about","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","close_to","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","just_about","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","some","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","roughly","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","more_or_less","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","around","N");
INSERT INTO english_lemma VALUES ("r#00006065","r","or_so","N");
INSERT INTO english_lemma VALUES ("r#00006538","r","absolutely","N");
INSERT INTO english_lemma VALUES ("r#00006753","r","partly","N");
INSERT INTO english_lemma VALUES ("r#00006753","r","partially","N");
INSERT INTO english_lemma VALUES ("r#00006753","r","part","N");
INSERT INTO english_lemma VALUES ("r#00006952","r","half","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","wholly","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","entirely","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","completely","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","totally","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","all","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","altogether","N");
INSERT INTO english_lemma VALUES ("r#00007075","r","whole","N");
INSERT INTO english_lemma VALUES ("r#00007655","r","entirely","N");
INSERT INTO english_lemma VALUES ("r#00007655","r","exclusively","N");
INSERT INTO english_lemma VALUES ("r#00007655","r","solely","N");
INSERT INTO english_lemma VALUES ("r#00007655","r","alone","N");
INSERT INTO english_lemma VALUES ("r#00007655","r","only","N");
INSERT INTO english_lemma VALUES ("r#00008052","r","absolutely","N");
INSERT INTO english_lemma VALUES ("r#00008052","r","perfectly","N");
INSERT INTO english_lemma VALUES ("r#00008052","r","utterly","N");
INSERT INTO english_lemma VALUES ("r#00008052","r","dead","N");
INSERT INTO english_lemma VALUES ("r#00008428","r","clean","N");
INSERT INTO english_lemma VALUES ("r#00008428","r","plumb","N");
INSERT INTO english_lemma VALUES ("r#00008428","r","plum","N");
INSERT INTO english_lemma VALUES ("r#00008585","r","plumb","N");
INSERT INTO english_lemma VALUES ("r#00008585","r","plum","N");
INSERT INTO english_lemma VALUES ("r#00008686","r","perfectly","N");
INSERT INTO english_lemma VALUES ("r#00008895","r","pat","N");
INSERT INTO english_lemma VALUES ("r#00009002","r","imperfectly","N");
INSERT INTO english_lemma VALUES ("r#00009002","r","amiss","N");
INSERT INTO english_lemma VALUES ("r#00009231","r","amiss","N");
INSERT INTO english_lemma VALUES ("r#00009421","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00009494","r","fully","N");
INSERT INTO english_lemma VALUES ("r#00009494","r","to_the_full","N");
INSERT INTO english_lemma VALUES ("r#00009494","r","full","N");
INSERT INTO english_lemma VALUES ("r#00009765","r","only","N");
INSERT INTO english_lemma VALUES ("r#00009920","r","only","N");
INSERT INTO english_lemma VALUES ("r#00010017","r","only","N");
INSERT INTO english_lemma VALUES ("r#00010099","r","well","N");
INSERT INTO english_lemma VALUES ("r#00010099","r","good","N");
INSERT INTO english_lemma VALUES ("r#00010485","r","ill","N");
INSERT INTO english_lemma VALUES ("r#00010485","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00010485","r","poorly","N");
INSERT INTO english_lemma VALUES ("r#00010866","r","ill","N");
INSERT INTO english_lemma VALUES ("r#00010997","r","well","N");
INSERT INTO english_lemma VALUES ("r#00011154","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00011399","r","well","N");
INSERT INTO english_lemma VALUES ("r#00011399","r","easily","N");
INSERT INTO english_lemma VALUES ("r#00011647","r","well","N");
INSERT INTO english_lemma VALUES ("r#00011960","r","well","N");
INSERT INTO english_lemma VALUES ("r#00012104","r","ill","N");
INSERT INTO english_lemma VALUES ("r#00012104","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00012297","r","well","N");
INSERT INTO english_lemma VALUES ("r#00012494","r","well","N");
INSERT INTO english_lemma VALUES ("r#00012494","r","comfortably","N");
INSERT INTO english_lemma VALUES ("r#00012661","r","well","N");
INSERT INTO english_lemma VALUES ("r#00012661","r","advantageously","N");
INSERT INTO english_lemma VALUES ("r#00012882","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00012882","r","disadvantageously","N");
INSERT INTO english_lemma VALUES ("r#00013153","r","well","N");
INSERT INTO english_lemma VALUES ("r#00013153","r","considerably","N");
INSERT INTO english_lemma VALUES ("r#00013153","r","substantially","N");
INSERT INTO english_lemma VALUES ("r#00013484","r","well","N");
INSERT INTO english_lemma VALUES ("r#00013606","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00013750","r","well","N");
INSERT INTO english_lemma VALUES ("r#00013875","r","well","N");
INSERT INTO english_lemma VALUES ("r#00013875","r","intimately","N");
INSERT INTO english_lemma VALUES ("r#00014002","r","well","N");
INSERT INTO english_lemma VALUES ("r#00014198","r","satisfactorily","N");
INSERT INTO english_lemma VALUES ("r#00014301","r","okay","N");
INSERT INTO english_lemma VALUES ("r#00014301","r","O.K.","N");
INSERT INTO english_lemma VALUES ("r#00014301","r","all_right","N");
INSERT INTO english_lemma VALUES ("r#00014301","r","alright","N");
INSERT INTO english_lemma VALUES ("r#00014528","r","unsatisfactorily","N");
INSERT INTO english_lemma VALUES ("r#00014682","r","prosperously","N");
INSERT INTO english_lemma VALUES ("r#00014775","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00014775","r","severely","N");
INSERT INTO english_lemma VALUES ("r#00014775","r","gravely","N");
INSERT INTO english_lemma VALUES ("r#00014775","r","seriously","N");
INSERT INTO english_lemma VALUES ("r#00015062","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00015062","r","bad","N");
INSERT INTO english_lemma VALUES ("r#00015280","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00015280","r","bad","N");
INSERT INTO english_lemma VALUES ("r#00015508","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00015508","r","mischievously","N");
INSERT INTO english_lemma VALUES ("r#00015508","r","naughtily","N");
INSERT INTO english_lemma VALUES ("r#00015798","r","badly","N");
INSERT INTO english_lemma VALUES ("r#00015925","r","worse","N");
INSERT INTO english_lemma VALUES ("r#00016070","r","worst","N");
INSERT INTO english_lemma VALUES ("r#00016274","r","even","N");
INSERT INTO english_lemma VALUES ("r#00016468","r","even","N");
INSERT INTO english_lemma VALUES ("r#00016468","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00016468","r","still","N");
INSERT INTO english_lemma VALUES ("r#00016710","r","even_as","N");
INSERT INTO english_lemma VALUES ("r#00016710","r","just_as","N");
INSERT INTO english_lemma VALUES ("r#00016872","r","even","N");
INSERT INTO english_lemma VALUES ("r#00017018","r","even","N");
INSERT INTO english_lemma VALUES ("r#00017094","r","e'en","N");
INSERT INTO english_lemma VALUES ("r#00017131","r","rather","N");
INSERT INTO english_lemma VALUES ("r#00017131","r","kind_of","N");
INSERT INTO english_lemma VALUES ("r#00017131","r","kinda","N");
INSERT INTO english_lemma VALUES ("r#00017131","r","sort_of","N");
INSERT INTO english_lemma VALUES ("r#00017406","r","pretty","N");
INSERT INTO english_lemma VALUES ("r#00017406","r","jolly","N");
INSERT INTO english_lemma VALUES ("r#00017563","r","quite","N");
INSERT INTO english_lemma VALUES ("r#00017767","r","quite","N");
INSERT INTO english_lemma VALUES ("r#00017767","r","rather","N");
INSERT INTO english_lemma VALUES ("r#00017904","r","quite","N");
INSERT INTO english_lemma VALUES ("r#00017904","r","quite_a","N");
INSERT INTO english_lemma VALUES ("r#00017904","r","quite_an","N");
INSERT INTO english_lemma VALUES ("r#00018167","r","quite","N");
INSERT INTO english_lemma VALUES ("r#00018325","r","always","N");
INSERT INTO english_lemma VALUES ("r#00018325","r","ever","N");
INSERT INTO english_lemma VALUES ("r#00018325","r","e'er","N");
INSERT INTO english_lemma VALUES ("r#00018595","r","always","N");
INSERT INTO english_lemma VALUES ("r#00018743","r","always","N");
INSERT INTO english_lemma VALUES ("r#00018886","r","always","N");
INSERT INTO english_lemma VALUES ("r#00018886","r","forever","N");
INSERT INTO english_lemma VALUES ("r#00019096","r","constantly","N");
INSERT INTO english_lemma VALUES ("r#00019209","r","constantly","N");
INSERT INTO english_lemma VALUES ("r#00019209","r","perpetually","N");
INSERT INTO english_lemma VALUES ("r#00019404","r","constantly","N");
INSERT INTO english_lemma VALUES ("r#00019520","r","never","N");
INSERT INTO english_lemma VALUES ("r#00019520","r","ne'er","N");
INSERT INTO english_lemma VALUES ("r#00019758","r","never","N");
INSERT INTO english_lemma VALUES ("r#00019973","r","ways","N");
INSERT INTO english_lemma VALUES ("r#00019973","r","n-ways","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","occasionally","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","on_occasion","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","once_in_a_while","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","now_and_then","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","now_and_again","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","at_times","N");
INSERT INTO english_lemma VALUES ("r#00020075","r","from_time_to_time","N");
INSERT INTO english_lemma VALUES ("r#00020565","r","sometime","N");
INSERT INTO english_lemma VALUES ("r#00020741","r","sometimes","N");
INSERT INTO english_lemma VALUES ("r#00020994","r","equally","N");
INSERT INTO english_lemma VALUES ("r#00020994","r","as","N");
INSERT INTO english_lemma VALUES ("r#00020994","r","every_bit","N");
INSERT INTO english_lemma VALUES ("r#00021296","r","long_ago","N");
INSERT INTO english_lemma VALUES ("r#00021296","r","long_since","N");
INSERT INTO english_lemma VALUES ("r#00021296","r","lang_syne","N");
INSERT INTO english_lemma VALUES ("r#00021612","r","pretty_much","N");
INSERT INTO english_lemma VALUES ("r#00021724","r","much","N");
INSERT INTO english_lemma VALUES ("r#00021724","r","practically","N");
INSERT INTO english_lemma VALUES ("r#00021901","r","that_much","N");
INSERT INTO english_lemma VALUES ("r#00021996","r","palmately","N");
INSERT INTO english_lemma VALUES ("r#00022090","r","paradoxically","N");
INSERT INTO english_lemma VALUES ("r#00022239","r","parasitically","N");
INSERT INTO english_lemma VALUES ("r#00022320","r","conventionally","N");
INSERT INTO english_lemma VALUES ("r#00022467","r","unconventionally","N");
INSERT INTO english_lemma VALUES ("r#00022621","r","pathogenically","N");
INSERT INTO english_lemma VALUES ("r#00022704","r","pictorially","N");
INSERT INTO english_lemma VALUES ("r#00022819","r","not","N");
INSERT INTO english_lemma VALUES ("r#00022997","r","n't","N");
INSERT INTO english_lemma VALUES ("r#00023074","r","no","N");
INSERT INTO english_lemma VALUES ("r#00023227","r","any","N");
INSERT INTO english_lemma VALUES ("r#00023305","r","no","N");
INSERT INTO english_lemma VALUES ("r#00023400","r","none","N");
INSERT INTO english_lemma VALUES ("r#00023611","r","neither","N");
INSERT INTO english_lemma VALUES ("r#00023830","r","either","N");
INSERT INTO english_lemma VALUES ("r#00024081","r","not_only","N");
INSERT INTO english_lemma VALUES ("r#00024245","r","bloody","N");
INSERT INTO english_lemma VALUES ("r#00024245","r","damn","N");
INSERT INTO english_lemma VALUES ("r#00024245","r","all-fired","N");
INSERT INTO english_lemma VALUES ("r#00024375","r","anywhere","N");
INSERT INTO english_lemma VALUES ("r#00024375","r","anyplace","N");
INSERT INTO english_lemma VALUES ("r#00024530","r","nowhere","N");
INSERT INTO english_lemma VALUES ("r#00024625","r","somewhere","N");
INSERT INTO english_lemma VALUES ("r#00024625","r","someplace","N");
INSERT INTO english_lemma VALUES ("r#00024775","r","everywhere","N");
INSERT INTO english_lemma VALUES ("r#00024775","r","everyplace","N");
INSERT INTO english_lemma VALUES ("r#00024775","r","all_over","N");
INSERT INTO english_lemma VALUES ("r#00025089","r","high_and_low","N");
INSERT INTO english_lemma VALUES ("r#00025165","r","somehow","N");
INSERT INTO english_lemma VALUES ("r#00025165","r","someway","N");
INSERT INTO english_lemma VALUES ("r#00025165","r","someways","N");
INSERT INTO english_lemma VALUES ("r#00025165","r","in_some_way","N");
INSERT INTO english_lemma VALUES ("r#00025165","r","in_some_manner","N");
INSERT INTO english_lemma VALUES ("r#00025444","r","somehow","N");
INSERT INTO english_lemma VALUES ("r#00025444","r","for_some_reason","N");
INSERT INTO english_lemma VALUES ("r#00025661","r","anyhow","N");
INSERT INTO english_lemma VALUES ("r#00025661","r","anyway","N");
INSERT INTO english_lemma VALUES ("r#00025661","r","in_any_case","N");
INSERT INTO english_lemma VALUES ("r#00025661","r","at_any_rate","N");
INSERT INTO english_lemma VALUES ("r#00025661","r","in_any_event","N");
INSERT INTO english_lemma VALUES ("r#00026173","r","as_it_is","N");
INSERT INTO english_lemma VALUES ("r#00026338","r","anyhow","N");
INSERT INTO english_lemma VALUES ("r#00026338","r","anyway","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","however","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","nevertheless","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","withal","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","still","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","all_the_same","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","even_so","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","nonetheless","N");
INSERT INTO english_lemma VALUES ("r#00026464","r","notwithstanding","N");
INSERT INTO english_lemma VALUES ("r#00026875","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","so_far","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","thus_far","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","up_to_now","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","hitherto","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","heretofore","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","as_yet","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","til_now","N");
INSERT INTO english_lemma VALUES ("r#00026998","r","until_now","N");
INSERT INTO english_lemma VALUES ("r#00027278","r","so_far","N");
INSERT INTO english_lemma VALUES ("r#00027278","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00027399","r","only","N");
INSERT INTO english_lemma VALUES ("r#00027504","r","however","N");
INSERT INTO english_lemma VALUES ("r#00027658","r","however","N");
INSERT INTO english_lemma VALUES ("r#00027877","r","however","N");
INSERT INTO english_lemma VALUES ("r#00028003","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00028117","r","besides","N");
INSERT INTO english_lemma VALUES ("r#00028117","r","in_any_case","N");
INSERT INTO english_lemma VALUES ("r#00028358","r","fugally","N");
INSERT INTO english_lemma VALUES ("r#00028436","r","furthermore","N");
INSERT INTO english_lemma VALUES ("r#00028436","r","moreover","N");
INSERT INTO english_lemma VALUES ("r#00028436","r","what_is_more","N");
INSERT INTO english_lemma VALUES ("r#00028708","r","farther","N");
INSERT INTO english_lemma VALUES ("r#00028708","r","further","N");
INSERT INTO english_lemma VALUES ("r#00029054","r","further","N");
INSERT INTO english_lemma VALUES ("r#00029054","r","farther","N");
INSERT INTO english_lemma VALUES ("r#00029512","r","further","N");
INSERT INTO english_lemma VALUES ("r#00029723","r","farthest","N");
INSERT INTO english_lemma VALUES ("r#00029723","r","furthest","N");
INSERT INTO english_lemma VALUES ("r#00029983","r","furthest","N");
INSERT INTO english_lemma VALUES ("r#00029983","r","farthest","N");
INSERT INTO english_lemma VALUES ("r#00030283","r","futilely","N");
INSERT INTO english_lemma VALUES ("r#00030373","r","still","N");
INSERT INTO english_lemma VALUES ("r#00030584","r","no_longer","N");
INSERT INTO english_lemma VALUES ("r#00030584","r","no_more","N");
INSERT INTO english_lemma VALUES ("r#00030675","r","anymore","N");
INSERT INTO english_lemma VALUES ("r#00030675","r","any_longer","N");
INSERT INTO english_lemma VALUES ("r#00030867","r","already","N");
INSERT INTO english_lemma VALUES ("r#00030986","r","not_yet","N");
INSERT INTO english_lemma VALUES ("r#00031106","r","very","N");
INSERT INTO english_lemma VALUES ("r#00031106","r","really","N");
INSERT INTO english_lemma VALUES ("r#00031106","r","real","N");
INSERT INTO english_lemma VALUES ("r#00031106","r","rattling","N");
INSERT INTO english_lemma VALUES ("r#00031391","r","mighty","N");
INSERT INTO english_lemma VALUES ("r#00031391","r","powerful","N");
INSERT INTO english_lemma VALUES ("r#00031391","r","right","N");
INSERT INTO english_lemma VALUES ("r#00031615","r","good_and","N");
INSERT INTO english_lemma VALUES ("r#00031714","r","fucking","N");
INSERT INTO english_lemma VALUES ("r#00031812","r","much","N");
INSERT INTO english_lemma VALUES ("r#00031872","r","henceforth","N");
INSERT INTO english_lemma VALUES ("r#00031872","r","henceforward","N");
INSERT INTO english_lemma VALUES ("r#00032005","r","hereafter","N");
INSERT INTO english_lemma VALUES ("r#00032148","r","hereafter","N");
INSERT INTO english_lemma VALUES ("r#00032246","r","just","N");
INSERT INTO english_lemma VALUES ("r#00032246","r","just_now","N");
INSERT INTO english_lemma VALUES ("r#00032359","r","instantaneously","N");
INSERT INTO english_lemma VALUES ("r#00032359","r","outright","N");
INSERT INTO english_lemma VALUES ("r#00032359","r","instantly","N");
INSERT INTO english_lemma VALUES ("r#00032359","r","in_a_flash","N");
INSERT INTO english_lemma VALUES ("r#00032500","r","mightily","N");
INSERT INTO english_lemma VALUES ("r#00032587","r","mildly","N");
INSERT INTO english_lemma VALUES ("r#00032688","r","a_bit","N");
INSERT INTO english_lemma VALUES ("r#00032688","r","a_little","N");
INSERT INTO english_lemma VALUES ("r#00032688","r","a_trifle","N");
INSERT INTO english_lemma VALUES ("r#00032834","r","anon","N");
INSERT INTO english_lemma VALUES ("r#00032928","r","soon","N");
INSERT INTO english_lemma VALUES ("r#00032928","r","shortly","N");
INSERT INTO english_lemma VALUES ("r#00032928","r","presently","N");
INSERT INTO english_lemma VALUES ("r#00032928","r","before_long","N");
INSERT INTO english_lemma VALUES ("r#00033143","r","shortly","N");
INSERT INTO english_lemma VALUES ("r#00033143","r","not_long","N");
INSERT INTO english_lemma VALUES ("r#00033273","r","shortly","N");
INSERT INTO english_lemma VALUES ("r#00033273","r","not_far","N");
INSERT INTO english_lemma VALUES ("r#00033378","r","momentarily","N");
INSERT INTO english_lemma VALUES ("r#00033378","r","in_a_moment","N");
INSERT INTO english_lemma VALUES ("r#00033378","r","momently","N");
INSERT INTO english_lemma VALUES ("r#00033489","r","shoulder-to-shoulder","N");
INSERT INTO english_lemma VALUES ("r#00033630","r","soonest","N");
INSERT INTO english_lemma VALUES ("r#00033630","r","earliest","N");
INSERT INTO english_lemma VALUES ("r#00033735","r","sportively","N");
INSERT INTO english_lemma VALUES ("r#00033818","r","stormily","N");
INSERT INTO english_lemma VALUES ("r#00033818","r","turbulently","N");
INSERT INTO english_lemma VALUES ("r#00033818","r","passionately","N");
INSERT INTO english_lemma VALUES ("r#00033931","r","frequently","N");
INSERT INTO english_lemma VALUES ("r#00033931","r","often","N");
INSERT INTO english_lemma VALUES ("r#00033931","r","oftentimes","N");
INSERT INTO english_lemma VALUES ("r#00033931","r","oft","N");
INSERT INTO english_lemma VALUES ("r#00033931","r","ofttimes","N");
INSERT INTO english_lemma VALUES ("r#00034128","r","oftener","N");
INSERT INTO english_lemma VALUES ("r#00034193","r","anon","N");
INSERT INTO english_lemma VALUES ("r#00034258","r","rarely","N");
INSERT INTO english_lemma VALUES ("r#00034258","r","seldom","N");
INSERT INTO english_lemma VALUES ("r#00034364","r","curiously","N");
INSERT INTO english_lemma VALUES ("r#00034364","r","oddly","N");
INSERT INTO english_lemma VALUES ("r#00034364","r","peculiarly","N");
INSERT INTO english_lemma VALUES ("r#00034591","r","curiously_enough","N");
INSERT INTO english_lemma VALUES ("r#00034591","r","funnily_enough","N");
INSERT INTO english_lemma VALUES ("r#00034591","r","interestingly_enough","N");
INSERT INTO english_lemma VALUES ("r#00034591","r","oddly_enough","N");
INSERT INTO english_lemma VALUES ("r#00034591","r","strangely_enough","N");
INSERT INTO english_lemma VALUES ("r#00035044","r","strangely","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","reasonably","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","moderately","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","within_reason","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","somewhat","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","fairly","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","middling","N");
INSERT INTO english_lemma VALUES ("r#00035125","r","passably","N");
INSERT INTO english_lemma VALUES ("r#00035463","r","unreasonably","N");
INSERT INTO english_lemma VALUES ("r#00035463","r","immoderately","N");
INSERT INTO english_lemma VALUES ("r#00035686","r","slightly","N");
INSERT INTO english_lemma VALUES ("r#00035686","r","somewhat","N");
INSERT INTO english_lemma VALUES ("r#00035913","r","movingly","N");
INSERT INTO english_lemma VALUES ("r#00036007","r","extensively","N");
INSERT INTO english_lemma VALUES ("r#00036082","r","extensively","N");
INSERT INTO english_lemma VALUES ("r#00036235","r","intrinsically","N");
INSERT INTO english_lemma VALUES ("r#00036235","r","per_se","N");
INSERT INTO english_lemma VALUES ("r#00036235","r","as_such","N");
INSERT INTO english_lemma VALUES ("r#00036235","r","in_and_of_itself","N");
INSERT INTO english_lemma VALUES ("r#00036408","r","decidedly","N");
INSERT INTO english_lemma VALUES ("r#00036408","r","unquestionably","N");
INSERT INTO english_lemma VALUES ("r#00036408","r","emphatically","N");
INSERT INTO english_lemma VALUES ("r#00036408","r","definitely","N");
INSERT INTO english_lemma VALUES ("r#00036408","r","by_all_odds","N");
INSERT INTO english_lemma VALUES ("r#00036639","r","truly","N");
INSERT INTO english_lemma VALUES ("r#00036639","r","genuinely","N");
INSERT INTO english_lemma VALUES ("r#00036639","r","really","N");
INSERT INTO english_lemma VALUES ("r#00036883","r","indeed","N");
INSERT INTO english_lemma VALUES ("r#00037028","r","indeed","N");
INSERT INTO english_lemma VALUES ("r#00037028","r","so","N");
INSERT INTO english_lemma VALUES ("r#00037263","r","in_truth","N");
INSERT INTO english_lemma VALUES ("r#00037263","r","really","N");
INSERT INTO english_lemma VALUES ("r#00037263","r","truly","N");
INSERT INTO english_lemma VALUES ("r#00037263","r","forsooth","N");
INSERT INTO english_lemma VALUES ("r#00037564","r","naturally","N");
INSERT INTO english_lemma VALUES ("r#00037564","r","of_course","N");
INSERT INTO english_lemma VALUES ("r#00037564","r","course","N");
INSERT INTO english_lemma VALUES ("r#00037706","r","unnaturally","N");
INSERT INTO english_lemma VALUES ("r#00037949","r","clearly","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","obviously","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","evidently","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","manifestly","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","patently","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","apparently","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","plainly","N");
INSERT INTO english_lemma VALUES ("r#00038108","r","plain","N");
INSERT INTO english_lemma VALUES ("r#00038718","r","apparently","N");
INSERT INTO english_lemma VALUES ("r#00038718","r","seemingly","N");
INSERT INTO english_lemma VALUES ("r#00038718","r","ostensibly","N");
INSERT INTO english_lemma VALUES ("r#00038718","r","on_the_face_of_it","N");
INSERT INTO english_lemma VALUES ("r#00039142","r","again","N");
INSERT INTO english_lemma VALUES ("r#00039142","r","once_again","N");
INSERT INTO english_lemma VALUES ("r#00039142","r","once_more","N");
INSERT INTO english_lemma VALUES ("r#00039142","r","over_again","N");
INSERT INTO english_lemma VALUES ("r#00039271","r","withal","N");
INSERT INTO english_lemma VALUES ("r#00039324","r","by_chance","N");
INSERT INTO english_lemma VALUES ("r#00039324","r","accidentally","N");
INSERT INTO english_lemma VALUES ("r#00039324","r","circumstantially","N");
INSERT INTO english_lemma VALUES ("r#00039324","r","unexpectedly","N");
INSERT INTO english_lemma VALUES ("r#00039514","r","unexpectedly","N");
INSERT INTO english_lemma VALUES ("r#00039514","r","out_of_the_blue","N");
INSERT INTO english_lemma VALUES ("r#00039677","r","specifically","N");
INSERT INTO english_lemma VALUES ("r#00039873","r","generally","N");
INSERT INTO english_lemma VALUES ("r#00039873","r","in_general","N");
INSERT INTO english_lemma VALUES ("r#00039873","r","in_the_main","N");
INSERT INTO english_lemma VALUES ("r#00040053","r","nonspecifically","N");
INSERT INTO english_lemma VALUES ("r#00040173","r","fortunately","N");
INSERT INTO english_lemma VALUES ("r#00040173","r","fortuitously","N");
INSERT INTO english_lemma VALUES ("r#00040173","r","luckily","N");
INSERT INTO english_lemma VALUES ("r#00040173","r","as_luck_would_have_it","N");
INSERT INTO english_lemma VALUES ("r#00040403","r","happily","N");
INSERT INTO english_lemma VALUES ("r#00040533","r","sadly","N");
INSERT INTO english_lemma VALUES ("r#00040533","r","unhappily","N");
INSERT INTO english_lemma VALUES ("r#00040688","r","unfortunately","N");
INSERT INTO english_lemma VALUES ("r#00040688","r","unluckily","N");
INSERT INTO english_lemma VALUES ("r#00040688","r","regrettably","N");
INSERT INTO english_lemma VALUES ("r#00040688","r","alas","N");
INSERT INTO english_lemma VALUES ("r#00040922","r","therefore","N");
INSERT INTO english_lemma VALUES ("r#00040922","r","hence","N");
INSERT INTO english_lemma VALUES ("r#00040922","r","thence","N");
INSERT INTO english_lemma VALUES ("r#00040922","r","thus","N");
INSERT INTO english_lemma VALUES ("r#00041261","r","ergo","N");
INSERT INTO english_lemma VALUES ("r#00041351","r","hence","N");
INSERT INTO english_lemma VALUES ("r#00041436","r","hence","N");
INSERT INTO english_lemma VALUES ("r#00041514","r","thence","N");
INSERT INTO english_lemma VALUES ("r#00041514","r","therefrom","N");
INSERT INTO english_lemma VALUES ("r#00041700","r","thence","N");
INSERT INTO english_lemma VALUES ("r#00041700","r","therefrom","N");
INSERT INTO english_lemma VALUES ("r#00041700","r","thereof","N");
INSERT INTO english_lemma VALUES ("r#00041981","r","whence","N");
INSERT INTO english_lemma VALUES ("r#00041981","r","wherefrom","N");
INSERT INTO english_lemma VALUES ("r#00042199","r","therefor","N");
INSERT INTO english_lemma VALUES ("r#00042362","r","vocationally","N");
INSERT INTO english_lemma VALUES ("r#00042494","r","face_to_face","N");
INSERT INTO english_lemma VALUES ("r#00042680","r","one-on-one","N");
INSERT INTO english_lemma VALUES ("r#00042680","r","person-to-person","N");
INSERT INTO english_lemma VALUES ("r#00042855","r","face-to-face","N");
INSERT INTO english_lemma VALUES ("r#00042962","r","face-to-face","N");
INSERT INTO english_lemma VALUES ("r#00042962","r","opposite","N");
INSERT INTO english_lemma VALUES ("r#00043193","r","vis-a-vis","N");
INSERT INTO english_lemma VALUES ("r#00043278","r","tete_a_tete","N");
INSERT INTO english_lemma VALUES ("r#00043403","r","if_not","N");
INSERT INTO english_lemma VALUES ("r#00043631","r","else","N");
INSERT INTO english_lemma VALUES ("r#00043773","r","else","N");
INSERT INTO english_lemma VALUES ("r#00044043","r","beyond","N");
INSERT INTO english_lemma VALUES ("r#00044140","r","beyond","N");
INSERT INTO english_lemma VALUES ("r#00044333","r","beyond","N");
INSERT INTO english_lemma VALUES ("r#00044333","r","on_the_far_side","N");
INSERT INTO english_lemma VALUES ("r#00044456","r","otherwise","N");
INSERT INTO english_lemma VALUES ("r#00044621","r","additionally","N");
INSERT INTO english_lemma VALUES ("r#00044621","r","in_addition","N");
INSERT INTO english_lemma VALUES ("r#00044621","r","to_boot","N");
INSERT INTO english_lemma VALUES ("r#00044772","r","lest","N");
INSERT INTO english_lemma VALUES ("r#00044865","r","lest","N");
INSERT INTO english_lemma VALUES ("r#00044985","r","extremely","N");
INSERT INTO english_lemma VALUES ("r#00045103","r","beyond_measure","N");
INSERT INTO english_lemma VALUES ("r#00045197","r","madly","N");
INSERT INTO english_lemma VALUES ("r#00045197","r","insanely","N");
INSERT INTO english_lemma VALUES ("r#00045197","r","deadly","N");
INSERT INTO english_lemma VALUES ("r#00045197","r","deucedly","N");
INSERT INTO english_lemma VALUES ("r#00045197","r","devilishly","N");
INSERT INTO english_lemma VALUES ("r#00045402","r","inordinately","N");
INSERT INTO english_lemma VALUES ("r#00045402","r","extraordinarily","N");
INSERT INTO english_lemma VALUES ("r#00045595","r","by_far","N");
INSERT INTO english_lemma VALUES ("r#00045595","r","far_and_away","N");
INSERT INTO english_lemma VALUES ("r#00045763","r","head_and_shoulders_above","N");
INSERT INTO english_lemma VALUES ("r#00045916","r","excessively","N");
INSERT INTO english_lemma VALUES ("r#00045916","r","overly","N");
INSERT INTO english_lemma VALUES ("r#00045916","r","too","N");
INSERT INTO english_lemma VALUES ("r#00046022","r","besides","N");
INSERT INTO english_lemma VALUES ("r#00046022","r","too","N");
INSERT INTO english_lemma VALUES ("r#00046022","r","also","N");
INSERT INTO english_lemma VALUES ("r#00046022","r","likewise","N");
INSERT INTO english_lemma VALUES ("r#00046022","r","as_well","N");
INSERT INTO english_lemma VALUES ("r#00046129","r","eventually","N");
INSERT INTO english_lemma VALUES ("r#00046129","r","yet","N");
INSERT INTO english_lemma VALUES ("r#00046129","r","sooner_or_later","N");
INSERT INTO english_lemma VALUES ("r#00046129","r","in_time","N");
INSERT INTO english_lemma VALUES ("r#00046129","r","one_of_these_days","N");
INSERT INTO english_lemma VALUES ("r#00046493","r","ultimately","N");
INSERT INTO english_lemma VALUES ("r#00046493","r","finally","N");
INSERT INTO english_lemma VALUES ("r#00046493","r","in_the_end","N");
INSERT INTO english_lemma VALUES ("r#00046493","r","at_last","N");
INSERT INTO english_lemma VALUES ("r#00046493","r","at_long_last","N");
INSERT INTO english_lemma VALUES ("r#00046728","r","finally","N");
INSERT INTO english_lemma VALUES ("r#00046728","r","eventually","N");
INSERT INTO english_lemma VALUES ("r#00046728","r","at_length","N");
INSERT INTO english_lemma VALUES ("r#00046870","r","presently","N");
INSERT INTO english_lemma VALUES ("r#00046870","r","currently","N");
INSERT INTO english_lemma VALUES ("r#00047077","r","nowadays","N");
INSERT INTO english_lemma VALUES ("r#00047077","r","now","N");
INSERT INTO english_lemma VALUES ("r#00047077","r","today","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","immediately","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","instantly","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","straightaway","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","directly","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","now","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","right_away","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","at_once","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","forthwith","N");
INSERT INTO english_lemma VALUES ("r#00047341","r","in_real_time","N");
INSERT INTO english_lemma VALUES ("r#00047675","r","now","N");
INSERT INTO english_lemma VALUES ("r#00047793","r","now","N");
INSERT INTO english_lemma VALUES ("r#00047793","r","at_present","N");
INSERT INTO english_lemma VALUES ("r#00048006","r","now","N");
INSERT INTO english_lemma VALUES ("r#00048258","r","now","N");
INSERT INTO english_lemma VALUES ("r#00048331","r","now","N");
INSERT INTO english_lemma VALUES ("r#00048419","r","now_now","N");
INSERT INTO english_lemma VALUES ("r#00048477","r","aggressively","N");
INSERT INTO english_lemma VALUES ("r#00048477","r","sharply","N");
INSERT INTO english_lemma VALUES ("r#00048605","r","shrilly","N");
INSERT INTO english_lemma VALUES ("r#00048605","r","piercingly","N");
INSERT INTO english_lemma VALUES ("r#00048734","r","steadily","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","happily","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","merrily","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","mirthfully","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","gayly","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","blithely","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","jubilantly","N");
INSERT INTO english_lemma VALUES ("r#00048845","r","with_happiness","N");
INSERT INTO english_lemma VALUES ("r#00049121","r","unhappily","N");
INSERT INTO english_lemma VALUES ("r#00049246","r","no","N");
INSERT INTO english_lemma VALUES ("r#00049246","r","no_more","N");
INSERT INTO english_lemma VALUES ("r#00049382","r","firm","N");
INSERT INTO english_lemma VALUES ("r#00049382","r","firmly","N");
INSERT INTO english_lemma VALUES ("r#00049382","r","steadfastly","N");
INSERT INTO english_lemma VALUES ("r#00049382","r","unwaveringly","N");
INSERT INTO english_lemma VALUES ("r#00049582","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00049582","r","foursquare","N");
INSERT INTO english_lemma VALUES ("r#00049582","r","straightforwardly","N");
INSERT INTO english_lemma VALUES ("r#00049833","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00049833","r","square","N");
INSERT INTO english_lemma VALUES ("r#00050005","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00050005","r","square","N");
INSERT INTO english_lemma VALUES ("r#00050155","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00050155","r","forthrightly","N");
INSERT INTO english_lemma VALUES ("r#00050155","r","forthright","N");
INSERT INTO english_lemma VALUES ("r#00050413","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00050413","r","square","N");
INSERT INTO english_lemma VALUES ("r#00050567","r","directly","N");
INSERT INTO english_lemma VALUES ("r#00050567","r","straight","N");
INSERT INTO english_lemma VALUES ("r#00050567","r","direct","N");
INSERT INTO english_lemma VALUES ("r#00050745","r","squarely","N");
INSERT INTO english_lemma VALUES ("r#00050745","r","square","N");
INSERT INTO english_lemma VALUES ("r#00050871","r","due","N");
INSERT INTO english_lemma VALUES ("r#00050950","r","variously","N");
INSERT INTO english_lemma VALUES ("r#00050950","r","diversely","N");
INSERT INTO english_lemma VALUES ("r#00050950","r","multifariously","N");
INSERT INTO english_lemma VALUES ("r#00051208","r","indefatigably","N");
INSERT INTO english_lemma VALUES ("r#00051208","r","tirelessly","N");
INSERT INTO english_lemma VALUES ("r#00051208","r","inexhaustibly","N");
INSERT INTO english_lemma VALUES ("r#00051378","r","biradially","N");
INSERT INTO english_lemma VALUES ("r#00051481","r","bitterly","N");
INSERT INTO english_lemma VALUES ("r#00051481","r","with_bitterness","N");
INSERT INTO english_lemma VALUES ("r#00051602","r","bitterly","N");
INSERT INTO english_lemma VALUES ("r#00051724","r","very_well","N");
INSERT INTO english_lemma VALUES ("r#00051724","r","fine","N");
INSERT INTO english_lemma VALUES ("r#00051724","r","alright","N");
INSERT INTO english_lemma VALUES ("r#00051724","r","all_right","N");
INSERT INTO english_lemma VALUES ("r#00051724","r","OK","N");
INSERT INTO english_lemma VALUES ("r#00051836","r","all_right","N");
INSERT INTO english_lemma VALUES ("r#00051836","r","alright","N");
INSERT INTO english_lemma VALUES ("r#00051836","r","without_doubt","N");
INSERT INTO english_lemma VALUES ("r#00051957","r","swiftly","N");
INSERT INTO english_lemma VALUES ("r#00051957","r","fleetly","N");
INSERT INTO english_lemma VALUES ("r#00052077","r","openly","N");
INSERT INTO english_lemma VALUES ("r#00052195","r","practically","N");
INSERT INTO english_lemma VALUES ("r#00052291","r","presumably","N");
INSERT INTO english_lemma VALUES ("r#00052291","r","presumptively","N");
INSERT INTO english_lemma VALUES ("r#00052441","r","next","N");
INSERT INTO english_lemma VALUES ("r#00052557","r","for_the_moment","N");
INSERT INTO english_lemma VALUES ("r#00052557","r","for_the_time_being","N");
INSERT INTO english_lemma VALUES ("r#00052665","r","easily","N");
INSERT INTO english_lemma VALUES ("r#00052754","r","by_hand","N");
INSERT INTO english_lemma VALUES ("r#00052866","r","by_machine","N");
INSERT INTO english_lemma VALUES ("r#00052980","r","hand_to_hand","N");
INSERT INTO english_lemma VALUES ("r#00053061","r","hand_to_mouth","N");
INSERT INTO english_lemma VALUES ("r#00053180","r","terribly","N");
INSERT INTO english_lemma VALUES ("r#00053180","r","awfully","N");
INSERT INTO english_lemma VALUES ("r#00053180","r","awful","N");
INSERT INTO english_lemma VALUES ("r#00053180","r","frightfully","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","terribly","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","atrociously","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","awfully","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","abominably","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","abysmally","N");
INSERT INTO english_lemma VALUES ("r#00053329","r","rottenly","N");
INSERT INTO english_lemma VALUES ("r#00053540","r","acceptably","N");
INSERT INTO english_lemma VALUES ("r#00053540","r","tolerably","N");
INSERT INTO english_lemma VALUES ("r#00053540","r","so-so","N");
INSERT INTO english_lemma VALUES ("r#00053746","r","unacceptably","N");
INSERT INTO english_lemma VALUES ("r#00053746","r","intolerably","N");
INSERT INTO english_lemma VALUES ("r#00053967","r","abusively","N");
INSERT INTO english_lemma VALUES ("r#00054087","r","admiringly","N");
INSERT INTO english_lemma VALUES ("r#00054177","r","adoringly","N");
INSERT INTO english_lemma VALUES ("r#00054282","r","adroitly","N");
INSERT INTO english_lemma VALUES ("r#00054282","r","with_adroitness","N");
INSERT INTO english_lemma VALUES ("r#00054429","r","maladroitly","N");
INSERT INTO english_lemma VALUES ("r#00054569","r","dreadfully","N");
INSERT INTO english_lemma VALUES ("r#00054569","r","awfully","N");
INSERT INTO english_lemma VALUES ("r#00054569","r","horribly","N");
INSERT INTO english_lemma VALUES ("r#00054768","r","greatly","N");
INSERT INTO english_lemma VALUES ("r#00054891","r","drastically","N");
INSERT INTO english_lemma VALUES ("r#00054968","r","at_all","N");
INSERT INTO english_lemma VALUES ("r#00054968","r","in_the_least","N");
INSERT INTO english_lemma VALUES ("r#00054968","r","the_least_bit","N");
INSERT INTO english_lemma VALUES ("r#00055155","r","by_all_means","N");
INSERT INTO english_lemma VALUES ("r#00055273","r","by_no_means","N");
INSERT INTO english_lemma VALUES ("r#00055273","r","not_by_a_long_sight","N");
INSERT INTO english_lemma VALUES ("r#00055273","r","not_by_a_blame_sight","N");
INSERT INTO english_lemma VALUES ("r#00055480","r","thoroughly","N");
INSERT INTO english_lemma VALUES ("r#00055480","r","exhaustively","N");
INSERT INTO english_lemma VALUES ("r#00055611","r","thoroughly","N");
INSERT INTO english_lemma VALUES ("r#00055611","r","soundly","N");
INSERT INTO english_lemma VALUES ("r#00055611","r","good","N");
INSERT INTO english_lemma VALUES ("r#00055834","r","through","N");
INSERT INTO english_lemma VALUES ("r#00055834","r","through_and_through","N");
INSERT INTO english_lemma VALUES ("r#00056100","r","soundly","N");
INSERT INTO english_lemma VALUES ("r#00056100","r","sound","N");
INSERT INTO english_lemma VALUES ("r#00056236","r","right","N");
INSERT INTO english_lemma VALUES ("r#00056236","r","flop","N");
INSERT INTO english_lemma VALUES ("r#00056323","r","directly","N");
INSERT INTO english_lemma VALUES ("r#00056323","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00056323","r","straight","N");
INSERT INTO english_lemma VALUES ("r#00056554","r","indirectly","N");
INSERT INTO english_lemma VALUES ("r#00056686","r","individualistically","N");
INSERT INTO english_lemma VALUES ("r#00056780","r","man-to-man","N");
INSERT INTO english_lemma VALUES ("r#00056854","r","at_ease","N");
INSERT INTO english_lemma VALUES ("r#00056854","r","at_rest","N");
INSERT INTO english_lemma VALUES ("r#00056972","r","secondhand","N");
INSERT INTO english_lemma VALUES ("r#00057118","r","much","N");
INSERT INTO english_lemma VALUES ("r#00057204","r","a_lot","N");
INSERT INTO english_lemma VALUES ("r#00057204","r","a_good_deal","N");
INSERT INTO english_lemma VALUES ("r#00057204","r","a_great_deal","N");
INSERT INTO english_lemma VALUES ("r#00057204","r","much","N");
INSERT INTO english_lemma VALUES ("r#00057204","r","very_much","N");
INSERT INTO english_lemma VALUES ("r#00057416","r","much","N");
INSERT INTO english_lemma VALUES ("r#00057416","r","a_great_deal","N");
INSERT INTO english_lemma VALUES ("r#00057416","r","often","N");
INSERT INTO english_lemma VALUES ("r#00057550","r","better","N");
INSERT INTO english_lemma VALUES ("r#00057797","r","increasingly","N");
INSERT INTO english_lemma VALUES ("r#00057797","r","progressively","N");
INSERT INTO english_lemma VALUES ("r#00057797","r","more_and_more","N");
INSERT INTO english_lemma VALUES ("r#00057975","r","effectively","N");
INSERT INTO english_lemma VALUES ("r#00057975","r","in_effect","N");
INSERT INTO english_lemma VALUES ("r#00058140","r","de_facto","N");
INSERT INTO english_lemma VALUES ("r#00058243","r","for_all_practical_purposes","N");
INSERT INTO english_lemma VALUES ("r#00058243","r","to_all_intents_and_purposes","N");
INSERT INTO english_lemma VALUES ("r#00058243","r","for_all_intents_and_purposes","N");
INSERT INTO english_lemma VALUES ("r#00058484","r","reproducibly","N");
INSERT INTO english_lemma VALUES ("r#00058575","r","previously","N");
INSERT INTO english_lemma VALUES ("r#00058575","r","antecedently","N");
INSERT INTO english_lemma VALUES ("r#00058882","r","earlier","N");
INSERT INTO english_lemma VALUES ("r#00058882","r","before","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","subsequently","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","later","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","afterwards","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","afterward","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","after","N");
INSERT INTO english_lemma VALUES ("r#00059146","r","later_on","N");
INSERT INTO english_lemma VALUES ("r#00059471","r","abruptly","N");
INSERT INTO english_lemma VALUES ("r#00059471","r","suddenly","N");
INSERT INTO english_lemma VALUES ("r#00059471","r","short","N");
INSERT INTO english_lemma VALUES ("r#00059471","r","dead","N");
INSERT INTO english_lemma VALUES ("r#00059620","r","suddenly","N");
INSERT INTO english_lemma VALUES ("r#00059620","r","all_of_a_sudden","N");
INSERT INTO english_lemma VALUES ("r#00059620","r","of_a_sudden","N");
INSERT INTO english_lemma VALUES ("r#00059757","r","presto","N");
INSERT INTO english_lemma VALUES ("r#00059842","r","presto","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","intentionally","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","deliberately","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","designedly","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","on_purpose","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","purposely","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","advisedly","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","by_choice","N");
INSERT INTO english_lemma VALUES ("r#00059927","r","by_design","N");
INSERT INTO english_lemma VALUES ("r#00060247","r","unintentionally","N");
INSERT INTO english_lemma VALUES ("r#00060247","r","accidentally","N");
INSERT INTO english_lemma VALUES ("r#00060454","r","consequently","N");
INSERT INTO english_lemma VALUES ("r#00060454","r","accordingly","N");
INSERT INTO english_lemma VALUES ("r#00060686","r","accordingly","N");
INSERT INTO english_lemma VALUES ("r#00060769","r","alternatively","N");
INSERT INTO english_lemma VALUES ("r#00060769","r","as_an_alternative","N");
INSERT INTO english_lemma VALUES ("r#00060769","r","instead","N");
INSERT INTO english_lemma VALUES ("r#00060769","r","or_else","N");
INSERT INTO english_lemma VALUES ("r#00060986","r","let_alone","N");
INSERT INTO english_lemma VALUES ("r#00060986","r","not_to_mention","N");
INSERT INTO english_lemma VALUES ("r#00061100","r","a_fortiori","N");
INSERT INTO english_lemma VALUES ("r#00061100","r","with_greater_reason","N");
INSERT INTO english_lemma VALUES ("r#00061100","r","with_more_reason","N");
INSERT INTO english_lemma VALUES ("r#00061267","r","altogether","N");
INSERT INTO english_lemma VALUES ("r#00061267","r","all_told","N");
INSERT INTO english_lemma VALUES ("r#00061267","r","in_all","N");
INSERT INTO english_lemma VALUES ("r#00061411","r","all_together","N");
INSERT INTO english_lemma VALUES ("r#00061720","r","anatomically","N");
INSERT INTO english_lemma VALUES ("r#00061826","r","blindly","N");
INSERT INTO english_lemma VALUES ("r#00061998","r","chromatically","N");
INSERT INTO english_lemma VALUES ("r#00062101","r","chronologically","N");
INSERT INTO english_lemma VALUES ("r#00062220","r","clinically","N");
INSERT INTO english_lemma VALUES ("r#00062328","r","punctually","N");
INSERT INTO english_lemma VALUES ("r#00062328","r","duly","N");
INSERT INTO english_lemma VALUES ("r#00062466","r","mathematically","N");
INSERT INTO english_lemma VALUES ("r#00062583","r","meanwhile","N");
INSERT INTO english_lemma VALUES ("r#00062583","r","meantime","N");
INSERT INTO english_lemma VALUES ("r#00062583","r","in_the_meantime","N");
INSERT INTO english_lemma VALUES ("r#00062821","r","meanwhile","N");
INSERT INTO english_lemma VALUES ("r#00062931","r","twice","N");
INSERT INTO english_lemma VALUES ("r#00062996","r","lengthily","N");
INSERT INTO english_lemma VALUES ("r#00062996","r","at_length","N");
INSERT INTO english_lemma VALUES ("r#00063169","r","last","N");
INSERT INTO english_lemma VALUES ("r#00063169","r","most_recently","N");
INSERT INTO english_lemma VALUES ("r#00063279","r","last","N");
INSERT INTO english_lemma VALUES ("r#00063279","r","lastly","N");
INSERT INTO english_lemma VALUES ("r#00063279","r","in_conclusion","N");
INSERT INTO english_lemma VALUES ("r#00063279","r","finally","N");
INSERT INTO english_lemma VALUES ("r#00063420","r","last_but_not_least","N");
INSERT INTO english_lemma VALUES ("r#00063420","r","last_not_least","N");
INSERT INTO english_lemma VALUES ("r#00063557","r","lastingly","N");
INSERT INTO english_lemma VALUES ("r#00063647","r","absently","N");
INSERT INTO english_lemma VALUES ("r#00063647","r","abstractedly","N");
INSERT INTO english_lemma VALUES ("r#00063647","r","inattentively","N");
INSERT INTO english_lemma VALUES ("r#00063647","r","absentmindedly","N");
INSERT INTO english_lemma VALUES ("r#00063876","r","accusingly","N");
INSERT INTO english_lemma VALUES ("r#00063985","r","affectedly","N");
INSERT INTO english_lemma VALUES ("r#00064063","r","affectingly","N");
INSERT INTO english_lemma VALUES ("r#00064063","r","poignantly","N");
INSERT INTO english_lemma VALUES ("r#00064063","r","touchingly","N");
INSERT INTO english_lemma VALUES ("r#00064239","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00064239","r","in_front","N");
INSERT INTO english_lemma VALUES ("r#00064239","r","before","N");
INSERT INTO english_lemma VALUES ("r#00064503","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00064503","r","in_advance","N");
INSERT INTO english_lemma VALUES ("r#00064503","r","beforehand","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","onward","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","onwards","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","forward","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","forwards","N");
INSERT INTO english_lemma VALUES ("r#00064722","r","forrader","N");
INSERT INTO english_lemma VALUES ("r#00064970","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00064970","r","out_front","N");
INSERT INTO english_lemma VALUES ("r#00064970","r","in_the_lead","N");
INSERT INTO english_lemma VALUES ("r#00065280","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00065527","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00065672","r","all_along","N");
INSERT INTO english_lemma VALUES ("r#00065672","r","right_along","N");
INSERT INTO english_lemma VALUES ("r#00065825","r","along","N");
INSERT INTO english_lemma VALUES ("r#00065825","r","on","N");
INSERT INTO english_lemma VALUES ("r#00066034","r","along","N");
INSERT INTO english_lemma VALUES ("r#00066210","r","along","N");
INSERT INTO english_lemma VALUES ("r#00066443","r","along","N");
INSERT INTO english_lemma VALUES ("r#00066621","r","along","N");
INSERT INTO english_lemma VALUES ("r#00066803","r","on","N");
INSERT INTO english_lemma VALUES ("r#00066929","r","on","N");
INSERT INTO english_lemma VALUES ("r#00067110","r","alike","N");
INSERT INTO english_lemma VALUES ("r#00067179","r","alike","N");
INSERT INTO english_lemma VALUES ("r#00067179","r","likewise","N");
INSERT INTO english_lemma VALUES ("r#00067278","r","aloud","N");
INSERT INTO english_lemma VALUES ("r#00067278","r","out_loud","N");
INSERT INTO english_lemma VALUES ("r#00067408","r","loudly","N");
INSERT INTO english_lemma VALUES ("r#00067408","r","loud","N");
INSERT INTO english_lemma VALUES ("r#00067408","r","aloud","N");
INSERT INTO english_lemma VALUES ("r#00067673","r","softly","N");
INSERT INTO english_lemma VALUES ("r#00067673","r","quietly","N");
INSERT INTO english_lemma VALUES ("r#00067873","r","faintly","N");
INSERT INTO english_lemma VALUES ("r#00068157","r","analogously","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","randomly","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","indiscriminately","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","haphazardly","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","willy-nilly","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","arbitrarily","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","at_random","N");
INSERT INTO english_lemma VALUES ("r#00068272","r","every_which_way","N");
INSERT INTO english_lemma VALUES ("r#00068557","r","around","N");
INSERT INTO english_lemma VALUES ("r#00068672","r","about","N");
INSERT INTO english_lemma VALUES ("r#00068672","r","around","N");
INSERT INTO english_lemma VALUES ("r#00068828","r","nearby","N");
INSERT INTO english_lemma VALUES ("r#00068963","r","round","N");
INSERT INTO english_lemma VALUES ("r#00068963","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069108","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069248","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069347","r","about","N");
INSERT INTO english_lemma VALUES ("r#00069347","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069550","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069708","r","about","N");
INSERT INTO english_lemma VALUES ("r#00069708","r","around","N");
INSERT INTO english_lemma VALUES ("r#00069862","r","about","N");
INSERT INTO english_lemma VALUES ("r#00069862","r","around","N");
INSERT INTO english_lemma VALUES ("r#00070165","r","here_and_there","N");
INSERT INTO english_lemma VALUES ("r#00070365","r","urgently","N");
INSERT INTO english_lemma VALUES ("r#00070365","r","desperately","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","about","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","just_about","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","almost","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","most","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","all_but","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","nearly","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","near","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","nigh","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","virtually","N");
INSERT INTO english_lemma VALUES ("r#00070549","r","well-nigh","N");
INSERT INTO english_lemma VALUES ("r#00071169","r","asexually","N");
INSERT INTO english_lemma VALUES ("r#00071280","r","asymptotically","N");
INSERT INTO english_lemma VALUES ("r#00071386","r","scantily","N");
INSERT INTO english_lemma VALUES ("r#00071386","r","barely","N");
INSERT INTO english_lemma VALUES ("r#00071501","r","chiefly","N");
INSERT INTO english_lemma VALUES ("r#00071501","r","principally","N");
INSERT INTO english_lemma VALUES ("r#00071501","r","primarily","N");
INSERT INTO english_lemma VALUES ("r#00071501","r","mainly","N");
INSERT INTO english_lemma VALUES ("r#00071501","r","in_the_main","N");
INSERT INTO english_lemma VALUES ("r#00071699","r","ago","N");
INSERT INTO english_lemma VALUES ("r#00071805","r","back","N");
INSERT INTO english_lemma VALUES ("r#00071805","r","backward","N");
INSERT INTO english_lemma VALUES ("r#00072011","r","back","N");
INSERT INTO english_lemma VALUES ("r#00072011","r","backward","N");
INSERT INTO english_lemma VALUES ("r#00072011","r","backwards","N");
INSERT INTO english_lemma VALUES ("r#00072011","r","rearward","N");
INSERT INTO english_lemma VALUES ("r#00072011","r","rearwards","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","forward","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","forwards","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","frontward","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","frontwards","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","forrad","N");
INSERT INTO english_lemma VALUES ("r#00072248","r","forrard","N");
INSERT INTO english_lemma VALUES ("r#00072552","r","back","N");
INSERT INTO english_lemma VALUES ("r#00072749","r","back","N");
INSERT INTO english_lemma VALUES ("r#00072857","r","back","N");
INSERT INTO english_lemma VALUES ("r#00072955","r","back","N");
INSERT INTO english_lemma VALUES ("r#00072955","r","in_reply","N");
INSERT INTO english_lemma VALUES ("r#00073089","r","ahead","N");
INSERT INTO english_lemma VALUES ("r#00073089","r","forward","N");
INSERT INTO english_lemma VALUES ("r#00073303","r","aback","N");
INSERT INTO english_lemma VALUES ("r#00073386","r","aback","N");
INSERT INTO english_lemma VALUES ("r#00073528","r","abeam","N");
INSERT INTO english_lemma VALUES ("r#00073613","r","backward","N");
INSERT INTO english_lemma VALUES ("r#00073613","r","backwards","N");
INSERT INTO english_lemma VALUES ("r#00073840","r","back_and_forth","N");
INSERT INTO english_lemma VALUES ("r#00073840","r","backward_and_forward","N");
INSERT INTO english_lemma VALUES ("r#00073840","r","to_and_fro","N");
INSERT INTO english_lemma VALUES ("r#00074029","r","up_and_down","N");
INSERT INTO english_lemma VALUES ("r#00074198","r","aurally","N");
INSERT INTO english_lemma VALUES ("r#00074337","r","axially","N");
INSERT INTO english_lemma VALUES ("r#00074465","r","brazenly","N");
INSERT INTO english_lemma VALUES ("r#00074559","r","brilliantly","N");
INSERT INTO english_lemma VALUES ("r#00074685","r","brilliantly","N");
INSERT INTO english_lemma VALUES ("r#00074685","r","brightly","N");
INSERT INTO english_lemma VALUES ("r#00074685","r","bright","N");
INSERT INTO english_lemma VALUES ("r#00074862","r","commercially","N");
INSERT INTO english_lemma VALUES ("r#00074984","r","dearly","N");
INSERT INTO english_lemma VALUES ("r#00074984","r","dear","N");
INSERT INTO english_lemma VALUES ("r#00075112","r","dearly","N");
INSERT INTO english_lemma VALUES ("r#00075112","r","affectionately","N");
INSERT INTO english_lemma VALUES ("r#00075112","r","dear","N");
INSERT INTO english_lemma VALUES ("r#00075277","r","dearly","N");
INSERT INTO english_lemma VALUES ("r#00075277","r","in_a_heartfelt_way","N");
INSERT INTO english_lemma VALUES ("r#00075415","r","conversely","N");
INSERT INTO english_lemma VALUES ("r#00075552","r","cosmetically","N");
INSERT INTO english_lemma VALUES ("r#00075695","r","decorative","N");
INSERT INTO english_lemma VALUES ("r#00075774","r","covertly","N");
INSERT INTO english_lemma VALUES ("r#00075887","r","overtly","N");
INSERT INTO english_lemma VALUES ("r#00075999","r","microscopically","N");
INSERT INTO english_lemma VALUES ("r#00076124","r","microscopically","N");
INSERT INTO english_lemma VALUES ("r#00076304","r","undoubtedly","N");
INSERT INTO english_lemma VALUES ("r#00076304","r","doubtless","N");
INSERT INTO english_lemma VALUES ("r#00076304","r","beyond_question","N");
INSERT INTO english_lemma VALUES ("r#00076304","r","without_doubt","N");
INSERT INTO english_lemma VALUES ("r#00076304","r","beyond_any_doubt","N");
INSERT INTO english_lemma VALUES ("r#00076476","r","statistically","N");
INSERT INTO english_lemma VALUES ("r#00076598","r","thermodynamically","N");
INSERT INTO english_lemma VALUES ("r#00076743","r","tonight","N");
INSERT INTO english_lemma VALUES ("r#00076743","r","this_evening","N");
INSERT INTO english_lemma VALUES ("r#00076743","r","this_night","N");
INSERT INTO english_lemma VALUES ("r#00076861","r","actively","N");
INSERT INTO english_lemma VALUES ("r#00076992","r","passively","N");
INSERT INTO english_lemma VALUES ("r#00077110","r","below","N");
INSERT INTO english_lemma VALUES ("r#00077191","r","above","N");
INSERT INTO english_lemma VALUES ("r#00077191","r","supra","N");
INSERT INTO english_lemma VALUES ("r#00077283","r","below","N");
INSERT INTO english_lemma VALUES ("r#00077283","r","at_a_lower_place","N");
INSERT INTO english_lemma VALUES ("r#00077283","r","to_a_lower_place","N");
INSERT INTO english_lemma VALUES ("r#00077283","r","beneath","N");
INSERT INTO english_lemma VALUES ("r#00077413","r","above","N");
INSERT INTO english_lemma VALUES ("r#00077413","r","higher_up","N");
INSERT INTO english_lemma VALUES ("r#00077413","r","in_a_higher_place","N");
INSERT INTO english_lemma VALUES ("r#00077413","r","to_a_higher_place","N");
INSERT INTO english_lemma VALUES ("r#00077548","r","in_the_bargain","N");
INSERT INTO english_lemma VALUES ("r#00077548","r","into_the_bargain","N");
INSERT INTO english_lemma VALUES ("r#00077689","r","contemptibly","N");
INSERT INTO english_lemma VALUES ("r#00077772","r","contemptuously","N");
INSERT INTO english_lemma VALUES ("r#00077772","r","disdainfully","N");
INSERT INTO english_lemma VALUES ("r#00077772","r","scornfully","N");
INSERT INTO english_lemma VALUES ("r#00077772","r","contumeliously","N");
INSERT INTO english_lemma VALUES ("r#00077772","r","showing_contempt","N");
INSERT INTO english_lemma VALUES ("r#00078025","r","contractually","N");
INSERT INTO english_lemma VALUES ("r#00078147","r","insanely","N");
INSERT INTO english_lemma VALUES ("r#00078147","r","crazily","N");
INSERT INTO english_lemma VALUES ("r#00078147","r","dementedly","N");
INSERT INTO english_lemma VALUES ("r#00078147","r","madly","N");
INSERT INTO english_lemma VALUES ("r#00078451","r","sanely","N");
INSERT INTO english_lemma VALUES ("r#00078632","r","comically","N");
INSERT INTO english_lemma VALUES ("r#00078632","r","funny","N");
INSERT INTO english_lemma VALUES ("r#00078738","r","daily","N");
INSERT INTO english_lemma VALUES ("r#00078738","r","every_day","N");
INSERT INTO english_lemma VALUES ("r#00078738","r","each_day","N");
INSERT INTO english_lemma VALUES ("r#00078837","r","hebdomadally","N");
INSERT INTO english_lemma VALUES ("r#00078837","r","weekly","N");
INSERT INTO english_lemma VALUES ("r#00078837","r","every_week","N");
INSERT INTO english_lemma VALUES ("r#00078837","r","each_week","N");
INSERT INTO english_lemma VALUES ("r#00078983","r","monthly","N");
INSERT INTO english_lemma VALUES ("r#00078983","r","every_month","N");
INSERT INTO english_lemma VALUES ("r#00078983","r","each_month","N");
INSERT INTO english_lemma VALUES ("r#00079092","r","annually","N");
INSERT INTO english_lemma VALUES ("r#00079092","r","yearly","N");
INSERT INTO english_lemma VALUES ("r#00079092","r","every_year","N");
INSERT INTO english_lemma VALUES ("r#00079092","r","each_year","N");
INSERT INTO english_lemma VALUES ("r#00079236","r","curiously","N");
INSERT INTO english_lemma VALUES ("r#00079236","r","inquisitively","N");
INSERT INTO english_lemma VALUES ("r#00079236","r","interrogatively","N");
INSERT INTO english_lemma VALUES ("r#00079394","r","dazzlingly","N");
INSERT INTO english_lemma VALUES ("r#00079503","r","deceptively","N");
INSERT INTO english_lemma VALUES ("r#00079503","r","deceivingly","N");
INSERT INTO english_lemma VALUES ("r#00079503","r","misleadingly","N");
INSERT INTO english_lemma VALUES ("r#00079663","r","yonder","N");
INSERT INTO english_lemma VALUES ("r#00079663","r","yon","N");
INSERT INTO english_lemma VALUES ("r#00079853","r","depressingly","N");
INSERT INTO english_lemma VALUES ("r#00079960","r","dichotomously","N");
INSERT INTO english_lemma VALUES ("r#00080043","r","digitately","N");
INSERT INTO english_lemma VALUES ("r#00080120","r","disruptively","N");
INSERT INTO english_lemma VALUES ("r#00080201","r","dizzily","N");
INSERT INTO english_lemma VALUES ("r#00080201","r","giddily","N");
INSERT INTO english_lemma VALUES ("r#00080201","r","light-headedly","N");
INSERT INTO english_lemma VALUES ("r#00080358","r","dorsally","N");
INSERT INTO english_lemma VALUES ("r#00080446","r","dorsoventrally","N");
INSERT INTO english_lemma VALUES ("r#00080581","r","ventrally","N");
INSERT INTO english_lemma VALUES ("r#00080671","r","doubly","N");
INSERT INTO english_lemma VALUES ("r#00080671","r","double","N");
INSERT INTO english_lemma VALUES ("r#00080671","r","twice","N");
INSERT INTO english_lemma VALUES ("r#00080819","r","singly","N");
INSERT INTO english_lemma VALUES ("r#00080944","r","multiply","N");
INSERT INTO english_lemma VALUES ("r#00081095","r","doubly","N");
INSERT INTO english_lemma VALUES ("r#00081095","r","in_two_ways","N");
INSERT INTO english_lemma VALUES ("r#00081186","r","empirically","N");
INSERT INTO english_lemma VALUES ("r#00081186","r","through_empirical_observation","N");
INSERT INTO english_lemma VALUES ("r#00081186","r","by_trial_and_error","N");
INSERT INTO english_lemma VALUES ("r#00081371","r","tolerably","N");
INSERT INTO english_lemma VALUES ("r#00081371","r","well_enough","N");
INSERT INTO english_lemma VALUES ("r#00081371","r","to_a_tolerable_degree","N");
INSERT INTO english_lemma VALUES ("r#00081371","r","to_an_adequate_degree","N");
INSERT INTO english_lemma VALUES ("r#00081536","r","particularly","N");
INSERT INTO english_lemma VALUES ("r#00081536","r","peculiarly","N");
INSERT INTO english_lemma VALUES ("r#00081536","r","especially","N");
INSERT INTO english_lemma VALUES ("r#00081536","r","specially","N");
INSERT INTO english_lemma VALUES ("r#00081925","r","extra","N");
INSERT INTO english_lemma VALUES ("r#00082006","r","elaborately","N");
INSERT INTO english_lemma VALUES ("r#00082006","r","intricately","N");
INSERT INTO english_lemma VALUES ("r#00082006","r","in_an_elaborate_way","N");
INSERT INTO english_lemma VALUES ("r#00082168","r","elsewhere","N");
INSERT INTO english_lemma VALUES ("r#00082282","r","exasperatingly","N");
INSERT INTO english_lemma VALUES ("r#00082368","r","experimentally","N");
INSERT INTO english_lemma VALUES ("r#00082368","r","by_experimentation","N");
INSERT INTO english_lemma VALUES ("r#00082368","r","through_an_experiment","N");
INSERT INTO english_lemma VALUES ("r#00082541","r","expressly","N");
INSERT INTO english_lemma VALUES ("r#00082541","r","with_specific_intentions","N");
INSERT INTO english_lemma VALUES ("r#00082679","r","expressly","N");
INSERT INTO english_lemma VALUES ("r#00082679","r","explicitly","N");
INSERT INTO english_lemma VALUES ("r#00082848","r","facetiously","N");
INSERT INTO english_lemma VALUES ("r#00082848","r","jokingly","N");
INSERT INTO english_lemma VALUES ("r#00082848","r","tongue-in-cheek","N");
INSERT INTO english_lemma VALUES ("r#00082992","r","quickly","N");
INSERT INTO english_lemma VALUES ("r#00082992","r","rapidly","N");
INSERT INTO english_lemma VALUES ("r#00082992","r","speedily","N");
INSERT INTO english_lemma VALUES ("r#00082992","r","chop-chop","N");
INSERT INTO english_lemma VALUES ("r#00082992","r","apace","N");
INSERT INTO english_lemma VALUES ("r#00083181","r","fast","N");
INSERT INTO english_lemma VALUES ("r#00083436","r","flat_out","N");
INSERT INTO english_lemma VALUES ("r#00083518","r","fast","N");
INSERT INTO english_lemma VALUES ("r#00083518","r","tight","N");
INSERT INTO english_lemma VALUES ("r#00083642","r","quicker","N");
INSERT INTO english_lemma VALUES ("r#00083642","r","faster","N");
INSERT INTO english_lemma VALUES ("r#00083735","r","slower","N");
INSERT INTO english_lemma VALUES ("r#00083799","r","quickest","N");
INSERT INTO english_lemma VALUES ("r#00083799","r","fastest","N");
INSERT INTO english_lemma VALUES ("r#00083894","r","slowest","N");
INSERT INTO english_lemma VALUES ("r#00083959","r","permissively","N");
INSERT INTO english_lemma VALUES ("r#00084040","r","permissibly","N");
INSERT INTO english_lemma VALUES ("r#00084040","r","allowably","N");
INSERT INTO english_lemma VALUES ("r#00084169","r","impermissibly","N");
INSERT INTO english_lemma VALUES ("r#00084320","r","flatly","N");
INSERT INTO english_lemma VALUES ("r#00084320","r","categorically","N");
INSERT INTO english_lemma VALUES ("r#00084320","r","unconditionally","N");
INSERT INTO english_lemma VALUES ("r#00084499","r","flush","N");
INSERT INTO english_lemma VALUES ("r#00084581","r","flush","N");
INSERT INTO english_lemma VALUES ("r#00084674","r","everlastingly","N");
INSERT INTO english_lemma VALUES ("r#00084674","r","eternally","N");
INSERT INTO english_lemma VALUES ("r#00084674","r","forever","N");
INSERT INTO english_lemma VALUES ("r#00084674","r","evermore","N");
INSERT INTO english_lemma VALUES ("r#00084909","r","ad_infinitum","N");
INSERT INTO english_lemma VALUES ("r#00085048","r","permanently","N");
INSERT INTO english_lemma VALUES ("r#00085048","r","for_good","N");
INSERT INTO english_lemma VALUES ("r#00085205","r","in_perpetuity","N");
INSERT INTO english_lemma VALUES ("r#00085318","r","in_perpetuity","N");
INSERT INTO english_lemma VALUES ("r#00085435","r","temporarily","N");
INSERT INTO english_lemma VALUES ("r#00085681","r","ad_interim","N");
INSERT INTO english_lemma VALUES ("r#00085787","r","ad_lib","N");
INSERT INTO english_lemma VALUES ("r#00085787","r","ad_libitum","N");
INSERT INTO english_lemma VALUES ("r#00085787","r","spontaneously","N");
INSERT INTO english_lemma VALUES ("r#00085787","r","impromptu","N");
INSERT INTO english_lemma VALUES ("r#00085909","r","provisionally","N");
INSERT INTO english_lemma VALUES ("r#00086063","r","continually","N");
INSERT INTO english_lemma VALUES ("r#00086208","r","forever","N");
INSERT INTO english_lemma VALUES ("r#00086208","r","forever_and_a_day","N");
INSERT INTO english_lemma VALUES ("r#00086391","r","highly","N");
INSERT INTO english_lemma VALUES ("r#00086532","r","highly","N");
INSERT INTO english_lemma VALUES ("r#00086681","r","highly","N");
INSERT INTO english_lemma VALUES ("r#00086681","r","extremely","N");
INSERT INTO english_lemma VALUES ("r#00086880","r","highly","N");
INSERT INTO english_lemma VALUES ("r#00086960","r","magnetically","N");
INSERT INTO english_lemma VALUES ("r#00087077","r","marginally","N");
INSERT INTO english_lemma VALUES ("r#00087180","r","linearly","N");
INSERT INTO english_lemma VALUES ("r#00087292","r","geometrically","N");
INSERT INTO english_lemma VALUES ("r#00087435","r","perilously","N");
INSERT INTO english_lemma VALUES ("r#00087435","r","hazardously","N");
INSERT INTO english_lemma VALUES ("r#00087435","r","dangerously","N");
INSERT INTO english_lemma VALUES ("r#00087631","r","tiredly","N");
INSERT INTO english_lemma VALUES ("r#00087631","r","wearily","N");
INSERT INTO english_lemma VALUES ("r#00087758","r","vitally","N");
INSERT INTO english_lemma VALUES ("r#00087857","r","energetically","N");
INSERT INTO english_lemma VALUES ("r#00087939","r","strenuously","N");
INSERT INTO english_lemma VALUES ("r#00088103","r","intently","N");
INSERT INTO english_lemma VALUES ("r#00088238","r","dingdong","N");
INSERT INTO english_lemma VALUES ("r#00088337","r","mightily","N");
INSERT INTO english_lemma VALUES ("r#00088457","r","reluctantly","N");
INSERT INTO english_lemma VALUES ("r#00088530","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00088732","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00088876","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00088976","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00088976","r","severely","N");
INSERT INTO english_lemma VALUES ("r#00089162","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00089162","r","firmly","N");
INSERT INTO english_lemma VALUES ("r#00089245","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00089354","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00089457","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00089648","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00089767","r","tightly","N");
INSERT INTO english_lemma VALUES ("r#00089880","r","briefly","N");
INSERT INTO english_lemma VALUES ("r#00090012","r","momentarily","N");
INSERT INTO english_lemma VALUES ("r#00090012","r","momently","N");
INSERT INTO english_lemma VALUES ("r#00090183","r","conclusively","N");
INSERT INTO english_lemma VALUES ("r#00090183","r","once_and_for_all","N");
INSERT INTO english_lemma VALUES ("r#00090337","r","inconclusively","N");
INSERT INTO english_lemma VALUES ("r#00090468","r","deplorably","N");
INSERT INTO english_lemma VALUES ("r#00090468","r","lamentably","N");
INSERT INTO english_lemma VALUES ("r#00090468","r","sadly","N");
INSERT INTO english_lemma VALUES ("r#00090468","r","woefully","N");
INSERT INTO english_lemma VALUES ("r#00090705","r","denominationally","N");
INSERT INTO english_lemma VALUES ("r#00090834","r","cortically","N");
INSERT INTO english_lemma VALUES ("r#00090947","r","focally","N");
INSERT INTO english_lemma VALUES ("r#00091059","r","hypothalamically","N");
INSERT INTO english_lemma VALUES ("r#00091196","r","intradermally","N");
INSERT INTO english_lemma VALUES ("r#00091269","r","intramuscularly","N");
INSERT INTO english_lemma VALUES ("r#00091393","r","amusingly","N");
INSERT INTO english_lemma VALUES ("r#00091393","r","divertingly","N");
INSERT INTO english_lemma VALUES ("r#00091612","r","downstairs","N");
INSERT INTO english_lemma VALUES ("r#00091612","r","down_the_stairs","N");
INSERT INTO english_lemma VALUES ("r#00091612","r","on_a_lower_floor","N");
INSERT INTO english_lemma VALUES ("r#00091612","r","below","N");
INSERT INTO english_lemma VALUES ("r#00091761","r","upstairs","N");
INSERT INTO english_lemma VALUES ("r#00091761","r","up_the_stairs","N");
INSERT INTO english_lemma VALUES ("r#00091761","r","on_a_higher_floor","N");
INSERT INTO english_lemma VALUES ("r#00091891","r","upstairs","N");
INSERT INTO english_lemma VALUES ("r#00091891","r","in_the_head","N");
INSERT INTO english_lemma VALUES ("r#00091891","r","in_the_mind","N");
INSERT INTO english_lemma VALUES ("r#00092009","r","upstream","N");
INSERT INTO english_lemma VALUES ("r#00092085","r","downwind","N");
INSERT INTO english_lemma VALUES ("r#00092085","r","with_the_wind","N");
INSERT INTO english_lemma VALUES ("r#00092214","r","upwind","N");
INSERT INTO english_lemma VALUES ("r#00092214","r","against_the_wind","N");
INSERT INTO english_lemma VALUES ("r#00092214","r","into_the_wind","N");
INSERT INTO english_lemma VALUES ("r#00092384","r","windward","N");
INSERT INTO english_lemma VALUES ("r#00092384","r","downwind","N");
INSERT INTO english_lemma VALUES ("r#00092516","r","leeward","N");
INSERT INTO english_lemma VALUES ("r#00092516","r","upwind","N");
INSERT INTO english_lemma VALUES ("r#00092641","r","down","N");
INSERT INTO english_lemma VALUES ("r#00092641","r","downwards","N");
INSERT INTO english_lemma VALUES ("r#00092641","r","downward","N");
INSERT INTO english_lemma VALUES ("r#00092641","r","downwardly","N");
INSERT INTO english_lemma VALUES ("r#00092933","r","down","N");
INSERT INTO english_lemma VALUES ("r#00093162","r","down","N");
INSERT INTO english_lemma VALUES ("r#00093267","r","down","N");
INSERT INTO english_lemma VALUES ("r#00093410","r","down","N");
INSERT INTO english_lemma VALUES ("r#00093553","r","down","N");
INSERT INTO english_lemma VALUES ("r#00093654","r","up","N");
INSERT INTO english_lemma VALUES ("r#00093654","r","upwards","N");
INSERT INTO english_lemma VALUES ("r#00093654","r","upward","N");
INSERT INTO english_lemma VALUES ("r#00093654","r","upwardly","N");
INSERT INTO english_lemma VALUES ("r#00093957","r","up","N");
INSERT INTO english_lemma VALUES ("r#00093957","r","upwards","N");
INSERT INTO english_lemma VALUES ("r#00093957","r","upward","N");
INSERT INTO english_lemma VALUES ("r#00094081","r","up","N");
INSERT INTO english_lemma VALUES ("r#00094242","r","up","N");
INSERT INTO english_lemma VALUES ("r#00094332","r","up","N");
INSERT INTO english_lemma VALUES ("r#00094429","r","upriver","N");
INSERT INTO english_lemma VALUES ("r#00094429","r","upstream","N");
INSERT INTO english_lemma VALUES ("r#00094552","r","downriver","N");
INSERT INTO english_lemma VALUES ("r#00094552","r","downstream","N");
INSERT INTO english_lemma VALUES ("r#00094679","r","downfield","N");
INSERT INTO english_lemma VALUES ("r#00094833","r","downright","N");
INSERT INTO english_lemma VALUES ("r#00094926","r","outright","N");
INSERT INTO english_lemma VALUES ("r#00095037","r","outright","N");
INSERT INTO english_lemma VALUES ("r#00095146","r","home","N");
INSERT INTO english_lemma VALUES ("r#00095472","r","at_home","N");
INSERT INTO english_lemma VALUES ("r#00095578","r","home","N");
INSERT INTO english_lemma VALUES ("r#00095718","r","home","N");
INSERT INTO english_lemma VALUES ("r#00095803","r","homeward","N");
INSERT INTO english_lemma VALUES ("r#00095803","r","homewards","N");
INSERT INTO english_lemma VALUES ("r#00095912","r","rather","N");
INSERT INTO english_lemma VALUES ("r#00095912","r","instead","N");
INSERT INTO english_lemma VALUES ("r#00096157","r","insofar","N");
INSERT INTO english_lemma VALUES ("r#00096157","r","in_so_far","N");
INSERT INTO english_lemma VALUES ("r#00096157","r","to_that_extent","N");
INSERT INTO english_lemma VALUES ("r#00096157","r","to_that_degree","N");
INSERT INTO english_lemma VALUES ("r#00096343","r","more","N");
INSERT INTO english_lemma VALUES ("r#00096343","r","to_a_greater_extent","N");
INSERT INTO english_lemma VALUES ("r#00096529","r","less","N");
INSERT INTO english_lemma VALUES ("r#00096529","r","to_a_lesser_extent","N");
INSERT INTO english_lemma VALUES ("r#00096714","r","more","N");
INSERT INTO english_lemma VALUES ("r#00096870","r","less","N");
INSERT INTO english_lemma VALUES ("r#00097004","r","little","N");
INSERT INTO english_lemma VALUES ("r#00097084","r","early","N");
INSERT INTO english_lemma VALUES ("r#00097084","r","ahead_of_time","N");
INSERT INTO english_lemma VALUES ("r#00097084","r","too_soon","N");
INSERT INTO english_lemma VALUES ("r#00097269","r","late","N");
INSERT INTO english_lemma VALUES ("r#00097269","r","belatedly","N");
INSERT INTO english_lemma VALUES ("r#00097269","r","tardily","N");
INSERT INTO english_lemma VALUES ("r#00097594","r","early","N");
INSERT INTO english_lemma VALUES ("r#00097594","r","betimes","N");
INSERT INTO english_lemma VALUES ("r#00097683","r","early_on","N");
INSERT INTO english_lemma VALUES ("r#00097683","r","early","N");
INSERT INTO english_lemma VALUES ("r#00097775","r","for_that_matter","N");
INSERT INTO english_lemma VALUES ("r#00097885","r","afar","N");
INSERT INTO english_lemma VALUES ("r#00098053","r","far","N");
INSERT INTO english_lemma VALUES ("r#00098203","r","far","N");
INSERT INTO english_lemma VALUES ("r#00098325","r","far","N");
INSERT INTO english_lemma VALUES ("r#00098492","r","far","N");
INSERT INTO english_lemma VALUES ("r#00098657","r","far","N");
INSERT INTO english_lemma VALUES ("r#00098754","r","way","N");
INSERT INTO english_lemma VALUES ("r#00098754","r","right_smart","N");
INSERT INTO english_lemma VALUES ("r#00099025","r","far_and_wide","N");
INSERT INTO english_lemma VALUES ("r#00099025","r","far_and_near","N");
INSERT INTO english_lemma VALUES ("r#00099254","r","finely","N");
INSERT INTO english_lemma VALUES ("r#00099254","r","fine","N");
INSERT INTO english_lemma VALUES ("r#00099254","r","delicately","N");
INSERT INTO english_lemma VALUES ("r#00099254","r","exquisitely","N");
INSERT INTO english_lemma VALUES ("r#00099428","r","finely","N");
INSERT INTO english_lemma VALUES ("r#00099527","r","first","N");
INSERT INTO english_lemma VALUES ("r#00099527","r","firstly","N");
INSERT INTO english_lemma VALUES ("r#00099527","r","foremost","N");
INSERT INTO english_lemma VALUES ("r#00099527","r","first_of_all","N");
INSERT INTO english_lemma VALUES ("r#00099527","r","first_off","N");
INSERT INTO english_lemma VALUES ("r#00099672","r","second","N");
INSERT INTO english_lemma VALUES ("r#00099672","r","secondly","N");
INSERT INTO english_lemma VALUES ("r#00099777","r","third","N");
INSERT INTO english_lemma VALUES ("r#00099777","r","thirdly","N");
INSERT INTO english_lemma VALUES ("r#00099878","r","throughout","N");
INSERT INTO english_lemma VALUES ("r#00099935","r","initially","N");
INSERT INTO english_lemma VALUES ("r#00099935","r","ab_initio","N");
INSERT INTO english_lemma VALUES ("r#00099935","r","at_first","N");
INSERT INTO english_lemma VALUES ("r#00099935","r","at_the_start","N");
INSERT INTO english_lemma VALUES ("r#00100073","r","at_first_sight","N");
INSERT INTO english_lemma VALUES ("r#00100073","r","at_first_glance","N");
INSERT INTO english_lemma VALUES ("r#00100175","r","at_first_blush","N");
INSERT INTO english_lemma VALUES ("r#00100175","r","when_first_seen","N");
INSERT INTO english_lemma VALUES ("r#00100303","r","first","N");
INSERT INTO english_lemma VALUES ("r#00100303","r","for_the_first_time","N");
INSERT INTO english_lemma VALUES ("r#00100414","r","and_so_forth","N");
INSERT INTO english_lemma VALUES ("r#00100414","r","and_so_on","N");
INSERT INTO english_lemma VALUES ("r#00100414","r","etcetera","N");
INSERT INTO english_lemma VALUES ("r#00100414","r","etc.","N");
INSERT INTO english_lemma VALUES ("r#00100511","r","forth","N");
INSERT INTO english_lemma VALUES ("r#00100609","r","forth","N");
INSERT INTO english_lemma VALUES ("r#00100609","r","forward","N");
INSERT INTO english_lemma VALUES ("r#00100609","r","onward","N");
INSERT INTO english_lemma VALUES ("r#00100753","r","abroad","N");
INSERT INTO english_lemma VALUES ("r#00100849","r","at_heart","N");
INSERT INTO english_lemma VALUES ("r#00100849","r","at_bottom","N");
INSERT INTO english_lemma VALUES ("r#00100849","r","deep_down","N");
INSERT INTO english_lemma VALUES ("r#00100849","r","inside","N");
INSERT INTO english_lemma VALUES ("r#00100849","r","in_spite_of_appearance","N");
INSERT INTO english_lemma VALUES ("r#00100983","r","at_large","N");
INSERT INTO english_lemma VALUES ("r#00100983","r","in_a_broad_way","N");
INSERT INTO english_lemma VALUES ("r#00101095","r","at_least","N");
INSERT INTO english_lemma VALUES ("r#00101095","r","at_the_least","N");
INSERT INTO english_lemma VALUES ("r#00101278","r","at_most","N");
INSERT INTO english_lemma VALUES ("r#00101278","r","at_the_most","N");
INSERT INTO english_lemma VALUES ("r#00101411","r","at_least","N");
INSERT INTO english_lemma VALUES ("r#00101411","r","leastways","N");
INSERT INTO english_lemma VALUES ("r#00101411","r","leastwise","N");
INSERT INTO english_lemma VALUES ("r#00101411","r","at_any_rate","N");
INSERT INTO english_lemma VALUES ("r#00101719","r","at_leisure","N");
INSERT INTO english_lemma VALUES ("r#00101719","r","leisurely","N");
INSERT INTO english_lemma VALUES ("r#00101891","r","right","N");
INSERT INTO english_lemma VALUES ("r#00101969","r","just_then","N");
INSERT INTO english_lemma VALUES ("r#00102070","r","promptly","N");
INSERT INTO english_lemma VALUES ("r#00102070","r","pronto","N");
INSERT INTO english_lemma VALUES ("r#00102070","r","without_delay","N");
INSERT INTO english_lemma VALUES ("r#00102202","r","promptly","N");
INSERT INTO english_lemma VALUES ("r#00102202","r","right_away","N");
INSERT INTO english_lemma VALUES ("r#00102338","r","promptly","N");
INSERT INTO english_lemma VALUES ("r#00102338","r","quickly","N");
INSERT INTO english_lemma VALUES ("r#00102338","r","quick","N");
INSERT INTO english_lemma VALUES ("r#00102510","r","at_best","N");
INSERT INTO english_lemma VALUES ("r#00102510","r","at_the_best","N");
INSERT INTO english_lemma VALUES ("r#00102643","r","at_worst","N");
INSERT INTO english_lemma VALUES ("r#00102643","r","at_the_worst","N");
INSERT INTO english_lemma VALUES ("r#00102771","r","frantically","N");
INSERT INTO english_lemma VALUES ("r#00102899","r","demoniacally","N");
INSERT INTO english_lemma VALUES ("r#00102899","r","frenetically","N");
INSERT INTO english_lemma VALUES ("r#00103051","r","furtively","N");
INSERT INTO english_lemma VALUES ("r#00103051","r","on_the_sly","N");
INSERT INTO english_lemma VALUES ("r#00103197","r","unanimously","N");
INSERT INTO english_lemma VALUES ("r#00103197","r","nem_con","N");
INSERT INTO english_lemma VALUES ("r#00103197","r","nemine_contradicente","N");
INSERT INTO english_lemma VALUES ("r#00103383","r","responsibly","N");
INSERT INTO english_lemma VALUES ("r#00103509","r","irresponsibly","N");
INSERT INTO english_lemma VALUES ("r#00103509","r","without_showing_responsibility","N");
INSERT INTO english_lemma VALUES ("r#00103672","r","fairly","N");
INSERT INTO english_lemma VALUES ("r#00103672","r","fair","N");
INSERT INTO english_lemma VALUES ("r#00103672","r","without_favoring_one_party","N");
INSERT INTO english_lemma VALUES ("r#00103672","r","evenhandedly","N");
INSERT INTO english_lemma VALUES ("r#00103835","r","normally","N");
INSERT INTO english_lemma VALUES ("r#00103835","r","usually","N");
INSERT INTO english_lemma VALUES ("r#00103835","r","unremarkably","N");
INSERT INTO english_lemma VALUES ("r#00103835","r","commonly","N");
INSERT INTO english_lemma VALUES ("r#00103835","r","ordinarily","N");
INSERT INTO english_lemma VALUES ("r#00104058","r","as_usual","N");
INSERT INTO english_lemma VALUES ("r#00104058","r","as_was_common","N");
INSERT INTO english_lemma VALUES ("r#00104160","r","unusually","N");
INSERT INTO english_lemma VALUES ("r#00104160","r","remarkably","N");
INSERT INTO english_lemma VALUES ("r#00104160","r","outstandingly","N");
INSERT INTO english_lemma VALUES ("r#00104160","r","unco","N");
INSERT INTO english_lemma VALUES ("r#00104346","r","recently","N");
INSERT INTO english_lemma VALUES ("r#00104346","r","late","N");
INSERT INTO english_lemma VALUES ("r#00104346","r","lately","N");
INSERT INTO english_lemma VALUES ("r#00104346","r","of_late","N");
INSERT INTO english_lemma VALUES ("r#00104346","r","latterly","N");
INSERT INTO english_lemma VALUES ("r#00104652","r","erratically","N");
INSERT INTO english_lemma VALUES ("r#00104652","r","unpredictably","N");
INSERT INTO english_lemma VALUES ("r#00104825","r","dominantly","N");
INSERT INTO english_lemma VALUES ("r#00104954","r","girlishly","N");
INSERT INTO english_lemma VALUES ("r#00105046","r","gradually","N");
INSERT INTO english_lemma VALUES ("r#00105046","r","bit_by_bit","N");
INSERT INTO english_lemma VALUES ("r#00105046","r","step_by_step","N");
INSERT INTO english_lemma VALUES ("r#00105196","r","grimly","N");
INSERT INTO english_lemma VALUES ("r#00105303","r","hereabout","N");
INSERT INTO english_lemma VALUES ("r#00105303","r","hereabouts","N");
INSERT INTO english_lemma VALUES ("r#00105416","r","here","N");
INSERT INTO english_lemma VALUES ("r#00105584","r","here","N");
INSERT INTO english_lemma VALUES ("r#00105584","r","hither","N");
INSERT INTO english_lemma VALUES ("r#00105710","r","here","N");
INSERT INTO english_lemma VALUES ("r#00105850","r","herein","N");
INSERT INTO english_lemma VALUES ("r#00105958","r","here","N");
INSERT INTO english_lemma VALUES ("r#00106088","r","there","N");
INSERT INTO english_lemma VALUES ("r#00106088","r","at_that_place","N");
INSERT INTO english_lemma VALUES ("r#00106088","r","in_that_location","N");
INSERT INTO english_lemma VALUES ("r#00106274","r","there","N");
INSERT INTO english_lemma VALUES ("r#00106274","r","thither","N");
INSERT INTO english_lemma VALUES ("r#00106407","r","there","N");
INSERT INTO english_lemma VALUES ("r#00106407","r","in_that_respect","N");
INSERT INTO english_lemma VALUES ("r#00106407","r","on_that_point","N");
INSERT INTO english_lemma VALUES ("r#00106515","r","historically","N");
INSERT INTO english_lemma VALUES ("r#00106633","r","historically","N");
INSERT INTO english_lemma VALUES ("r#00106764","r","peacefully","N");
INSERT INTO english_lemma VALUES ("r#00106878","r","scientifically","N");
INSERT INTO english_lemma VALUES ("r#00107021","r","unscientifically","N");
INSERT INTO english_lemma VALUES ("r#00107215","r","how","N");
INSERT INTO english_lemma VALUES ("r#00107301","r","to_what_extent","N");
INSERT INTO english_lemma VALUES ("r#00107301","r","to_what_degree","N");
INSERT INTO english_lemma VALUES ("r#00107369","r","how","N");
INSERT INTO english_lemma VALUES ("r#00107369","r","however","N");
INSERT INTO english_lemma VALUES ("r#00107597","r","why","N");
INSERT INTO english_lemma VALUES ("r#00107597","r","how_come","N");
INSERT INTO english_lemma VALUES ("r#00107789","r","humbly","N");
INSERT INTO english_lemma VALUES ("r#00107789","r","meekly","N");
INSERT INTO english_lemma VALUES ("r#00107917","r","meekly","N");
INSERT INTO english_lemma VALUES ("r#00108036","r","inside","N");
INSERT INTO english_lemma VALUES ("r#00108036","r","indoors","N");
INSERT INTO english_lemma VALUES ("r#00108162","r","outside","N");
INSERT INTO english_lemma VALUES ("r#00108162","r","outdoors","N");
INSERT INTO english_lemma VALUES ("r#00108162","r","out_of_doors","N");
INSERT INTO english_lemma VALUES ("r#00108162","r","alfresco","N");
INSERT INTO english_lemma VALUES ("r#00108318","r","inside","N");
INSERT INTO english_lemma VALUES ("r#00108318","r","within","N");
INSERT INTO english_lemma VALUES ("r#00108422","r","outside","N");
INSERT INTO english_lemma VALUES ("r#00108519","r","militarily","N");
INSERT INTO english_lemma VALUES ("r#00108641","r","macroscopically","N");
INSERT INTO english_lemma VALUES ("r#00108772","r","literally","N");
INSERT INTO english_lemma VALUES ("r#00108772","r","virtually","N");
INSERT INTO english_lemma VALUES ("r#00108947","r","virtually","N");
INSERT INTO english_lemma VALUES ("r#00109105","r","most","N");
INSERT INTO english_lemma VALUES ("r#00109105","r","to_the_highest_degree","N");
INSERT INTO english_lemma VALUES ("r#00109254","r","least","N");
INSERT INTO english_lemma VALUES ("r#00109254","r","to_the_lowest_degree","N");
INSERT INTO english_lemma VALUES ("r#00109406","r","least_of_all","N");
INSERT INTO english_lemma VALUES ("r#00109505","r","most","N");
INSERT INTO english_lemma VALUES ("r#00109581","r","mutely","N");
INSERT INTO english_lemma VALUES ("r#00109581","r","wordlessly","N");
INSERT INTO english_lemma VALUES ("r#00109581","r","silently","N");
INSERT INTO english_lemma VALUES ("r#00109581","r","taciturnly","N");
INSERT INTO english_lemma VALUES ("r#00109770","r","internationally","N");
INSERT INTO english_lemma VALUES ("r#00109884","r","inevitably","N");
INSERT INTO english_lemma VALUES ("r#00109884","r","necessarily","N");
INSERT INTO english_lemma VALUES ("r#00109884","r","of_necessity","N");
INSERT INTO english_lemma VALUES ("r#00109884","r","needs","N");
INSERT INTO english_lemma VALUES ("r#00110092","r","recently","N");
INSERT INTO english_lemma VALUES ("r#00110092","r","newly","N");
INSERT INTO english_lemma VALUES ("r#00110092","r","freshly","N");
INSERT INTO english_lemma VALUES ("r#00110092","r","fresh","N");
INSERT INTO english_lemma VALUES ("r#00110092","r","new","N");
INSERT INTO english_lemma VALUES ("r#00110345","r","afresh","N");
INSERT INTO english_lemma VALUES ("r#00110345","r","anew","N");
INSERT INTO english_lemma VALUES ("r#00110511","r","differently","N");
INSERT INTO english_lemma VALUES ("r#00110511","r","otherwise","N");
INSERT INTO english_lemma VALUES ("r#00110676","r","organically","N");
INSERT INTO english_lemma VALUES ("r#00110806","r","inorganically","N");
INSERT INTO english_lemma VALUES ("r#00110947","r","organically","N");
INSERT INTO english_lemma VALUES ("r#00111087","r","organically","N");
INSERT INTO english_lemma VALUES ("r#00111199","r","invariably","N");
INSERT INTO english_lemma VALUES ("r#00111319","r","unfailingly","N");
INSERT INTO english_lemma VALUES ("r#00111389","r","mechanically","N");
INSERT INTO english_lemma VALUES ("r#00111515","r","mechanically","N");
INSERT INTO english_lemma VALUES ("r#00111515","r","automatically","N");
INSERT INTO english_lemma VALUES ("r#00111678","r","officially","N");
INSERT INTO english_lemma VALUES ("r#00111829","r","unofficially","N");
INSERT INTO english_lemma VALUES ("r#00111977","r","painfully","N");
INSERT INTO english_lemma VALUES ("r#00111977","r","distressingly","N");
INSERT INTO english_lemma VALUES ("r#00112118","r","centrally","N");
INSERT INTO english_lemma VALUES ("r#00112300","r","peripherally","N");
INSERT INTO english_lemma VALUES ("r#00112467","r","phylogenetically","N");
INSERT INTO english_lemma VALUES ("r#00112604","r","physically","N");
INSERT INTO english_lemma VALUES ("r#00112720","r","physiologically","N");
INSERT INTO english_lemma VALUES ("r#00112904","r","preferably","N");
INSERT INTO english_lemma VALUES ("r#00112904","r","sooner","N");
INSERT INTO english_lemma VALUES ("r#00112904","r","rather","N");
INSERT INTO english_lemma VALUES ("r#00113095","r","politically","N");
INSERT INTO english_lemma VALUES ("r#00113209","r","politically","N");
INSERT INTO english_lemma VALUES ("r#00113354","r","self-consciously","N");
INSERT INTO english_lemma VALUES ("r#00113472","r","symbiotically","N");
INSERT INTO english_lemma VALUES ("r#00113563","r","symbolically","N");
INSERT INTO english_lemma VALUES ("r#00113673","r","together","N");
INSERT INTO english_lemma VALUES ("r#00113751","r","together","N");
INSERT INTO english_lemma VALUES ("r#00113751","r","in_collaboration","N");
INSERT INTO english_lemma VALUES ("r#00113751","r","unitedly","N");
INSERT INTO english_lemma VALUES ("r#00113905","r","in_concert","N");
INSERT INTO english_lemma VALUES ("r#00113905","r","in_agreement","N");
INSERT INTO english_lemma VALUES ("r#00113905","r","together","N");
INSERT INTO english_lemma VALUES ("r#00114006","r","together","N");
INSERT INTO english_lemma VALUES ("r#00114098","r","in_on","N");
INSERT INTO english_lemma VALUES ("r#00114193","r","together","N");
INSERT INTO english_lemma VALUES ("r#00114193","r","assembled","N");
INSERT INTO english_lemma VALUES ("r#00114283","r","jointly","N");
INSERT INTO english_lemma VALUES ("r#00114283","r","collectively","N");
INSERT INTO english_lemma VALUES ("r#00114283","r","conjointly","N");
INSERT INTO english_lemma VALUES ("r#00114283","r","together","N");
INSERT INTO english_lemma VALUES ("r#00114283","r","put_together","N");
INSERT INTO english_lemma VALUES ("r#00114583","r","outrageously","N");
INSERT INTO english_lemma VALUES ("r#00114583","r","atrociously","N");
INSERT INTO english_lemma VALUES ("r#00114720","r","outrageously","N");
INSERT INTO english_lemma VALUES ("r#00114832","r","then","N");
INSERT INTO english_lemma VALUES ("r#00114832","r","so","N");
INSERT INTO english_lemma VALUES ("r#00114832","r","and_so","N");
INSERT INTO english_lemma VALUES ("r#00114832","r","and_then","N");
INSERT INTO english_lemma VALUES ("r#00115115","r","then","N");
INSERT INTO english_lemma VALUES ("r#00115244","r","then","N");
INSERT INTO english_lemma VALUES ("r#00115465","r","volumetrically","N");
INSERT INTO english_lemma VALUES ("r#00115575","r","so_as_to","N");
INSERT INTO english_lemma VALUES ("r#00115682","r","so","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","regardless","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","irrespective","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","disregardless","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","irregardless","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","no_matter","N");
INSERT INTO english_lemma VALUES ("r#00115773","r","disregarding","N");
INSERT INTO english_lemma VALUES ("r#00115984","r","once","N");
INSERT INTO english_lemma VALUES ("r#00115984","r","one_time","N");
INSERT INTO english_lemma VALUES ("r#00115984","r","in_one_case","N");
INSERT INTO english_lemma VALUES ("r#00116080","r","once","N");
INSERT INTO english_lemma VALUES ("r#00116080","r","formerly","N");
INSERT INTO english_lemma VALUES ("r#00116080","r","at_one_time","N");
INSERT INTO english_lemma VALUES ("r#00116177","r","although","N");
INSERT INTO english_lemma VALUES ("r#00116177","r","though","N");
INSERT INTO english_lemma VALUES ("r#00116177","r","tho'","N");
INSERT INTO english_lemma VALUES ("r#00116307","r","though","N");
INSERT INTO english_lemma VALUES ("r#00116398","r","as_far_as_possible","N");
INSERT INTO english_lemma VALUES ("r#00116398","r","as_much_as_possible","N");
INSERT INTO english_lemma VALUES ("r#00116525","r","on_the_other_hand","N");
INSERT INTO english_lemma VALUES ("r#00116525","r","then_again","N");
INSERT INTO english_lemma VALUES ("r#00116525","r","but_then","N");
INSERT INTO english_lemma VALUES ("r#00116745","r","on_the_one_hand","N");
INSERT INTO english_lemma VALUES ("r#00116745","r","on_one_hand","N");
INSERT INTO english_lemma VALUES ("r#00116887","r","successfully","N");
INSERT INTO english_lemma VALUES ("r#00116887","r","with_success","N");
INSERT INTO english_lemma VALUES ("r#00117044","r","simultaneously","N");
INSERT INTO english_lemma VALUES ("r#00117044","r","at_the_same_time","N");
INSERT INTO english_lemma VALUES ("r#00117172","r","concurrently","N");
INSERT INTO english_lemma VALUES ("r#00117172","r","at_the_same_time","N");
INSERT INTO english_lemma VALUES ("r#00117423","r","systematically","N");
INSERT INTO english_lemma VALUES ("r#00117423","r","consistently","N");
INSERT INTO english_lemma VALUES ("r#00117627","r","unsystematically","N");
INSERT INTO english_lemma VALUES ("r#00117790","r","inconsistently","N");
INSERT INTO english_lemma VALUES ("r#00117951","r","thereby","N");
INSERT INTO english_lemma VALUES ("r#00118084","r","thus","N");
INSERT INTO english_lemma VALUES ("r#00118084","r","thusly","N");
INSERT INTO english_lemma VALUES ("r#00118084","r","so","N");
INSERT INTO english_lemma VALUES ("r#00118235","r","academically","N");
INSERT INTO english_lemma VALUES ("r#00118362","r","appositively","N");
INSERT INTO english_lemma VALUES ("r#00118362","r","in_apposition","N");
INSERT INTO english_lemma VALUES ("r#00118499","r","astronomically","N");
INSERT INTO english_lemma VALUES ("r#00118606","r","axiomatically","N");
INSERT INTO english_lemma VALUES ("r#00118719","r","photoelectrically","N");
INSERT INTO english_lemma VALUES ("r#00118843","r","photographically","N");
INSERT INTO english_lemma VALUES ("r#00118963","r","constitutionally","N");
INSERT INTO english_lemma VALUES ("r#00119112","r","unconstitutionally","N");
INSERT INTO english_lemma VALUES ("r#00119266","r","democratically","N");
INSERT INTO english_lemma VALUES ("r#00119469","r","undemocratically","N");
INSERT INTO english_lemma VALUES ("r#00119655","r","aloof","N");
INSERT INTO english_lemma VALUES ("r#00119839","r","digitally","N");
INSERT INTO english_lemma VALUES ("r#00119951","r","digitally","N");
INSERT INTO english_lemma VALUES ("r#00120068","r","economically","N");
INSERT INTO english_lemma VALUES ("r#00120204","r","economically","N");
INSERT INTO english_lemma VALUES ("r#00120339","r","electronically","N");
INSERT INTO english_lemma VALUES ("r#00120452","r","ethnically","N");
INSERT INTO english_lemma VALUES ("r#00120576","r","federally","N");
INSERT INTO english_lemma VALUES ("r#00120681","r","genetically","N");
INSERT INTO english_lemma VALUES ("r#00120795","r","graphically","N");
INSERT INTO english_lemma VALUES ("r#00120907","r","ideographically","N");
INSERT INTO english_lemma VALUES ("r#00121025","r","idyllically","N");
INSERT INTO english_lemma VALUES ("r#00121103","r","industrially","N");
INSERT INTO english_lemma VALUES ("r#00121206","r","injuriously","N");
INSERT INTO english_lemma VALUES ("r#00121286","r","irrevocably","N");
INSERT INTO english_lemma VALUES ("r#00121368","r","legally","N");
INSERT INTO english_lemma VALUES ("r#00121459","r","manually","N");
INSERT INTO english_lemma VALUES ("r#00121549","r","medically","N");
INSERT INTO english_lemma VALUES ("r#00121690","r","medicinally","N");
INSERT INTO english_lemma VALUES ("r#00121769","r","nominally","N");
INSERT INTO english_lemma VALUES ("r#00121865","r","predicatively","N");
INSERT INTO english_lemma VALUES ("r#00121994","r","professorially","N");
INSERT INTO english_lemma VALUES ("r#00122114","r","provincially","N");
INSERT INTO english_lemma VALUES ("r#00122237","r","realistically","N");
INSERT INTO english_lemma VALUES ("r#00122358","r","reversibly","N");
INSERT INTO english_lemma VALUES ("r#00122484","r","royally","N");
INSERT INTO english_lemma VALUES ("r#00122484","r","like_kings","N");
INSERT INTO english_lemma VALUES ("r#00122484","r","like_royalty","N");
INSERT INTO english_lemma VALUES ("r#00122612","r","sacrilegiously","N");
INSERT INTO english_lemma VALUES ("r#00122697","r","scenically","N");
INSERT INTO english_lemma VALUES ("r#00122806","r","scholastically","N");
INSERT INTO english_lemma VALUES ("r#00122926","r","serially","N");
INSERT INTO english_lemma VALUES ("r#00123026","r","socially","N");
INSERT INTO english_lemma VALUES ("r#00123137","r","socially","N");
INSERT INTO english_lemma VALUES ("r#00123232","r","symbolically","N");
INSERT INTO english_lemma VALUES ("r#00123336","r","technically","N");
INSERT INTO english_lemma VALUES ("r#00123460","r","technically","N");
INSERT INTO english_lemma VALUES ("r#00123585","r","temporally","N");
INSERT INTO english_lemma VALUES ("r#00123695","r","terminally","N");
INSERT INTO english_lemma VALUES ("r#00123780","r","territorially","N");
INSERT INTO english_lemma VALUES ("r#00123892","r","thematically","N");
INSERT INTO english_lemma VALUES ("r#00124006","r","therapeutically","N");
INSERT INTO english_lemma VALUES ("r#00124092","r","thermally","N");
INSERT INTO english_lemma VALUES ("r#00124202","r","typically","N");
INSERT INTO english_lemma VALUES ("r#00124324","r","atypically","N");
INSERT INTO english_lemma VALUES ("r#00124324","r","untypically","N");
INSERT INTO english_lemma VALUES ("r#00124490","r","verbally","N");
INSERT INTO english_lemma VALUES ("r#00124588","r","verbally","N");
INSERT INTO english_lemma VALUES ("r#00124694","r","vocally","N");
INSERT INTO english_lemma VALUES ("r#00124797","r","nonverbally","N");
INSERT INTO english_lemma VALUES ("r#00124901","r","globally","N");
INSERT INTO english_lemma VALUES ("r#00125008","r","electrically","N");
INSERT INTO english_lemma VALUES ("r#00125108","r","chemically","N");
INSERT INTO english_lemma VALUES ("r#00125225","r","chemically","N");
INSERT INTO english_lemma VALUES ("r#00125225","r","with_chemicals","N");
INSERT INTO english_lemma VALUES ("r#00125347","r","legislatively","N");
INSERT INTO english_lemma VALUES ("r#00125449","r","bilingually","N");
INSERT INTO english_lemma VALUES ("r#00125555","r","linearly","N");
INSERT INTO english_lemma VALUES ("r#00125678","r","longitudinally","N");
INSERT INTO english_lemma VALUES ("r#00125791","r","magically","N");
INSERT INTO english_lemma VALUES ("r#00125791","r","as_if_by_magic","N");
INSERT INTO english_lemma VALUES ("r#00125911","r","bacterially","N");
INSERT INTO english_lemma VALUES ("r#00126003","r","relativistically","N");
INSERT INTO english_lemma VALUES ("r#00126132","r","racially","N");
INSERT INTO english_lemma VALUES ("r#00126230","r","municipally","N");
INSERT INTO english_lemma VALUES ("r#00126325","r","governmentally","N");
INSERT INTO english_lemma VALUES ("r#00126435","r","professionally","N");
INSERT INTO english_lemma VALUES ("r#00126552","r","spatially","N");
INSERT INTO english_lemma VALUES ("r#00126649","r","semantically","N");
INSERT INTO english_lemma VALUES ("r#00126761","r","linguistically","N");
INSERT INTO english_lemma VALUES ("r#00126761","r","lingually","N");
INSERT INTO english_lemma VALUES ("r#00126946","r","sociolinguistically","N");
INSERT INTO english_lemma VALUES ("r#00127079","r","linguistically","N");
INSERT INTO english_lemma VALUES ("r#00127217","r","cross-linguistically","N");
INSERT INTO english_lemma VALUES ("r#00127357","r","fiscally","N");
INSERT INTO english_lemma VALUES ("r#00127357","r","in_fiscal_matters","N");
INSERT INTO english_lemma VALUES ("r#00127478","r","algebraically","N");
INSERT INTO english_lemma VALUES ("r#00127588","r","polyphonically","N");
INSERT INTO english_lemma VALUES ("r#00127698","r","poetically","N");
INSERT INTO english_lemma VALUES ("r#00127797","r","phonetically","N");
INSERT INTO english_lemma VALUES ("r#00127893","r","phonemic","N");
INSERT INTO english_lemma VALUES ("r#00127988","r","personally","N");
INSERT INTO english_lemma VALUES ("r#00128086","r","personally","N");
INSERT INTO english_lemma VALUES ("r#00128086","r","in_person","N");
INSERT INTO english_lemma VALUES ("r#00128250","r","personally","N");
INSERT INTO english_lemma VALUES ("r#00128344","r","philosophically","N");
INSERT INTO english_lemma VALUES ("r#00128460","r","infernally","N");
INSERT INTO english_lemma VALUES ("r#00128460","r","hellishly","N");
INSERT INTO english_lemma VALUES ("r#00128594","r","pathologically","N");
INSERT INTO english_lemma VALUES ("r#00128718","r","graphically","N");
INSERT INTO english_lemma VALUES ("r#00128842","r","catastrophically","N");
INSERT INTO english_lemma VALUES ("r#00128962","r","optically","N");
INSERT INTO english_lemma VALUES ("r#00129061","r","visually","N");
INSERT INTO english_lemma VALUES ("r#00129142","r","viscerally","N");
INSERT INTO english_lemma VALUES ("r#00129242","r","cerebrally","N");
INSERT INTO english_lemma VALUES ("r#00129334","r","cerebrally","N");
INSERT INTO english_lemma VALUES ("r#00129437","r","mystically","N");
INSERT INTO english_lemma VALUES ("r#00129534","r","biologically","N");
INSERT INTO english_lemma VALUES ("r#00129640","r","sociobiologically","N");
INSERT INTO english_lemma VALUES ("r#00129774","r","neurobiological","N");
INSERT INTO english_lemma VALUES ("r#00129908","r","biochemically","N");
INSERT INTO english_lemma VALUES ("r#00130036","r","musically","N");
INSERT INTO english_lemma VALUES ("r#00130131","r","morally","N");
INSERT INTO english_lemma VALUES ("r#00130240","r","meteorologically","N");
INSERT INTO english_lemma VALUES ("r#00130366","r","metaphysically","N");
INSERT INTO english_lemma VALUES ("r#00130479","r","metonymically","N");
INSERT INTO english_lemma VALUES ("r#00130560","r","melodically","N");
INSERT INTO english_lemma VALUES ("r#00130674","r","harmonically","N");
INSERT INTO english_lemma VALUES ("r#00130790","r","acoustically","N");
INSERT INTO english_lemma VALUES ("r#00130911","r","adulterously","N");
INSERT INTO english_lemma VALUES ("r#00131020","r","metaphorically","N");
INSERT INTO english_lemma VALUES ("r#00131145","r","allegorically","N");
INSERT INTO english_lemma VALUES ("r#00131261","r","locally","N");
INSERT INTO english_lemma VALUES ("r#00131365","r","locally","N");
INSERT INTO english_lemma VALUES ("r#00131365","r","topically","N");
INSERT INTO english_lemma VALUES ("r#00131514","r","regionally","N");
INSERT INTO english_lemma VALUES ("r#00131614","r","nationally","N");
INSERT INTO english_lemma VALUES ("r#00131743","r","culturally","N");
INSERT INTO english_lemma VALUES ("r#00131849","r","interracially","N");
INSERT INTO english_lemma VALUES ("r#00131945","r","chorally","N");
INSERT INTO english_lemma VALUES ("r#00132035","r","subcutaneously","N");
INSERT INTO english_lemma VALUES ("r#00132135","r","facially","N");
INSERT INTO english_lemma VALUES ("r#00132214","r","syntactically","N");
INSERT INTO english_lemma VALUES ("r#00132324","r","spinally","N");
INSERT INTO english_lemma VALUES ("r#00132416","r","sexually","N");
INSERT INTO english_lemma VALUES ("r#00132508","r","sexually","N");
INSERT INTO english_lemma VALUES ("r#00132610","r","lexically","N");
INSERT INTO english_lemma VALUES ("r#00132708","r","nonlexically","N");
INSERT INTO english_lemma VALUES ("r#00132817","r","materially","N");
INSERT INTO english_lemma VALUES ("r#00132958","r","materially","N");
INSERT INTO english_lemma VALUES ("r#00133089","r","surgically","N");
INSERT INTO english_lemma VALUES ("r#00133209","r","operatively","N");
INSERT INTO english_lemma VALUES ("r#00133291","r","postoperatively","N");
INSERT INTO english_lemma VALUES ("r#00133398","r","chromatographically","N");
INSERT INTO english_lemma VALUES ("r#00133501","r","alternately","N");
INSERT INTO english_lemma VALUES ("r#00133709","r","transversely","N");
INSERT INTO english_lemma VALUES ("r#00133709","r","transversally","N");
INSERT INTO english_lemma VALUES ("r#00133854","r","respectively","N");
INSERT INTO english_lemma VALUES ("r#00133854","r","severally","N");
INSERT INTO english_lemma VALUES ("r#00133999","r","similarly","N");
INSERT INTO english_lemma VALUES ("r#00133999","r","likewise","N");
INSERT INTO english_lemma VALUES ("r#00134229","r","secondarily","N");
INSERT INTO english_lemma VALUES ("r#00134348","r","primarily","N");
INSERT INTO english_lemma VALUES ("r#00134348","r","in_the_first_place","N");
INSERT INTO english_lemma VALUES ("r#00134549","r","probably","N");
INSERT INTO english_lemma VALUES ("r#00134549","r","likely","N");
INSERT INTO english_lemma VALUES ("r#00134549","r","in_all_likelihood","N");
INSERT INTO english_lemma VALUES ("r#00134549","r","in_all_probability","N");
INSERT INTO english_lemma VALUES ("r#00134549","r","belike","N");
INSERT INTO english_lemma VALUES ("r#00134790","r","bannerlike","N");
INSERT INTO english_lemma VALUES ("r#00134883","r","dramatically","N");
INSERT INTO english_lemma VALUES ("r#00135009","r","undramatically","N");
INSERT INTO english_lemma VALUES ("r#00135111","r","ashore","N");
INSERT INTO english_lemma VALUES ("r#00135111","r","on_land","N");
INSERT INTO english_lemma VALUES ("r#00135111","r","toward_land","N");
INSERT INTO english_lemma VALUES ("r#00135111","r","onto_land","N");
INSERT INTO english_lemma VALUES ("r#00135240","r","as_expected","N");
INSERT INTO english_lemma VALUES ("r#00135324","r","notably","N");
INSERT INTO english_lemma VALUES ("r#00135462","r","intensively","N");
INSERT INTO english_lemma VALUES ("r#00135578","r","appropriately","N");
INSERT INTO english_lemma VALUES ("r#00135578","r","suitably","N");
INSERT INTO english_lemma VALUES ("r#00135578","r","fittingly","N");
INSERT INTO english_lemma VALUES ("r#00135578","r","befittingly","N");
INSERT INTO english_lemma VALUES ("r#00135578","r","fitly","N");
INSERT INTO english_lemma VALUES ("r#00135829","r","inappropriately","N");
INSERT INTO english_lemma VALUES ("r#00135829","r","unsuitably","N");
INSERT INTO english_lemma VALUES ("r#00135829","r","not_suitably","N");
INSERT INTO english_lemma VALUES ("r#00136033","r","inalienably","N");
INSERT INTO english_lemma VALUES ("r#00136152","r","offshore","N");
INSERT INTO english_lemma VALUES ("r#00136271","r","onshore","N");
INSERT INTO english_lemma VALUES ("r#00136374","r","thousand-fold","N");
INSERT INTO english_lemma VALUES ("r#00136374","r","thousand_times","N");
INSERT INTO english_lemma VALUES ("r#00136506","r","naturally","N");
INSERT INTO english_lemma VALUES ("r#00136644","r","artificially","N");
INSERT INTO english_lemma VALUES ("r#00136644","r","unnaturally","N");
INSERT INTO english_lemma VALUES ("r#00136644","r","by_artificial_means","N");
INSERT INTO english_lemma VALUES ("r#00136837","r","acutely","N");
INSERT INTO english_lemma VALUES ("r#00136962","r","chronically","N");
INSERT INTO english_lemma VALUES ("r#00137111","r","chronically","N");
INSERT INTO english_lemma VALUES ("r#00137111","r","inveterately","N");
INSERT INTO english_lemma VALUES ("r#00137263","r","contradictorily","N");
INSERT INTO english_lemma VALUES ("r#00137379","r","electrostatically","N");
INSERT INTO english_lemma VALUES ("r#00137522","r","episodically","N");
INSERT INTO english_lemma VALUES ("r#00137602","r","fabulously","N");
INSERT INTO english_lemma VALUES ("r#00137602","r","fantastically","N");
INSERT INTO english_lemma VALUES ("r#00137715","r","feverishly","N");
INSERT INTO english_lemma VALUES ("r#00137817","r","feudally","N");
INSERT INTO english_lemma VALUES ("r#00137922","r","frontally","N");
INSERT INTO english_lemma VALUES ("r#00138005","r","geometrically","N");
INSERT INTO english_lemma VALUES ("r#00138132","r","glacially","N");
INSERT INTO english_lemma VALUES ("r#00138232","r","glaringly","N");
INSERT INTO english_lemma VALUES ("r#00138335","r","gravitationally","N");
INSERT INTO english_lemma VALUES ("r#00138457","r","gutturally","N");
INSERT INTO english_lemma VALUES ("r#00138560","r","hieroglyphically","N");
INSERT INTO english_lemma VALUES ("r#00138674","r","horticulturally","N");
INSERT INTO english_lemma VALUES ("r#00138760","r","humanly","N");
INSERT INTO english_lemma VALUES ("r#00138863","r","imperially","N");
INSERT INTO english_lemma VALUES ("r#00138963","r","incestuously","N");
INSERT INTO english_lemma VALUES ("r#00139057","r","inconceivably","N");
INSERT INTO english_lemma VALUES ("r#00139166","r","insistently","N");
INSERT INTO english_lemma VALUES ("r#00139246","r","institutionally","N");
INSERT INTO english_lemma VALUES ("r#00139355","r","judically","N");
INSERT INTO english_lemma VALUES ("r#00139463","r","nasally","N");
INSERT INTO english_lemma VALUES ("r#00139553","r","nocturnally","N");
INSERT INTO english_lemma VALUES ("r#00139646","r","rurally","N");
INSERT INTO english_lemma VALUES ("r#00139717","r","spherically","N");
INSERT INTO english_lemma VALUES ("r#00139818","r","superficially","N");
INSERT INTO english_lemma VALUES ("r#00139937","r","syllabically","N");
INSERT INTO english_lemma VALUES ("r#00140043","r","monosyllabically","N");
INSERT INTO english_lemma VALUES ("r#00140130","r","polysyllabically","N");
INSERT INTO english_lemma VALUES ("r#00140217","r","symptomatically","N");
INSERT INTO english_lemma VALUES ("r#00140290","r","tangentially","N");
INSERT INTO english_lemma VALUES ("r#00140389","r","volcanically","N");
INSERT INTO english_lemma VALUES ("r#00140502","r","awhile","N");
INSERT INTO english_lemma VALUES ("r#00140502","r","for_a_while","N");
INSERT INTO english_lemma VALUES ("r#00140683","r","wickedly","N");
INSERT INTO english_lemma VALUES ("r#00140683","r","evilly","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","surely","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","certainly","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","sure","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","for_sure","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","for_certain","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","sure_enough","N");
INSERT INTO english_lemma VALUES ("r#00140819","r","sure_as_shooting","N");
INSERT INTO english_lemma VALUES ("r#00141302","r","surprisingly","N");
INSERT INTO english_lemma VALUES ("r#00141415","r","technologically","N");
INSERT INTO english_lemma VALUES ("r#00141529","r","temperamentally","N");
INSERT INTO english_lemma VALUES ("r#00141645","r","sufficiently","N");
INSERT INTO english_lemma VALUES ("r#00141787","r","adequately","N");
INSERT INTO english_lemma VALUES ("r#00141865","r","enough","N");
INSERT INTO english_lemma VALUES ("r#00141865","r","plenty","N");
INSERT INTO english_lemma VALUES ("r#00142006","r","insufficiently","N");
INSERT INTO english_lemma VALUES ("r#00142144","r","unhesitatingly","N");
INSERT INTO english_lemma VALUES ("r#00142272","r","hesitantly","N");
INSERT INTO english_lemma VALUES ("r#00142272","r","hesitatingly","N");
INSERT INTO english_lemma VALUES ("r#00142433","r","thereafter","N");
INSERT INTO english_lemma VALUES ("r#00142433","r","thenceforth","N");
INSERT INTO english_lemma VALUES ("r#00142539","r","ever","N");
INSERT INTO english_lemma VALUES ("r#00142539","r","of_all_time","N");
INSERT INTO english_lemma VALUES ("r#00142652","r","sic","N");
INSERT INTO english_lemma VALUES ("r#00142746","r","so","N");
INSERT INTO english_lemma VALUES ("r#00142910","r","so","N");
INSERT INTO english_lemma VALUES ("r#00143073","r","so","N");
INSERT INTO english_lemma VALUES ("r#00143273","r","so","N");
INSERT INTO english_lemma VALUES ("r#00143419","r","so","N");
INSERT INTO english_lemma VALUES ("r#00143534","r","such","N");
INSERT INTO english_lemma VALUES ("r#00143645","r","hand_and_foot","N");
INSERT INTO english_lemma VALUES ("r#00143740","r","hand_in_hand","N");
INSERT INTO english_lemma VALUES ("r#00143836","r","hand_over_fist","N");
INSERT INTO english_lemma VALUES ("r#00143928","r","handily","N");
INSERT INTO english_lemma VALUES ("r#00143928","r","hands_down","N");
INSERT INTO english_lemma VALUES ("r#00144019","r","easily","N");
INSERT INTO english_lemma VALUES ("r#00144019","r","easy","N");
INSERT INTO english_lemma VALUES ("r#00144259","r","easy","N");
INSERT INTO english_lemma VALUES ("r#00144259","r","soft","N");
INSERT INTO english_lemma VALUES ("r#00144441","r","in_hand","N");
INSERT INTO english_lemma VALUES ("r#00144534","r","out_of_hand","N");
INSERT INTO english_lemma VALUES ("r#00144534","r","beyond_control","N");
INSERT INTO english_lemma VALUES ("r#00144652","r","in_a_way","N");
INSERT INTO english_lemma VALUES ("r#00144652","r","in_some_respects","N");
INSERT INTO english_lemma VALUES ("r#00144758","r","factually","N");
INSERT INTO english_lemma VALUES ("r#00145000","r","in_fact","N");
INSERT INTO english_lemma VALUES ("r#00145000","r","in_point_of_fact","N");
INSERT INTO english_lemma VALUES ("r#00145000","r","as_a_matter_of_fact","N");
INSERT INTO english_lemma VALUES ("r#00145269","r","actually","N");
INSERT INTO english_lemma VALUES ("r#00145269","r","in_reality","N");
INSERT INTO english_lemma VALUES ("r#00145641","r","actually","N");
INSERT INTO english_lemma VALUES ("r#00145641","r","really","N");
INSERT INTO english_lemma VALUES ("r#00145875","r","actually","N");
INSERT INTO english_lemma VALUES ("r#00146134","r","actually","N");
INSERT INTO english_lemma VALUES ("r#00146265","r","to_be_sure","N");
INSERT INTO english_lemma VALUES ("r#00146265","r","without_doubt","N");
INSERT INTO english_lemma VALUES ("r#00146265","r","no_doubt","N");
INSERT INTO english_lemma VALUES ("r#00146374","r","sure_enough","N");
INSERT INTO english_lemma VALUES ("r#00146482","r","right","N");
INSERT INTO english_lemma VALUES ("r#00146482","r","right_on","N");
INSERT INTO english_lemma VALUES ("r#00146563","r","in_toto","N");
INSERT INTO english_lemma VALUES ("r#00146689","r","in_the_least","N");
INSERT INTO english_lemma VALUES ("r#00146689","r","even_a_little","N");
INSERT INTO english_lemma VALUES ("r#00146802","r","above_all","N");
INSERT INTO english_lemma VALUES ("r#00146802","r","most_importantly","N");
INSERT INTO english_lemma VALUES ("r#00146802","r","most_especially","N");
INSERT INTO english_lemma VALUES ("r#00146955","r","in_absentia","N");
INSERT INTO english_lemma VALUES ("r#00147056","r","across_the_board","N");
INSERT INTO english_lemma VALUES ("r#00147171","r","after_a_fashion","N");
INSERT INTO english_lemma VALUES ("r#00147280","r","after_all","N");
INSERT INTO english_lemma VALUES ("r#00147436","r","after_all","N");
INSERT INTO english_lemma VALUES ("r#00147557","r","after_hours","N");
INSERT INTO english_lemma VALUES ("r#00147653","r","against_the_clock","N");
INSERT INTO english_lemma VALUES ("r#00147653","r","against_time","N");
INSERT INTO english_lemma VALUES ("r#00147787","r","ahead_of_the_game","N");
INSERT INTO english_lemma VALUES ("r#00147887","r","all_in_all","N");
INSERT INTO english_lemma VALUES ("r#00147887","r","on_the_whole","N");
INSERT INTO english_lemma VALUES ("r#00147887","r","altogether","N");
INSERT INTO english_lemma VALUES ("r#00147887","r","tout_ensemble","N");
INSERT INTO english_lemma VALUES ("r#00148089","r","all_of_a_sudden","N");
INSERT INTO english_lemma VALUES ("r#00148089","r","all_at_once","N");
INSERT INTO english_lemma VALUES ("r#00148198","r","all_the_way","N");
INSERT INTO english_lemma VALUES ("r#00148198","r","the_whole_way","N");
INSERT INTO english_lemma VALUES ("r#00148305","r","all_the_way","N");
INSERT INTO english_lemma VALUES ("r#00148418","r","from_start_to_finish","N");
INSERT INTO english_lemma VALUES ("r#00148477","r","and_how","N");
INSERT INTO english_lemma VALUES ("r#00148477","r","you_bet","N");
INSERT INTO english_lemma VALUES ("r#00148477","r","you_said_it","N");
INSERT INTO english_lemma VALUES ("r#00148572","r","and_then_some","N");
INSERT INTO english_lemma VALUES ("r#00148691","r","around_the_clock","N");
INSERT INTO english_lemma VALUES ("r#00148691","r","for_24_hours","N");
INSERT INTO english_lemma VALUES ("r#00148691","r","round_the_clock","N");
INSERT INTO english_lemma VALUES ("r#00148816","r","as_follows","N");
INSERT INTO english_lemma VALUES ("r#00148908","r","as_it_were","N");
INSERT INTO english_lemma VALUES ("r#00148908","r","so_to_speak","N");
INSERT INTO english_lemma VALUES ("r#00149014","r","as_we_say","N");
INSERT INTO english_lemma VALUES ("r#00149014","r","so_to_speak","N");
INSERT INTO english_lemma VALUES ("r#00149130","r","as_the_crow_flies","N");
INSERT INTO english_lemma VALUES ("r#00149248","r","at_all_costs","N");
INSERT INTO english_lemma VALUES ("r#00149248","r","at_any_cost","N");
INSERT INTO english_lemma VALUES ("r#00149248","r","at_any_expense","N");
INSERT INTO english_lemma VALUES ("r#00149393","r","at_a_time","N");
INSERT INTO english_lemma VALUES ("r#00149393","r","at_once","N");
INSERT INTO english_lemma VALUES ("r#00149393","r","at_one_time","N");
INSERT INTO english_lemma VALUES ("r#00149504","r","at_will","N");
INSERT INTO english_lemma VALUES ("r#00149605","r","loosely","N");
INSERT INTO english_lemma VALUES ("r#00149700","r","carefully","N");
INSERT INTO english_lemma VALUES ("r#00149813","r","mindfully","N");
INSERT INTO english_lemma VALUES ("r#00149813","r","heedfully","N");
INSERT INTO english_lemma VALUES ("r#00149813","r","advertently","N");
INSERT INTO english_lemma VALUES ("r#00149997","r","unmindfully","N");
INSERT INTO english_lemma VALUES ("r#00150109","r","excitedly","N");
INSERT INTO english_lemma VALUES ("r#00150109","r","with_excitement","N");
INSERT INTO english_lemma VALUES ("r#00150235","r","vociferously","N");
INSERT INTO english_lemma VALUES ("r#00150346","r","safely","N");
INSERT INTO english_lemma VALUES ("r#00150440","r","allegedly","N");
INSERT INTO english_lemma VALUES ("r#00150582","r","purportedly","N");
INSERT INTO english_lemma VALUES ("r#00150582","r","supposedly","N");
INSERT INTO english_lemma VALUES ("r#00150705","r","illegally","N");
INSERT INTO english_lemma VALUES ("r#00150705","r","illicitly","N");
INSERT INTO english_lemma VALUES ("r#00150705","r","lawlessly","N");
INSERT INTO english_lemma VALUES ("r#00150894","r","originally","N");
INSERT INTO english_lemma VALUES ("r#00150972","r","comfortably","N");
INSERT INTO english_lemma VALUES ("r#00151107","r","comfortably","N");
INSERT INTO english_lemma VALUES ("r#00151274","r","uncomfortably","N");
INSERT INTO english_lemma VALUES ("r#00151430","r","by_a_long_shot","N");
INSERT INTO english_lemma VALUES ("r#00151575","r","by_and_by","N");
INSERT INTO english_lemma VALUES ("r#00151575","r","later","N");
INSERT INTO english_lemma VALUES ("r#00151708","r","by_and_large","N");
INSERT INTO english_lemma VALUES ("r#00151708","r","generally","N");
INSERT INTO english_lemma VALUES ("r#00151708","r","more_often_than_not","N");
INSERT INTO english_lemma VALUES ("r#00151708","r","mostly","N");
INSERT INTO english_lemma VALUES ("r#00151852","r","by_hook_or_by_crook","N");
INSERT INTO english_lemma VALUES ("r#00151852","r","by_any_means","N");
INSERT INTO english_lemma VALUES ("r#00151980","r","by_heart","N");
INSERT INTO english_lemma VALUES ("r#00151980","r","by_memory","N");
INSERT INTO english_lemma VALUES ("r#00152082","r","by_inches","N");
INSERT INTO english_lemma VALUES ("r#00152082","r","little_by_little","N");
INSERT INTO english_lemma VALUES ("r#00152082","r","by_small_degrees","N");
INSERT INTO english_lemma VALUES ("r#00152204","r","by_fits_and_starts","N");
INSERT INTO english_lemma VALUES ("r#00152204","r","with_many_interruptions","N");
INSERT INTO english_lemma VALUES ("r#00152335","r","by_the_way","N");
INSERT INTO english_lemma VALUES ("r#00152335","r","by_the_bye","N");
INSERT INTO english_lemma VALUES ("r#00152335","r","incidentally","N");
INSERT INTO english_lemma VALUES ("r#00152470","r","by_the_piece","N");
INSERT INTO english_lemma VALUES ("r#00152470","r","one_by_one","N");
INSERT INTO english_lemma VALUES ("r#00152579","r","orally","N");
INSERT INTO english_lemma VALUES ("r#00152579","r","by_word_of_mouth","N");
INSERT INTO english_lemma VALUES ("r#00152737","r","orally","N");
INSERT INTO english_lemma VALUES ("r#00152737","r","by_mouth","N");
INSERT INTO english_lemma VALUES ("r#00152898","r","come_hell_or_high_water","N");
INSERT INTO english_lemma VALUES ("r#00152898","r","no_matter_what_happens","N");
INSERT INTO english_lemma VALUES ("r#00152898","r","whatever_may_come","N");
INSERT INTO english_lemma VALUES ("r#00153065","r","day_in_and_day_out","N");
INSERT INTO english_lemma VALUES ("r#00153065","r","all_the_time","N");
INSERT INTO english_lemma VALUES ("r#00153179","r","dead_ahead","N");
INSERT INTO english_lemma VALUES ("r#00153275","r","deadpan","N");
INSERT INTO english_lemma VALUES ("r#00153369","r","en_masse","N");
INSERT INTO english_lemma VALUES ("r#00153369","r","en_bloc","N");
INSERT INTO english_lemma VALUES ("r#00153369","r","as_a_group","N");
INSERT INTO english_lemma VALUES ("r#00153477","r","every_so_often","N");
INSERT INTO english_lemma VALUES ("r#00153477","r","every_now_and_then","N");
INSERT INTO english_lemma VALUES ("r#00153593","r","every_inch","N");
INSERT INTO english_lemma VALUES ("r#00153689","r","completely","N");
INSERT INTO english_lemma VALUES ("r#00153876","r","incompletely","N");
INSERT INTO english_lemma VALUES ("r#00154032","r","alone","N");
INSERT INTO english_lemma VALUES ("r#00154032","r","unaccompanied","N");
INSERT INTO english_lemma VALUES ("r#00154133","r","first_and_foremost","N");
INSERT INTO english_lemma VALUES ("r#00154133","r","most_importantly","N");
INSERT INTO english_lemma VALUES ("r#00154270","r","first_and_last","N");
INSERT INTO english_lemma VALUES ("r#00154270","r","above_all","N");
INSERT INTO english_lemma VALUES ("r#00154389","r","precisely","N");
INSERT INTO english_lemma VALUES ("r#00154389","r","exactly","N");
INSERT INTO english_lemma VALUES ("r#00154389","r","just","N");
INSERT INTO english_lemma VALUES ("r#00154655","r","for_a_song","N");
INSERT INTO english_lemma VALUES ("r#00154655","r","for_a_bargain_price","N");
INSERT INTO english_lemma VALUES ("r#00154655","r","at_a_low_price","N");
INSERT INTO english_lemma VALUES ("r#00154805","r","for_dear_life","N");
INSERT INTO english_lemma VALUES ("r#00154911","r","for_example","N");
INSERT INTO english_lemma VALUES ("r#00154911","r","for_instance","N");
INSERT INTO english_lemma VALUES ("r#00154911","r","e.g.","N");
INSERT INTO english_lemma VALUES ("r#00155021","r","for_good_measure","N");
INSERT INTO english_lemma VALUES ("r#00155155","r","for_keeps","N");
INSERT INTO english_lemma VALUES ("r#00155244","r","for_love_or_money","N");
INSERT INTO english_lemma VALUES ("r#00155244","r","for_anything","N");
INSERT INTO english_lemma VALUES ("r#00155244","r","for_any_price","N");
INSERT INTO english_lemma VALUES ("r#00155244","r","for_all_the_world","N");
INSERT INTO english_lemma VALUES ("r#00155415","r","for_one","N");
INSERT INTO english_lemma VALUES ("r#00155561","r","for_one_thing","N");
INSERT INTO english_lemma VALUES ("r#00155666","r","for_short","N");
INSERT INTO english_lemma VALUES ("r#00155747","r","for_the_asking","N");
INSERT INTO english_lemma VALUES ("r#00155747","r","on_request","N");
INSERT INTO english_lemma VALUES ("r#00155865","r","from_scratch","N");
INSERT INTO english_lemma VALUES ("r#00155959","r","sincerely","N");
INSERT INTO english_lemma VALUES ("r#00155959","r","sincerely_yours","N");
INSERT INTO english_lemma VALUES ("r#00156050","r","from_way_back","N");
INSERT INTO english_lemma VALUES ("r#00156050","r","since_a_long_time_ago","N");
INSERT INTO english_lemma VALUES ("r#00156161","r","close_to_the_wind","N");
INSERT INTO english_lemma VALUES ("r#00156305","r","closely","N");
INSERT INTO english_lemma VALUES ("r#00156524","r","closely","N");
INSERT INTO english_lemma VALUES ("r#00156524","r","intimately","N");
INSERT INTO english_lemma VALUES ("r#00156524","r","nearly","N");
INSERT INTO english_lemma VALUES ("r#00156699","r","relatively","N");
INSERT INTO english_lemma VALUES ("r#00156699","r","comparatively","N");
INSERT INTO english_lemma VALUES ("r#00156883","r","predominantly","N");
INSERT INTO english_lemma VALUES ("r#00156883","r","preponderantly","N");
INSERT INTO english_lemma VALUES ("r#00157058","r","readily","N");
INSERT INTO english_lemma VALUES ("r#00157159","r","markedly","N");
INSERT INTO english_lemma VALUES ("r#00157285","r","palpably","N");
INSERT INTO english_lemma VALUES ("r#00157388","r","crudely","N");
INSERT INTO english_lemma VALUES ("r#00157495","r","slowly","N");
INSERT INTO english_lemma VALUES ("r#00157495","r","slow","N");
INSERT INTO english_lemma VALUES ("r#00157495","r","easy","N");
INSERT INTO english_lemma VALUES ("r#00157495","r","tardily","N");
INSERT INTO english_lemma VALUES ("r#00157786","r","publicly","N");
INSERT INTO english_lemma VALUES ("r#00157786","r","publically","N");
INSERT INTO english_lemma VALUES ("r#00157786","r","in_public","N");
INSERT INTO english_lemma VALUES ("r#00157991","r","privately","N");
INSERT INTO english_lemma VALUES ("r#00157991","r","in_private","N");
INSERT INTO english_lemma VALUES ("r#00158315","r","secretly","N");
INSERT INTO english_lemma VALUES ("r#00158487","r","privately","N");
INSERT INTO english_lemma VALUES ("r#00158607","r","publicly","N");
INSERT INTO english_lemma VALUES ("r#00158780","r","communally","N");
INSERT INTO english_lemma VALUES ("r#00158918","r","reprovingly","N");
INSERT INTO english_lemma VALUES ("r#00158918","r","reproachfully","N");
INSERT INTO english_lemma VALUES ("r#00159078","r","gaily","N");
INSERT INTO english_lemma VALUES ("r#00159182","r","hand_in_glove","N");
INSERT INTO english_lemma VALUES ("r#00159182","r","hand_and_glove","N");
INSERT INTO english_lemma VALUES ("r#00159182","r","cooperatively","N");
INSERT INTO english_lemma VALUES ("r#00159304","r","cheek_by_jowl","N");
INSERT INTO english_lemma VALUES ("r#00159414","r","helter-skelter","N");
INSERT INTO english_lemma VALUES ("r#00159414","r","every_wich_way","N");
INSERT INTO english_lemma VALUES ("r#00159527","r","head_over_heels","N");
INSERT INTO english_lemma VALUES ("r#00159527","r","heels_over_head","N");
INSERT INTO english_lemma VALUES ("r#00159527","r","topsy-turvy","N");
INSERT INTO english_lemma VALUES ("r#00159527","r","topsy-turvily","N");
INSERT INTO english_lemma VALUES ("r#00159527","r","in_great_confusion","N");
INSERT INTO english_lemma VALUES ("r#00159704","r","fecklessly","N");
INSERT INTO english_lemma VALUES ("r#00159814","r","harum-scarum","N");
INSERT INTO english_lemma VALUES ("r#00159814","r","pell-mell","N");
INSERT INTO english_lemma VALUES ("r#00159973","r","carelessly","N");
INSERT INTO english_lemma VALUES ("r#00159973","r","heedlessly","N");
INSERT INTO english_lemma VALUES ("r#00160176","r","heart_and_soul","N");
INSERT INTO english_lemma VALUES ("r#00160176","r","body_and_soul","N");
INSERT INTO english_lemma VALUES ("r#00160289","r","hook_line_and_sinker","N");
INSERT INTO english_lemma VALUES ("r#00160289","r","without_questioning","N");
INSERT INTO english_lemma VALUES ("r#00160423","r","in_a_big_way","N");
INSERT INTO english_lemma VALUES ("r#00160423","r","with_much_to-do","N");
INSERT INTO english_lemma VALUES ("r#00160545","r","in_circles","N");
INSERT INTO english_lemma VALUES ("r#00160545","r","in_a_circle","N");
INSERT INTO english_lemma VALUES ("r#00160657","r","in_a_pig's_eye","N");
INSERT INTO english_lemma VALUES ("r#00160657","r","not_very_likely","N");
INSERT INTO english_lemma VALUES ("r#00160744","r","in_a_sense","N");
INSERT INTO english_lemma VALUES ("r#00160744","r","in_a_way","N");
INSERT INTO english_lemma VALUES ("r#00160847","r","in_case","N");
INSERT INTO english_lemma VALUES ("r#00160847","r","just_in_case","N");
INSERT INTO english_lemma VALUES ("r#00160986","r","coldly","N");
INSERT INTO english_lemma VALUES ("r#00160986","r","in_cold_blood","N");
INSERT INTO english_lemma VALUES ("r#00160986","r","without_emotion","N");
INSERT INTO english_lemma VALUES ("r#00161132","r","seriously","N");
INSERT INTO english_lemma VALUES ("r#00161132","r","earnestly","N");
INSERT INTO english_lemma VALUES ("r#00161132","r","in_earnest","N");
INSERT INTO english_lemma VALUES ("r#00161383","r","in_due_course","N");
INSERT INTO english_lemma VALUES ("r#00161383","r","in_due_season","N");
INSERT INTO english_lemma VALUES ("r#00161383","r","in_good_time","N");
INSERT INTO english_lemma VALUES ("r#00161383","r","in_due_time","N");
INSERT INTO english_lemma VALUES ("r#00161383","r","when_the_time_comes","N");
INSERT INTO english_lemma VALUES ("r#00161559","r","in_full_swing","N");
INSERT INTO english_lemma VALUES ("r#00161559","r","in_full_action","N");
INSERT INTO english_lemma VALUES ("r#00161675","r","in_kind","N");
INSERT INTO english_lemma VALUES ("r#00161675","r","in_a_similar_way","N");
INSERT INTO english_lemma VALUES ("r#00161790","r","in_line","N");
INSERT INTO english_lemma VALUES ("r#00161902","r","in_name","N");
INSERT INTO english_lemma VALUES ("r#00161902","r","in_name_only","N");
INSERT INTO english_lemma VALUES ("r#00162020","r","in_no_time","N");
INSERT INTO english_lemma VALUES ("r#00162020","r","very_fast","N");
INSERT INTO english_lemma VALUES ("r#00162139","r","long","N");
INSERT INTO english_lemma VALUES ("r#00162432","r","long","N");
INSERT INTO english_lemma VALUES ("r#00162489","r","in_passing","N");
INSERT INTO english_lemma VALUES ("r#00162489","r","en_passant","N");
INSERT INTO english_lemma VALUES ("r#00162626","r","in_practice","N");
INSERT INTO english_lemma VALUES ("r#00162722","r","secretly","N");
INSERT INTO english_lemma VALUES ("r#00162722","r","in_secret","N");
INSERT INTO english_lemma VALUES ("r#00162722","r","on_the_Q.T.","N");
INSERT INTO english_lemma VALUES ("r#00162722","r","on_the_QT","N");
INSERT INTO english_lemma VALUES ("r#00162989","r","in_short_order","N");
INSERT INTO english_lemma VALUES ("r#00163078","r","inside_out","N");
INSERT INTO english_lemma VALUES ("r#00163182","r","inside_out","N");
INSERT INTO english_lemma VALUES ("r#00163289","r","in_the_air","N");
INSERT INTO english_lemma VALUES ("r#00163289","r","in_everyone's_thoughts","N");
INSERT INTO english_lemma VALUES ("r#00163400","r","in_the_first_place","N");
INSERT INTO english_lemma VALUES ("r#00163400","r","earlier","N");
INSERT INTO english_lemma VALUES ("r#00163400","r","in_the_beginning","N");
INSERT INTO english_lemma VALUES ("r#00163400","r","to_begin_with","N");
INSERT INTO english_lemma VALUES ("r#00163400","r","originally","N");
INSERT INTO english_lemma VALUES ("r#00163561","r","in_the_long_run","N");
INSERT INTO english_lemma VALUES ("r#00163561","r","in_the_end","N");
INSERT INTO english_lemma VALUES ("r#00163689","r","in_the_nick_of_time","N");
INSERT INTO english_lemma VALUES ("r#00163689","r","just_in_time","N");
INSERT INTO english_lemma VALUES ("r#00163816","r","in_the_same_breath","N");
INSERT INTO english_lemma VALUES ("r#00163930","r","in_time","N");
INSERT INTO english_lemma VALUES ("r#00163930","r","soon_enough","N");
INSERT INTO english_lemma VALUES ("r#00164034","r","vainly","N");
INSERT INTO english_lemma VALUES ("r#00164034","r","in_vain","N");
INSERT INTO english_lemma VALUES ("r#00164189","r","unsuccessfully","N");
INSERT INTO english_lemma VALUES ("r#00164344","r","just_so","N");
INSERT INTO english_lemma VALUES ("r#00164344","r","with_great_care","N");
INSERT INTO english_lemma VALUES ("r#00164454","r","lickety_split","N");
INSERT INTO english_lemma VALUES ("r#00164454","r","lickety_cut","N");
INSERT INTO english_lemma VALUES ("r#00164454","r","at_full_speed","N");
INSERT INTO english_lemma VALUES ("r#00164454","r","with_a_rush","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_hell","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_mad","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_crazy","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_sin","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_thunder","N");
INSERT INTO english_lemma VALUES ("r#00164590","r","like_the_devil","N");
INSERT INTO english_lemma VALUES ("r#00164888","r","like_hell","N");
INSERT INTO english_lemma VALUES ("r#00165026","r","no_end","N");
INSERT INTO english_lemma VALUES ("r#00165026","r","without_stopping","N");
INSERT INTO english_lemma VALUES ("r#00165131","r","off_and_on","N");
INSERT INTO english_lemma VALUES ("r#00165131","r","on_and_off","N");
INSERT INTO english_lemma VALUES ("r#00165232","r","off_the_cuff","N");
INSERT INTO english_lemma VALUES ("r#00165349","r","confidentially","N");
INSERT INTO english_lemma VALUES ("r#00165480","r","off_the_record","N");
INSERT INTO english_lemma VALUES ("r#00165583","r","on_all_fours","N");
INSERT INTO english_lemma VALUES ("r#00165696","r","on_the_average","N");
INSERT INTO english_lemma VALUES ("r#00165696","r","on_average","N");
INSERT INTO english_lemma VALUES ("r#00165806","r","on_approval","N");
INSERT INTO english_lemma VALUES ("r#00165918","r","on_faith","N");
INSERT INTO english_lemma VALUES ("r#00165918","r","without_checking","N");
INSERT INTO english_lemma VALUES ("r#00166027","r","hypothetically","N");
INSERT INTO english_lemma VALUES ("r#00166101","r","theoretically","N");
INSERT INTO english_lemma VALUES ("r#00166101","r","on_paper","N");
INSERT INTO english_lemma VALUES ("r#00166101","r","in_theory","N");
INSERT INTO english_lemma VALUES ("r#00166238","r","theoretically","N");
INSERT INTO english_lemma VALUES ("r#00166382","r","oppositely","N");
INSERT INTO english_lemma VALUES ("r#00166462","r","contrarily","N");
INSERT INTO english_lemma VALUES ("r#00166462","r","to_the_contrary","N");
INSERT INTO english_lemma VALUES ("r#00166462","r","contrariwise","N");
INSERT INTO english_lemma VALUES ("r#00166462","r","on_the_contrary","N");
INSERT INTO english_lemma VALUES ("r#00166664","r","on_the_fly","N");
INSERT INTO english_lemma VALUES ("r#00166765","r","on_the_spot","N");
INSERT INTO english_lemma VALUES ("r#00166917","r","on_the_spot","N");
INSERT INTO english_lemma VALUES ("r#00167077","r","on_the_spot","N");
INSERT INTO english_lemma VALUES ("r#00167185","r","on_the_spur_of_the_moment","N");
INSERT INTO english_lemma VALUES ("r#00167185","r","suddenly","N");
INSERT INTO english_lemma VALUES ("r#00167372","r","on_the_way","N");
INSERT INTO english_lemma VALUES ("r#00167372","r","en_route","N");
INSERT INTO english_lemma VALUES ("r#00167507","r","on_time","N");
INSERT INTO english_lemma VALUES ("r#00167507","r","not_late","N");
INSERT INTO english_lemma VALUES ("r#00167507","r","not_delayed","N");
INSERT INTO english_lemma VALUES ("r#00167618","r","out_of_thin_air","N");
INSERT INTO english_lemma VALUES ("r#00167618","r","out_of_nothing","N");
INSERT INTO english_lemma VALUES ("r#00167618","r","from_nowhere","N");
INSERT INTO english_lemma VALUES ("r#00167748","r","out_of_wedlock","N");
INSERT INTO english_lemma VALUES ("r#00167748","r","outside_marriage","N");
INSERT INTO english_lemma VALUES ("r#00167856","r","to_advantage","N");
INSERT INTO english_lemma VALUES ("r#00167965","r","excessively","N");
INSERT INTO english_lemma VALUES ("r#00167965","r","to_a_fault","N");
INSERT INTO english_lemma VALUES ("r#00167965","r","too_much","N");
INSERT INTO english_lemma VALUES ("r#00168096","r","to_a_man","N");
INSERT INTO english_lemma VALUES ("r#00168185","r","to_a_T","N");
INSERT INTO english_lemma VALUES ("r#00168185","r","to_the_letter","N");
INSERT INTO english_lemma VALUES ("r#00168185","r","just_right","N");
INSERT INTO english_lemma VALUES ("r#00168185","r","to_perfection","N");
INSERT INTO english_lemma VALUES ("r#00168316","r","up_to_now","N");
INSERT INTO english_lemma VALUES ("r#00168316","r","to_date","N");
INSERT INTO english_lemma VALUES ("r#00168426","r","to_order","N");
INSERT INTO english_lemma VALUES ("r#00168513","r","tooth_and_nail","N");
INSERT INTO english_lemma VALUES ("r#00168608","r","to_that_effect","N");
INSERT INTO english_lemma VALUES ("r#00168713","r","to_the_hilt","N");
INSERT INTO english_lemma VALUES ("r#00168713","r","to_the_limit","N");
INSERT INTO english_lemma VALUES ("r#00168806","r","under_the_circumstances","N");
INSERT INTO english_lemma VALUES ("r#00168940","r","orad","N");
INSERT INTO english_lemma VALUES ("r#00169040","r","aborad","N");
INSERT INTO english_lemma VALUES ("r#00169145","r","bravely","N");
INSERT INTO english_lemma VALUES ("r#00169145","r","courageously","N");
INSERT INTO english_lemma VALUES ("r#00169296","r","overboard","N");
INSERT INTO english_lemma VALUES ("r#00169411","r","upstate","N");
INSERT INTO english_lemma VALUES ("r#00169515","r","profoundly","N");
INSERT INTO english_lemma VALUES ("r#00169515","r","deeply","N");
INSERT INTO english_lemma VALUES ("r#00169660","r","impatiently","N");
INSERT INTO english_lemma VALUES ("r#00169660","r","with_impatience","N");
INSERT INTO english_lemma VALUES ("r#00169807","r","patiently","N");
INSERT INTO english_lemma VALUES ("r#00169807","r","with_patience","N");
INSERT INTO english_lemma VALUES ("r#00169954","r","tensely","N");
INSERT INTO english_lemma VALUES ("r#00170048","r","methodically","N");
INSERT INTO english_lemma VALUES ("r#00170156","r","blindly","N");
INSERT INTO english_lemma VALUES ("r#00170270","r","apologetically","N");
INSERT INTO english_lemma VALUES ("r#00170396","r","unsteadily","N");
INSERT INTO english_lemma VALUES ("r#00170396","r","falteringly","N");
INSERT INTO english_lemma VALUES ("r#00170396","r","uncertainly","N");
INSERT INTO english_lemma VALUES ("r#00170655","r","steadily","N");
INSERT INTO english_lemma VALUES ("r#00170655","r","steady","N");
INSERT INTO english_lemma VALUES ("r#00170787","r","haughtily","N");
INSERT INTO english_lemma VALUES ("r#00170899","r","wildly","N");
INSERT INTO english_lemma VALUES ("r#00171034","r","wild","N");
INSERT INTO english_lemma VALUES ("r#00171151","r","wildly","N");
INSERT INTO english_lemma VALUES ("r#00171299","r","wildly","N");
INSERT INTO english_lemma VALUES ("r#00171419","r","bleakly","N");
INSERT INTO english_lemma VALUES ("r#00171508","r","stupidly","N");
INSERT INTO english_lemma VALUES ("r#00171508","r","without_thinking","N");
INSERT INTO english_lemma VALUES ("r#00171643","r","uniquely","N");
INSERT INTO english_lemma VALUES ("r#00171643","r","unambiguously","N");
INSERT INTO english_lemma VALUES ("r#00171794","r","symmetrically","N");
INSERT INTO english_lemma VALUES ("r#00171931","r","asymmetrically","N");
INSERT INTO english_lemma VALUES ("r#00171931","r","unsymmetrically","N");
INSERT INTO english_lemma VALUES ("r#00172072","r","inversely","N");
INSERT INTO english_lemma VALUES ("r#00172072","r","reciprocally","N");
INSERT INTO english_lemma VALUES ("r#00172292","r","creatively","N");
INSERT INTO english_lemma VALUES ("r#00172406","r","distally","N");
INSERT INTO english_lemma VALUES ("r#00172527","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00172527","r","to_a_great_extent","N");
INSERT INTO english_lemma VALUES ("r#00172662","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00172662","r","intemperately","N");
INSERT INTO english_lemma VALUES ("r#00172662","r","hard","N");
INSERT INTO english_lemma VALUES ("r#00172816","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00172946","r","repeatedly","N");
INSERT INTO english_lemma VALUES ("r#00173047","r","over_and_over","N");
INSERT INTO english_lemma VALUES ("r#00173047","r","again_and_again","N");
INSERT INTO english_lemma VALUES ("r#00173047","r","over_and_over_again","N");
INSERT INTO english_lemma VALUES ("r#00173047","r","time_and_again","N");
INSERT INTO english_lemma VALUES ("r#00173047","r","time_and_time_again","N");
INSERT INTO english_lemma VALUES ("r#00173240","r","adamantly","N");
INSERT INTO english_lemma VALUES ("r#00173355","r","strongly","N");
INSERT INTO english_lemma VALUES ("r#00173549","r","weakly","N");
INSERT INTO english_lemma VALUES ("r#00173752","r","vice_versa","N");
INSERT INTO english_lemma VALUES ("r#00173752","r","the_other_way_around","N");
INSERT INTO english_lemma VALUES ("r#00173752","r","contrariwise","N");
INSERT INTO english_lemma VALUES ("r#00173884","r","day_by_day","N");
INSERT INTO english_lemma VALUES ("r#00173884","r","daily","N");
INSERT INTO english_lemma VALUES ("r#00173992","r","day_in_day_out","N");
INSERT INTO english_lemma VALUES ("r#00173992","r","day_after_day","N");
INSERT INTO english_lemma VALUES ("r#00174094","r","week_after_week","N");
INSERT INTO english_lemma VALUES ("r#00174182","r","week_by_week","N");
INSERT INTO english_lemma VALUES ("r#00174279","r","month_by_month","N");
INSERT INTO english_lemma VALUES ("r#00174381","r","radically","N");
INSERT INTO english_lemma VALUES ("r#00174499","r","religiously","N");
INSERT INTO english_lemma VALUES ("r#00174499","r","sacredly","N");
INSERT INTO english_lemma VALUES ("r#00174625","r","scrupulously","N");
INSERT INTO english_lemma VALUES ("r#00174625","r","conscientiously","N");
INSERT INTO english_lemma VALUES ("r#00174625","r","religiously","N");
INSERT INTO english_lemma VALUES ("r#00174832","r","exceptionally","N");
INSERT INTO english_lemma VALUES ("r#00174948","r","amply","N");
INSERT INTO english_lemma VALUES ("r#00174948","r","fully","N");
INSERT INTO english_lemma VALUES ("r#00175151","r","strictly","N");
INSERT INTO english_lemma VALUES ("r#00175151","r","purely","N");
INSERT INTO english_lemma VALUES ("r#00175251","r","tentatively","N");
INSERT INTO english_lemma VALUES ("r#00175372","r","in_other_words","N");
INSERT INTO english_lemma VALUES ("r#00175372","r","put_differently","N");
INSERT INTO english_lemma VALUES ("r#00175481","r","loosely","N");
INSERT INTO english_lemma VALUES ("r#00175481","r","slackly","N");
INSERT INTO english_lemma VALUES ("r#00175618","r","fussily","N");
INSERT INTO english_lemma VALUES ("r#00175716","r","unnecessarily","N");
INSERT INTO english_lemma VALUES ("r#00175847","r","gracefully","N");
INSERT INTO english_lemma VALUES ("r#00175968","r","gracelessly","N");
INSERT INTO english_lemma VALUES ("r#00176097","r","neatly","N");
INSERT INTO english_lemma VALUES ("r#00176097","r","showing_neatness","N");
INSERT INTO english_lemma VALUES ("r#00176209","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00176320","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00176320","r","softly","N");
INSERT INTO english_lemma VALUES ("r#00176320","r","gently","N");
INSERT INTO english_lemma VALUES ("r#00176461","r","successively","N");
INSERT INTO english_lemma VALUES ("r#00176461","r","in_turn","N");
INSERT INTO english_lemma VALUES ("r#00176652","r","independently","N");
INSERT INTO english_lemma VALUES ("r#00176797","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00176797","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00176985","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00176985","r","asunder","N");
INSERT INTO english_lemma VALUES ("r#00177116","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00177294","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00177383","r","once","N");
INSERT INTO english_lemma VALUES ("r#00177383","r","when","N");
INSERT INTO english_lemma VALUES ("r#00177466","r","as_needed","N");
INSERT INTO english_lemma VALUES ("r#00177466","r","as_required","N");
INSERT INTO english_lemma VALUES ("r#00177558","r","gently","N");
INSERT INTO english_lemma VALUES ("r#00177658","r","overseas","N");
INSERT INTO english_lemma VALUES ("r#00177658","r","beyond_the_sea","N");
INSERT INTO english_lemma VALUES ("r#00177658","r","over_the_sea","N");
INSERT INTO english_lemma VALUES ("r#00177658","r","abroad","N");
INSERT INTO english_lemma VALUES ("r#00177762","r","vigorously","N");
INSERT INTO english_lemma VALUES ("r#00177762","r","smartly","N");
INSERT INTO english_lemma VALUES ("r#00177915","r","distinctly","N");
INSERT INTO english_lemma VALUES ("r#00177915","r","clearly","N");
INSERT INTO english_lemma VALUES ("r#00178108","r","in_vivo","N");
INSERT INTO english_lemma VALUES ("r#00178108","r","in_the_living_body","N");
INSERT INTO english_lemma VALUES ("r#00178187","r","positively","N");
INSERT INTO english_lemma VALUES ("r#00178299","r","magnificently","N");
INSERT INTO english_lemma VALUES ("r#00178299","r","splendidly","N");
INSERT INTO english_lemma VALUES ("r#00178443","r","excellently","N");
INSERT INTO english_lemma VALUES ("r#00178560","r","healthily","N");
INSERT INTO english_lemma VALUES ("r#00178680","r","hilariously","N");
INSERT INTO english_lemma VALUES ("r#00178680","r","uproariously","N");
INSERT INTO english_lemma VALUES ("r#00178813","r","considerately","N");
INSERT INTO english_lemma VALUES ("r#00178813","r","with_consideration","N");
INSERT INTO english_lemma VALUES ("r#00178966","r","inconsiderately","N");
INSERT INTO english_lemma VALUES ("r#00178966","r","without_consideration","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","wonderfully","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","wondrous","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","wondrously","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","superbly","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","toppingly","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","marvellously","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","terrifically","N");
INSERT INTO english_lemma VALUES ("r#00179150","r","marvelously","N");
INSERT INTO english_lemma VALUES ("r#00179505","r","gratifyingly","N");
INSERT INTO english_lemma VALUES ("r#00179505","r","satisfyingly","N");
INSERT INTO english_lemma VALUES ("r#00179671","r","impeccably","N");
INSERT INTO english_lemma VALUES ("r#00179775","r","blandly","N");
INSERT INTO english_lemma VALUES ("r#00179882","r","gravely","N");
INSERT INTO english_lemma VALUES ("r#00179882","r","soberly","N");
INSERT INTO english_lemma VALUES ("r#00179882","r","staidly","N");
INSERT INTO english_lemma VALUES ("r#00180057","r","helpfully","N");
INSERT INTO english_lemma VALUES ("r#00180190","r","unhelpfully","N");
INSERT INTO english_lemma VALUES ("r#00180343","r","true","N");
INSERT INTO english_lemma VALUES ("r#00180343","r","admittedly","N");
INSERT INTO english_lemma VALUES ("r#00180343","r","avowedly","N");
INSERT INTO english_lemma VALUES ("r#00180343","r","confessedly","N");
INSERT INTO english_lemma VALUES ("r#00180471","r","preferentially","N");
INSERT INTO english_lemma VALUES ("r#00180589","r","rationally","N");
INSERT INTO english_lemma VALUES ("r#00180710","r","irrationally","N");
INSERT INTO english_lemma VALUES ("r#00180710","r","without_reasoning","N");
INSERT INTO english_lemma VALUES ("r#00180857","r","critically","N");
INSERT INTO english_lemma VALUES ("r#00180988","r","uncritically","N");
INSERT INTO english_lemma VALUES ("r#00181130","r","boldly","N");
INSERT INTO english_lemma VALUES ("r#00181130","r","with_boldness","N");
INSERT INTO english_lemma VALUES ("r#00181252","r","competently","N");
INSERT INTO english_lemma VALUES ("r#00181252","r","aptly","N");
INSERT INTO english_lemma VALUES ("r#00181252","r","ably","N");
INSERT INTO english_lemma VALUES ("r#00181252","r","capably","N");
INSERT INTO english_lemma VALUES ("r#00181252","r","with_competence","N");
INSERT INTO english_lemma VALUES ("r#00181481","r","incompetently","N");
INSERT INTO english_lemma VALUES ("r#00181481","r","displaying_incompetence","N");
INSERT INTO english_lemma VALUES ("r#00181648","r","emotionally","N");
INSERT INTO english_lemma VALUES ("r#00181751","r","emotionally","N");
INSERT INTO english_lemma VALUES ("r#00181751","r","showing_emotion","N");
INSERT INTO english_lemma VALUES ("r#00181906","r","unemotionally","N");
INSERT INTO english_lemma VALUES ("r#00181906","r","without_emotion","N");
INSERT INTO english_lemma VALUES ("r#00182087","r","anxiously","N");
INSERT INTO english_lemma VALUES ("r#00182087","r","uneasily","N");
INSERT INTO english_lemma VALUES ("r#00182087","r","apprehensively","N");
INSERT INTO english_lemma VALUES ("r#00182259","r","stiffly","N");
INSERT INTO english_lemma VALUES ("r#00182259","r","stiff","N");
INSERT INTO english_lemma VALUES ("r#00182363","r","informally","N");
INSERT INTO english_lemma VALUES ("r#00182363","r","without_formality","N");
INSERT INTO english_lemma VALUES ("r#00182503","r","formally","N");
INSERT INTO english_lemma VALUES ("r#00182503","r","with_formality","N");
INSERT INTO english_lemma VALUES ("r#00182645","r","formally","N");
INSERT INTO english_lemma VALUES ("r#00182645","r","officially","N");
INSERT INTO english_lemma VALUES ("r#00182798","r","irritably","N");
INSERT INTO english_lemma VALUES ("r#00182910","r","calmly","N");
INSERT INTO english_lemma VALUES ("r#00183058","r","tranquilly","N");
INSERT INTO english_lemma VALUES ("r#00183182","r","nicely","N");
INSERT INTO english_lemma VALUES ("r#00183274","r","cozily","N");
INSERT INTO english_lemma VALUES ("r#00183274","r","cosily","N");
INSERT INTO english_lemma VALUES ("r#00183382","r","correspondingly","N");
INSERT INTO english_lemma VALUES ("r#00183514","r","studiously","N");
INSERT INTO english_lemma VALUES ("r#00183627","r","cleverly","N");
INSERT INTO english_lemma VALUES ("r#00183627","r","smartly","N");
INSERT INTO english_lemma VALUES ("r#00183789","r","lavishly","N");
INSERT INTO english_lemma VALUES ("r#00183789","r","richly","N");
INSERT INTO english_lemma VALUES ("r#00183789","r","extravagantly","N");
INSERT INTO english_lemma VALUES ("r#00183936","r","uptown","N");
INSERT INTO english_lemma VALUES ("r#00184024","r","downtown","N");
INSERT INTO english_lemma VALUES ("r#00184125","r","best_of_all","N");
INSERT INTO english_lemma VALUES ("r#00184229","r","best","N");
INSERT INTO english_lemma VALUES ("r#00184309","r","best","N");
INSERT INTO english_lemma VALUES ("r#00184420","r","out","N");
INSERT INTO english_lemma VALUES ("r#00184512","r","out","N");
INSERT INTO english_lemma VALUES ("r#00184600","r","in","N");
INSERT INTO english_lemma VALUES ("r#00184673","r","theatrically","N");
INSERT INTO english_lemma VALUES ("r#00184778","r","dramatically","N");
INSERT INTO english_lemma VALUES ("r#00184935","r","namely","N");
INSERT INTO english_lemma VALUES ("r#00184935","r","viz.","N");
INSERT INTO english_lemma VALUES ("r#00184935","r","that_is_to_say","N");
INSERT INTO english_lemma VALUES ("r#00184935","r","videlicet","N");
INSERT INTO english_lemma VALUES ("r#00185016","r","much_as","N");
INSERT INTO english_lemma VALUES ("r#00185016","r","very_much_like","N");
INSERT INTO english_lemma VALUES ("r#00185085","r","popularly","N");
INSERT INTO english_lemma VALUES ("r#00185177","r","enthusiastically","N");
INSERT INTO english_lemma VALUES ("r#00185348","r","unenthusiastically","N");
INSERT INTO english_lemma VALUES ("r#00185527","r","intellectually","N");
INSERT INTO english_lemma VALUES ("r#00185676","r","professedly","N");
INSERT INTO english_lemma VALUES ("r#00185799","r","someday","N");
INSERT INTO english_lemma VALUES ("r#00185912","r","hyperbolically","N");
INSERT INTO english_lemma VALUES ("r#00185912","r","exaggeratedly","N");
INSERT INTO english_lemma VALUES ("r#00186031","r","agilely","N");
INSERT INTO english_lemma VALUES ("r#00186031","r","nimbly","N");
INSERT INTO english_lemma VALUES ("r#00186262","r","proudly","N");
INSERT INTO english_lemma VALUES ("r#00186262","r","with_pride","N");
INSERT INTO english_lemma VALUES ("r#00186377","r","solemnly","N");
INSERT INTO english_lemma VALUES ("r#00186492","r","divinely","N");
INSERT INTO english_lemma VALUES ("r#00186628","r","God_knows_how","N");
INSERT INTO english_lemma VALUES ("r#00186776","r","clumsily","N");
INSERT INTO english_lemma VALUES ("r#00186883","r","diffusely","N");
INSERT INTO english_lemma VALUES ("r#00186998","r","irregularly","N");
INSERT INTO english_lemma VALUES ("r#00187126","r","coarsely","N");
INSERT INTO english_lemma VALUES ("r#00187254","r","finely","N");
INSERT INTO english_lemma VALUES ("r#00187376","r","intensely","N");
INSERT INTO english_lemma VALUES ("r#00187475","r","et_al.","N");
INSERT INTO english_lemma VALUES ("r#00187475","r","et_al","N");
INSERT INTO english_lemma VALUES ("r#00187475","r","and_elsewhere","N");
INSERT INTO english_lemma VALUES ("r#00187617","r","et_al.","N");
INSERT INTO english_lemma VALUES ("r#00187617","r","et_al","N");
INSERT INTO english_lemma VALUES ("r#00187617","r","and_others","N");
INSERT INTO english_lemma VALUES ("r#00187817","r","cf.","N");
INSERT INTO english_lemma VALUES ("r#00187817","r","cf","N");
INSERT INTO english_lemma VALUES ("r#00187817","r","confer","N");
INSERT INTO english_lemma VALUES ("r#00187817","r","see","N");
INSERT INTO english_lemma VALUES ("r#00187817","r","see_also","N");
INSERT INTO english_lemma VALUES ("r#00187955","r","i.e.","N");
INSERT INTO english_lemma VALUES ("r#00187955","r","ie","N");
INSERT INTO english_lemma VALUES ("r#00187955","r","id_est","N");
INSERT INTO english_lemma VALUES ("r#00187955","r","that_is","N");
INSERT INTO english_lemma VALUES ("r#00188042","r","continuously","N");
INSERT INTO english_lemma VALUES ("r#00188162","r","reflexly","N");
INSERT INTO english_lemma VALUES ("r#00188275","r","spontaneously","N");
INSERT INTO english_lemma VALUES ("r#00188393","r","sympathetically","N");
INSERT INTO english_lemma VALUES ("r#00188539","r","sympathetically","N");
INSERT INTO english_lemma VALUES ("r#00188539","r","empathetically","N");
INSERT INTO english_lemma VALUES ("r#00188539","r","with_sympathy","N");
INSERT INTO english_lemma VALUES ("r#00188539","r","with_empathy","N");
INSERT INTO english_lemma VALUES ("r#00188747","r","unsympathetically","N");
INSERT INTO english_lemma VALUES ("r#00188747","r","without_sympathy","N");
INSERT INTO english_lemma VALUES ("r#00188929","r","convincingly","N");
INSERT INTO english_lemma VALUES ("r#00189054","r","unconvincingly","N");
INSERT INTO english_lemma VALUES ("r#00189186","r","weirdly","N");
INSERT INTO english_lemma VALUES ("r#00189284","r","mercifully","N");
INSERT INTO english_lemma VALUES ("r#00189439","r","mercifully","N");
INSERT INTO english_lemma VALUES ("r#00189439","r","with_mercy","N");
INSERT INTO english_lemma VALUES ("r#00189439","r","showing_mercy","N");
INSERT INTO english_lemma VALUES ("r#00189588","r","stealthily","N");
INSERT INTO english_lemma VALUES ("r#00189702","r","thievishly","N");
INSERT INTO english_lemma VALUES ("r#00189796","r","off","N");
INSERT INTO english_lemma VALUES ("r#00189918","r","snugly","N");
INSERT INTO english_lemma VALUES ("r#00190009","r","snugly","N");
INSERT INTO english_lemma VALUES ("r#00190113","r","snugly","N");
INSERT INTO english_lemma VALUES ("r#00190253","r","visibly","N");
INSERT INTO english_lemma VALUES ("r#00190360","r","conceivably","N");
INSERT INTO english_lemma VALUES ("r#00190487","r","strikingly","N");
INSERT INTO english_lemma VALUES ("r#00190638","r","meticulously","N");
INSERT INTO english_lemma VALUES ("r#00190757","r","graciously","N");
INSERT INTO english_lemma VALUES ("r#00190757","r","gracefully","N");
INSERT INTO english_lemma VALUES ("r#00190963","r","ungraciously","N");
INSERT INTO english_lemma VALUES ("r#00190963","r","ungracefully","N");
INSERT INTO english_lemma VALUES ("r#00190963","r","gracelessly","N");
INSERT INTO english_lemma VALUES ("r#00190963","r","woodenly","N");
INSERT INTO english_lemma VALUES ("r#00190963","r","without_graciousness","N");
INSERT INTO english_lemma VALUES ("r#00191202","r","rigidly","N");
INSERT INTO english_lemma VALUES ("r#00191202","r","stiffly","N");
INSERT INTO english_lemma VALUES ("r#00191202","r","bolt","N");
INSERT INTO english_lemma VALUES ("r#00191361","r","awkwardly","N");
INSERT INTO english_lemma VALUES ("r#00191458","r","bewilderedly","N");
INSERT INTO english_lemma VALUES ("r#00191539","r","triumphantly","N");
INSERT INTO english_lemma VALUES ("r#00191648","r","regularly","N");
INSERT INTO english_lemma VALUES ("r#00191648","r","on_a_regular_basis","N");
INSERT INTO english_lemma VALUES ("r#00191809","r","irregularly","N");
INSERT INTO english_lemma VALUES ("r#00191809","r","on_an_irregular_basis","N");
INSERT INTO english_lemma VALUES ("r#00191966","r","universally","N");
INSERT INTO english_lemma VALUES ("r#00192052","r","ideally","N");
INSERT INTO english_lemma VALUES ("r#00192166","r","mistakenly","N");
INSERT INTO english_lemma VALUES ("r#00192166","r","erroneously","N");
INSERT INTO english_lemma VALUES ("r#00192304","r","childishly","N");
INSERT INTO english_lemma VALUES ("r#00192411","r","needlessly","N");
INSERT INTO english_lemma VALUES ("r#00192532","r","tantalizingly","N");
INSERT INTO english_lemma VALUES ("r#00192532","r","invitingly","N");
INSERT INTO english_lemma VALUES ("r#00192681","r","improperly","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","properly","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","decently","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","decent","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","in_good_order","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","right","N");
INSERT INTO english_lemma VALUES ("r#00192828","r","the_right_way","N");
INSERT INTO english_lemma VALUES ("r#00193041","r","attentively","N");
INSERT INTO english_lemma VALUES ("r#00193041","r","with_attention","N");
INSERT INTO english_lemma VALUES ("r#00193041","r","paying_attention","N");
INSERT INTO english_lemma VALUES ("r#00193184","r","enormously","N");
INSERT INTO english_lemma VALUES ("r#00193184","r","tremendously","N");
INSERT INTO english_lemma VALUES ("r#00193184","r","hugely","N");
INSERT INTO english_lemma VALUES ("r#00193184","r","staggeringly","N");
INSERT INTO english_lemma VALUES ("r#00193336","r","liberally","N");
INSERT INTO english_lemma VALUES ("r#00193336","r","munificently","N");
INSERT INTO english_lemma VALUES ("r#00193336","r","generously","N");
INSERT INTO english_lemma VALUES ("r#00193518","r","liberally","N");
INSERT INTO english_lemma VALUES ("r#00193643","r","effortlessly","N");
INSERT INTO english_lemma VALUES ("r#00193826","r","o'clock","N");
INSERT INTO english_lemma VALUES ("r#00193919","r","in_detail","N");
INSERT INTO english_lemma VALUES ("r#00194039","r","handily","N");
INSERT INTO english_lemma VALUES ("r#00194039","r","conveniently","N");
INSERT INTO english_lemma VALUES ("r#00194205","r","inconveniently","N");
INSERT INTO english_lemma VALUES ("r#00194354","r","jointly","N");
INSERT INTO english_lemma VALUES ("r#00194455","r","exceedingly","N");
INSERT INTO english_lemma VALUES ("r#00194455","r","passing","N");
INSERT INTO english_lemma VALUES ("r#00194455","r","extremely","N");
INSERT INTO english_lemma VALUES ("r#00194625","r","concretely","N");
INSERT INTO english_lemma VALUES ("r#00194761","r","abstractly","N");
INSERT INTO english_lemma VALUES ("r#00194853","r","all_over","N");
INSERT INTO english_lemma VALUES ("r#00194984","r","kinesthetically","N");
INSERT INTO english_lemma VALUES ("r#00194984","r","kinaesthetically","N");
INSERT INTO english_lemma VALUES ("r#00195155","r","tactually","N");
INSERT INTO english_lemma VALUES ("r#00195155","r","haptically","N");
INSERT INTO english_lemma VALUES ("r#00195283","r","convulsively","N");
INSERT INTO english_lemma VALUES ("r#00195283","r","with_convulsions","N");
INSERT INTO english_lemma VALUES ("r#00195413","r","rebelliously","N");
INSERT INTO english_lemma VALUES ("r#00195413","r","contumaciously","N");
INSERT INTO english_lemma VALUES ("r#00195413","r","defiantly","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","stubbornly","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","pig-headedly","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","obdurately","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","mulishly","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","obstinately","N");
INSERT INTO english_lemma VALUES ("r#00195597","r","cussedly","N");
INSERT INTO english_lemma VALUES ("r#00195889","r","wrongheadedly","N");
INSERT INTO english_lemma VALUES ("r#00195972","r","drunkenly","N");
INSERT INTO english_lemma VALUES ("r#00196085","r","raucously","N");
INSERT INTO english_lemma VALUES ("r#00196189","r","victoriously","N");
INSERT INTO english_lemma VALUES ("r#00196317","r","fearfully","N");
INSERT INTO english_lemma VALUES ("r#00196457","r","fearlessly","N");
INSERT INTO english_lemma VALUES ("r#00196457","r","dauntlessly","N");
INSERT INTO english_lemma VALUES ("r#00196457","r","intrepidly","N");
INSERT INTO english_lemma VALUES ("r#00196652","r","thankfully","N");
INSERT INTO english_lemma VALUES ("r#00196759","r","hopefully","N");
INSERT INTO english_lemma VALUES ("r#00196856","r","hopefully","N");
INSERT INTO english_lemma VALUES ("r#00197005","r","hopelessly","N");
INSERT INTO english_lemma VALUES ("r#00197227","r","hopelessly","N");
INSERT INTO english_lemma VALUES ("r#00197382","r","eagerly","N");
INSERT INTO english_lemma VALUES ("r#00197382","r","thirstily","N");
INSERT INTO english_lemma VALUES ("r#00197532","r","reportedly","N");
INSERT INTO english_lemma VALUES ("r#00197662","r","maliciously","N");
INSERT INTO english_lemma VALUES ("r#00197782","r","viciously","N");
INSERT INTO english_lemma VALUES ("r#00197782","r","brutally","N");
INSERT INTO english_lemma VALUES ("r#00197782","r","savagely","N");
INSERT INTO english_lemma VALUES ("r#00197944","r","spitefully","N");
INSERT INTO english_lemma VALUES ("r#00197944","r","with_spite","N");
INSERT INTO english_lemma VALUES ("r#00198073","r","savagely","N");
INSERT INTO english_lemma VALUES ("r#00198176","r","wisely","N");
INSERT INTO english_lemma VALUES ("r#00198176","r","sagely","N");
INSERT INTO english_lemma VALUES ("r#00198176","r","with_wisdom","N");
INSERT INTO english_lemma VALUES ("r#00198176","r","showing_wisdom","N");
INSERT INTO english_lemma VALUES ("r#00198370","r","foolishly","N");
INSERT INTO english_lemma VALUES ("r#00198370","r","unwisely","N");
INSERT INTO english_lemma VALUES ("r#00198530","r","fatuously","N");
INSERT INTO english_lemma VALUES ("r#00198530","r","inanely","N");
INSERT INTO english_lemma VALUES ("r#00198665","r","intelligently","N");
INSERT INTO english_lemma VALUES ("r#00198665","r","showing_intelligence","N");
INSERT INTO english_lemma VALUES ("r#00198845","r","unintelligently","N");
INSERT INTO english_lemma VALUES ("r#00198845","r","showing_lack_of_intelligence","N");
INSERT INTO english_lemma VALUES ("r#00199032","r","intelligibly","N");
INSERT INTO english_lemma VALUES ("r#00199032","r","clearly","N");
INSERT INTO english_lemma VALUES ("r#00199032","r","understandably","N");
INSERT INTO english_lemma VALUES ("r#00199245","r","unintelligibly","N");
INSERT INTO english_lemma VALUES ("r#00199245","r","ununderstandably","N");
INSERT INTO english_lemma VALUES ("r#00199409","r","aerially","N");
INSERT INTO english_lemma VALUES ("r#00199409","r","via_aircraft","N");
INSERT INTO english_lemma VALUES ("r#00199559","r","alphabetically","N");
INSERT INTO english_lemma VALUES ("r#00199681","r","aristocratically","N");
INSERT INTO english_lemma VALUES ("r#00199802","r","autocratically","N");
INSERT INTO english_lemma VALUES ("r#00199927","r","diplomatically","N");
INSERT INTO english_lemma VALUES ("r#00199927","r","with_diplomacy","N");
INSERT INTO english_lemma VALUES ("r#00200080","r","undiplomatically","N");
INSERT INTO english_lemma VALUES ("r#00200080","r","without_diplomacy","N");
INSERT INTO english_lemma VALUES ("r#00200254","r","socioeconomically","N");
INSERT INTO english_lemma VALUES ("r#00200395","r","stoutly","N");
INSERT INTO english_lemma VALUES ("r#00200511","r","indefinitely","N");
INSERT INTO english_lemma VALUES ("r#00200650","r","correctly","N");
INSERT INTO english_lemma VALUES ("r#00200650","r","right","N");
INSERT INTO english_lemma VALUES ("r#00200650","r","aright","N");
INSERT INTO english_lemma VALUES ("r#00200816","r","incorrectly","N");
INSERT INTO english_lemma VALUES ("r#00200816","r","wrongly","N");
INSERT INTO english_lemma VALUES ("r#00200816","r","wrong","N");
INSERT INTO english_lemma VALUES ("r#00200989","r","inaccessibly","N");
INSERT INTO english_lemma VALUES ("r#00201122","r","accurately","N");
INSERT INTO english_lemma VALUES ("r#00201242","r","inaccurately","N");
INSERT INTO english_lemma VALUES ("r#00201397","r","accurately","N");
INSERT INTO english_lemma VALUES ("r#00201505","r","wrongly","N");
INSERT INTO english_lemma VALUES ("r#00201651","r","right","N");
INSERT INTO english_lemma VALUES ("r#00201724","r","right","N");
INSERT INTO english_lemma VALUES ("r#00201825","r","justly","N");
INSERT INTO english_lemma VALUES ("r#00201825","r","right","N");
INSERT INTO english_lemma VALUES ("r#00201974","r","rightly","N");
INSERT INTO english_lemma VALUES ("r#00201974","r","justly","N");
INSERT INTO english_lemma VALUES ("r#00201974","r","justifiedly","N");
INSERT INTO english_lemma VALUES ("r#00202160","r","unjustly","N");
INSERT INTO english_lemma VALUES ("r#00202298","r","charitably","N");
INSERT INTO english_lemma VALUES ("r#00202407","r","aimlessly","N");
INSERT INTO english_lemma VALUES ("r#00202407","r","without_aim","N");
INSERT INTO english_lemma VALUES ("r#00202529","r","sluggishly","N");
INSERT INTO english_lemma VALUES ("r#00202635","r","trustfully","N");
INSERT INTO english_lemma VALUES ("r#00202635","r","showing_trust","N");
INSERT INTO english_lemma VALUES ("r#00202760","r","darkly","N");
INSERT INTO english_lemma VALUES ("r#00202760","r","in_darkness","N");
INSERT INTO english_lemma VALUES ("r#00202887","r","astray","N");
INSERT INTO english_lemma VALUES ("r#00202980","r","hurriedly","N");
INSERT INTO english_lemma VALUES ("r#00202980","r","hastily","N");
INSERT INTO english_lemma VALUES ("r#00202980","r","in_haste","N");
INSERT INTO english_lemma VALUES ("r#00203250","r","unhurriedly","N");
INSERT INTO english_lemma VALUES ("r#00203368","r","hotfoot","N");
INSERT INTO english_lemma VALUES ("r#00203513","r","restlessly","N");
INSERT INTO english_lemma VALUES ("r#00203628","r","financially","N");
INSERT INTO english_lemma VALUES ("r#00203753","r","psychically","N");
INSERT INTO english_lemma VALUES ("r#00203867","r","today","N");
INSERT INTO english_lemma VALUES ("r#00203982","r","ornately","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","individually","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","separately","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","singly","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","severally","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","one_by_one","N");
INSERT INTO english_lemma VALUES ("r#00204090","r","on_an_individual_basis","N");
INSERT INTO english_lemma VALUES ("r#00204367","r","binaurally","N");
INSERT INTO english_lemma VALUES ("r#00204367","r","to_both_ears","N");
INSERT INTO english_lemma VALUES ("r#00204367","r","in_both_ears","N");
INSERT INTO english_lemma VALUES ("r#00204533","r","monaurally","N");
INSERT INTO english_lemma VALUES ("r#00204533","r","to_one_ear","N");
INSERT INTO english_lemma VALUES ("r#00204533","r","in_one_ear","N");
INSERT INTO english_lemma VALUES ("r#00204695","r","busily","N");
INSERT INTO english_lemma VALUES ("r#00204812","r","prominently","N");
INSERT INTO english_lemma VALUES ("r#00204812","r","conspicuously","N");
INSERT INTO english_lemma VALUES ("r#00204979","r","inescapably","N");
INSERT INTO english_lemma VALUES ("r#00204979","r","ineluctably","N");
INSERT INTO english_lemma VALUES ("r#00204979","r","inevitably","N");
INSERT INTO english_lemma VALUES ("r#00204979","r","unavoidably","N");
INSERT INTO english_lemma VALUES ("r#00205200","r","helplessly","N");
INSERT INTO english_lemma VALUES ("r#00205200","r","impotently","N");
INSERT INTO english_lemma VALUES ("r#00205200","r","unable_to_help","N");
INSERT INTO english_lemma VALUES ("r#00205361","r","imaginatively","N");
INSERT INTO english_lemma VALUES ("r#00205500","r","unimaginatively","N");
INSERT INTO english_lemma VALUES ("r#00205654","r","bewilderingly","N");
INSERT INTO english_lemma VALUES ("r#00205654","r","confusingly","N");
INSERT INTO english_lemma VALUES ("r#00205826","r","heartily","N");
INSERT INTO english_lemma VALUES ("r#00205963","r","unashamedly","N");
INSERT INTO english_lemma VALUES ("r#00205963","r","shamelessly","N");
INSERT INTO english_lemma VALUES ("r#00205963","r","barefacedly","N");
INSERT INTO english_lemma VALUES ("r#00206199","r","monolingually","N");
INSERT INTO english_lemma VALUES ("r#00206319","r","passionately","N");
INSERT INTO english_lemma VALUES ("r#00206421","r","spectacularly","N");
INSERT INTO english_lemma VALUES ("r#00206421","r","stunningly","N");
INSERT INTO english_lemma VALUES ("r#00206572","r","understandingly","N");
INSERT INTO english_lemma VALUES ("r#00206682","r","soulfully","N");
INSERT INTO english_lemma VALUES ("r#00206787","r","satirically","N");
INSERT INTO english_lemma VALUES ("r#00206891","r","smoothly","N");
INSERT INTO english_lemma VALUES ("r#00207028","r","freely","N");
INSERT INTO english_lemma VALUES ("r#00207145","r","habitually","N");
INSERT INTO english_lemma VALUES ("r#00207312","r","routinely","N");
INSERT INTO english_lemma VALUES ("r#00207312","r","habitually","N");
INSERT INTO english_lemma VALUES ("r#00207487","r","customarily","N");
INSERT INTO english_lemma VALUES ("r#00207646","r","humiliatingly","N");
INSERT INTO english_lemma VALUES ("r#00207646","r","demeaningly","N");
INSERT INTO english_lemma VALUES ("r#00207812","r","protectively","N");
INSERT INTO english_lemma VALUES ("r#00207812","r","giving_protection","N");
INSERT INTO english_lemma VALUES ("r#00207812","r","offering_protection","N");
INSERT INTO english_lemma VALUES ("r#00207974","r","spiritually","N");
INSERT INTO english_lemma VALUES ("r#00208108","r","sharply","N");
INSERT INTO english_lemma VALUES ("r#00208108","r","crisply","N");
INSERT INTO english_lemma VALUES ("r#00208272","r","dimly","N");
INSERT INTO english_lemma VALUES ("r#00208272","r","indistinctly","N");
INSERT INTO english_lemma VALUES ("r#00208421","r","unmistakably","N");
INSERT INTO english_lemma VALUES ("r#00208567","r","determinedly","N");
INSERT INTO english_lemma VALUES ("r#00208567","r","unfalteringly","N");
INSERT INTO english_lemma VALUES ("r#00208567","r","unshakably","N");
INSERT INTO english_lemma VALUES ("r#00208567","r","with_determination","N");
INSERT INTO english_lemma VALUES ("r#00208771","r","incidentally","N");
INSERT INTO english_lemma VALUES ("r#00208771","r","accidentally","N");
INSERT INTO english_lemma VALUES ("r#00208771","r","by_chance","N");
INSERT INTO english_lemma VALUES ("r#00208967","r","ever","N");
INSERT INTO english_lemma VALUES ("r#00208967","r","ever_so","N");
INSERT INTO english_lemma VALUES ("r#00209071","r","confidently","N");
INSERT INTO english_lemma VALUES ("r#00209071","r","with_confidence","N");
INSERT INTO english_lemma VALUES ("r#00209211","r","retroactively","N");
INSERT INTO english_lemma VALUES ("r#00209319","r","sporadically","N");
INSERT INTO english_lemma VALUES ("r#00209319","r","periodically","N");
INSERT INTO english_lemma VALUES ("r#00209461","r","haltingly","N");
INSERT INTO english_lemma VALUES ("r#00209461","r","not_fluently","N");
INSERT INTO english_lemma VALUES ("r#00209555","r","amazingly","N");
INSERT INTO english_lemma VALUES ("r#00209555","r","surprisingly","N");
INSERT INTO english_lemma VALUES ("r#00209555","r","astonishingly","N");
INSERT INTO english_lemma VALUES ("r#00209778","r","impressively","N");
INSERT INTO english_lemma VALUES ("r#00209778","r","imposingly","N");
INSERT INTO english_lemma VALUES ("r#00209954","r","unimpressively","N");
INSERT INTO english_lemma VALUES ("r#00210129","r","productively","N");
INSERT INTO english_lemma VALUES ("r#00210129","r","fruitfully","N");
INSERT INTO english_lemma VALUES ("r#00210129","r","profitably","N");
INSERT INTO english_lemma VALUES ("r#00210374","r","unproductively","N");
INSERT INTO english_lemma VALUES ("r#00210374","r","fruitlessly","N");
INSERT INTO english_lemma VALUES ("r#00210374","r","unprofitably","N");
INSERT INTO english_lemma VALUES ("r#00210579","r","expertly","N");
INSERT INTO english_lemma VALUES ("r#00210579","r","like_an_expert","N");
INSERT INTO english_lemma VALUES ("r#00210579","r","with_expertise","N");
INSERT INTO english_lemma VALUES ("r#00210740","r","amateurishly","N");
INSERT INTO english_lemma VALUES ("r#00210740","r","like_an_amateur","N");
INSERT INTO english_lemma VALUES ("r#00210879","r","abundantly","N");
INSERT INTO english_lemma VALUES ("r#00210879","r","copiously","N");
INSERT INTO english_lemma VALUES ("r#00210879","r","profusely","N");
INSERT INTO english_lemma VALUES ("r#00210879","r","extravagantly","N");
INSERT INTO english_lemma VALUES ("r#00211086","r","interestingly","N");
INSERT INTO english_lemma VALUES ("r#00211267","r","uninterestingly","N");
INSERT INTO english_lemma VALUES ("r#00211373","r","boringly","N");
INSERT INTO english_lemma VALUES ("r#00211373","r","tediously","N");
INSERT INTO english_lemma VALUES ("r#00211373","r","tiresomely","N");
INSERT INTO english_lemma VALUES ("r#00211563","r","moderately","N");
INSERT INTO english_lemma VALUES ("r#00211563","r","with_moderation","N");
INSERT INTO english_lemma VALUES ("r#00211700","r","immoderately","N");
INSERT INTO english_lemma VALUES ("r#00211700","r","without_moderation","N");
INSERT INTO english_lemma VALUES ("r#00211845","r","realistically","N");
INSERT INTO english_lemma VALUES ("r#00211989","r","unrealistically","N");
INSERT INTO english_lemma VALUES ("r#00212138","r","sanely","N");
INSERT INTO english_lemma VALUES ("r#00212138","r","sensibly","N");
INSERT INTO english_lemma VALUES ("r#00212138","r","reasonably","N");
INSERT INTO english_lemma VALUES ("r#00212427","r","unreasonably","N");
INSERT INTO english_lemma VALUES ("r#00212605","r","stepwise","N");
INSERT INTO english_lemma VALUES ("r#00212605","r","step_by_step","N");
INSERT INTO english_lemma VALUES ("r#00212714","r","stolidly","N");
INSERT INTO english_lemma VALUES ("r#00212812","r","supremely","N");
INSERT INTO english_lemma VALUES ("r#00212919","r","testily","N");
INSERT INTO english_lemma VALUES ("r#00212919","r","irritably","N");
INSERT INTO english_lemma VALUES ("r#00212919","r","petulantly","N");
INSERT INTO english_lemma VALUES ("r#00212919","r","pettishly","N");
INSERT INTO english_lemma VALUES ("r#00213115","r","thoughtfully","N");
INSERT INTO english_lemma VALUES ("r#00213264","r","thoughtlessly","N");
INSERT INTO english_lemma VALUES ("r#00213405","r","thoughtfully","N");
INSERT INTO english_lemma VALUES ("r#00213545","r","thoughtlessly","N");
INSERT INTO english_lemma VALUES ("r#00213545","r","unthinkingly","N");
INSERT INTO english_lemma VALUES ("r#00213545","r","unthinking","N");
INSERT INTO english_lemma VALUES ("r#00213734","r","auspiciously","N");
INSERT INTO english_lemma VALUES ("r#00213734","r","propitiously","N");
INSERT INTO english_lemma VALUES ("r#00213940","r","inauspiciously","N");
INSERT INTO english_lemma VALUES ("r#00213940","r","unpropitiously","N");
INSERT INTO english_lemma VALUES ("r#00214157","r","relentlessly","N");
INSERT INTO english_lemma VALUES ("r#00214157","r","unrelentingly","N");
INSERT INTO english_lemma VALUES ("r#00214298","r","ruefully","N");
INSERT INTO english_lemma VALUES ("r#00214298","r","contritely","N");
INSERT INTO english_lemma VALUES ("r#00214298","r","remorsefully","N");
INSERT INTO english_lemma VALUES ("r#00214479","r","head-on","N");
INSERT INTO english_lemma VALUES ("r#00214567","r","head-on","N");
INSERT INTO english_lemma VALUES ("r#00214669","r","inexorably","N");
INSERT INTO english_lemma VALUES ("r#00214779","r","politely","N");
INSERT INTO english_lemma VALUES ("r#00214779","r","courteously","N");
INSERT INTO english_lemma VALUES ("r#00214779","r","with_courtesy","N");
INSERT INTO english_lemma VALUES ("r#00214779","r","in_a_well_mannered_way","N");
INSERT INTO english_lemma VALUES ("r#00214779","r","with_politeness","N");
INSERT INTO english_lemma VALUES ("r#00215040","r","impolitely","N");
INSERT INTO english_lemma VALUES ("r#00215040","r","discourteously","N");
INSERT INTO english_lemma VALUES ("r#00215040","r","rudely","N");
INSERT INTO english_lemma VALUES ("r#00215040","r","showing_bad_manners","N");
INSERT INTO english_lemma VALUES ("r#00215267","r","admirably","N");
INSERT INTO english_lemma VALUES ("r#00215267","r","laudably","N");
INSERT INTO english_lemma VALUES ("r#00215267","r","praiseworthily","N");
INSERT INTO english_lemma VALUES ("r#00215267","r","commendable","N");
INSERT INTO english_lemma VALUES ("r#00215491","r","pleasantly","N");
INSERT INTO english_lemma VALUES ("r#00215491","r","agreeably","N");
INSERT INTO english_lemma VALUES ("r#00215491","r","enjoyably","N");
INSERT INTO english_lemma VALUES ("r#00215706","r","pleasantly","N");
INSERT INTO english_lemma VALUES ("r#00215706","r","cheerily","N");
INSERT INTO english_lemma VALUES ("r#00215706","r","sunnily","N");
INSERT INTO english_lemma VALUES ("r#00215884","r","unpleasantly","N");
INSERT INTO english_lemma VALUES ("r#00216022","r","upside_down","N");
INSERT INTO english_lemma VALUES ("r#00216129","r","breathlessly","N");
INSERT INTO english_lemma VALUES ("r#00216129","r","gaspingly","N");
INSERT INTO english_lemma VALUES ("r#00216245","r","heartily","N");
INSERT INTO english_lemma VALUES ("r#00216245","r","cordially","N");
INSERT INTO english_lemma VALUES ("r#00216245","r","warmly","N");
INSERT INTO english_lemma VALUES ("r#00216442","r","affably","N");
INSERT INTO english_lemma VALUES ("r#00216442","r","amiably","N");
INSERT INTO english_lemma VALUES ("r#00216442","r","genially","N");
INSERT INTO english_lemma VALUES ("r#00216613","r","laughingly","N");
INSERT INTO english_lemma VALUES ("r#00216731","r","ambiguously","N");
INSERT INTO english_lemma VALUES ("r#00216731","r","equivocally","N");
INSERT INTO english_lemma VALUES ("r#00216898","r","unambiguously","N");
INSERT INTO english_lemma VALUES ("r#00216898","r","unequivocally","N");
INSERT INTO english_lemma VALUES ("r#00216898","r","without_ambiguity","N");
INSERT INTO english_lemma VALUES ("r#00217098","r","ceremonially","N");
INSERT INTO english_lemma VALUES ("r#00217098","r","ritually","N");
INSERT INTO english_lemma VALUES ("r#00217253","r","unceremoniously","N");
INSERT INTO english_lemma VALUES ("r#00217395","r","ceremoniously","N");
INSERT INTO english_lemma VALUES ("r#00217395","r","ceremonially","N");
INSERT INTO english_lemma VALUES ("r#00217560","r","rakishly","N");
INSERT INTO english_lemma VALUES ("r#00217560","r","raffishly","N");
INSERT INTO english_lemma VALUES ("r#00217560","r","carelessly","N");
INSERT INTO english_lemma VALUES ("r#00217717","r","rollickingly","N");
INSERT INTO english_lemma VALUES ("r#00217717","r","boisterously","N");
INSERT INTO english_lemma VALUES ("r#00217841","r","narrowly","N");
INSERT INTO english_lemma VALUES ("r#00217995","r","broadly","N");
INSERT INTO english_lemma VALUES ("r#00217995","r","loosely","N");
INSERT INTO english_lemma VALUES ("r#00217995","r","broadly_speaking","N");
INSERT INTO english_lemma VALUES ("r#00217995","r","generally","N");
INSERT INTO english_lemma VALUES ("r#00218207","r","broadly","N");
INSERT INTO english_lemma VALUES ("r#00218299","r","twirlingly","N");
INSERT INTO english_lemma VALUES ("r#00218397","r","behind","N");
INSERT INTO english_lemma VALUES ("r#00218592","r","behind","N");
INSERT INTO english_lemma VALUES ("r#00218891","r","behind","N");
INSERT INTO english_lemma VALUES ("r#00218891","r","behindhand","N");
INSERT INTO english_lemma VALUES ("r#00218891","r","in_arrears","N");
INSERT INTO english_lemma VALUES ("r#00219125","r","behind","N");
INSERT INTO english_lemma VALUES ("r#00219291","r","behind","N");
INSERT INTO english_lemma VALUES ("r#00219291","r","slow","N");
INSERT INTO english_lemma VALUES ("r#00219412","r","rightfully","N");
INSERT INTO english_lemma VALUES ("r#00219412","r","truly","N");
INSERT INTO english_lemma VALUES ("r#00219550","r","in_one's_own_right","N");
INSERT INTO english_lemma VALUES ("r#00219550","r","in_his_own_right","N");
INSERT INTO english_lemma VALUES ("r#00219550","r","in_her_own_right","N");
INSERT INTO english_lemma VALUES ("r#00219550","r","in_its_own_right","N");
INSERT INTO english_lemma VALUES ("r#00219807","r","faithfully","N");
INSERT INTO english_lemma VALUES ("r#00219807","r","dependably","N");
INSERT INTO english_lemma VALUES ("r#00219807","r","reliably","N");
INSERT INTO english_lemma VALUES ("r#00220047","r","unfaithfully","N");
INSERT INTO english_lemma VALUES ("r#00220047","r","undependably","N");
INSERT INTO english_lemma VALUES ("r#00220047","r","unreliably","N");
INSERT INTO english_lemma VALUES ("r#00220271","r","violently","N");
INSERT INTO english_lemma VALUES ("r#00220391","r","nonviolently","N");
INSERT INTO english_lemma VALUES ("r#00220559","r","furiously","N");
INSERT INTO english_lemma VALUES ("r#00220692","r","furiously","N");
INSERT INTO english_lemma VALUES ("r#00220830","r","furiously","N");
INSERT INTO english_lemma VALUES ("r#00221014","r","up_and_down","N");
INSERT INTO english_lemma VALUES ("r#00221112","r","securely","N");
INSERT INTO english_lemma VALUES ("r#00221112","r","firmly","N");
INSERT INTO english_lemma VALUES ("r#00221255","r","wryly","N");
INSERT INTO english_lemma VALUES ("r#00221353","r","infinitely","N");
INSERT INTO english_lemma VALUES ("r#00221353","r","endlessly","N");
INSERT INTO english_lemma VALUES ("r#00221531","r","finitely","N");
INSERT INTO english_lemma VALUES ("r#00221676","r","boundlessly","N");
INSERT INTO english_lemma VALUES ("r#00221676","r","immeasurably","N");
INSERT INTO english_lemma VALUES ("r#00221676","r","infinitely","N");
INSERT INTO english_lemma VALUES ("r#00221822","r","rigorously","N");
INSERT INTO english_lemma VALUES ("r#00221822","r","strictly","N");
INSERT INTO english_lemma VALUES ("r#00221975","r","plastically","N");
INSERT INTO english_lemma VALUES ("r#00222084","r","boastfully","N");
INSERT INTO english_lemma VALUES ("r#00222084","r","vauntingly","N");
INSERT INTO english_lemma VALUES ("r#00222084","r","big","N");
INSERT INTO english_lemma VALUES ("r#00222084","r","large","N");
INSERT INTO english_lemma VALUES ("r#00222217","r","big","N");
INSERT INTO english_lemma VALUES ("r#00222304","r","big","N");
INSERT INTO english_lemma VALUES ("r#00222383","r","small","N");
INSERT INTO english_lemma VALUES ("r#00222466","r","big","N");
INSERT INTO english_lemma VALUES ("r#00222545","r","warily","N");
INSERT INTO english_lemma VALUES ("r#00222669","r","unwarily","N");
INSERT INTO english_lemma VALUES ("r#00222765","r","bodily","N");
INSERT INTO english_lemma VALUES ("r#00222870","r","over","N");
INSERT INTO english_lemma VALUES ("r#00222870","r","o'er","N");
INSERT INTO english_lemma VALUES ("r#00222962","r","over","N");
INSERT INTO english_lemma VALUES ("r#00223089","r","over","N");
INSERT INTO english_lemma VALUES ("r#00223170","r","editorially","N");
INSERT INTO english_lemma VALUES ("r#00223170","r","with_an_editorial","N");
INSERT INTO english_lemma VALUES ("r#00223170","r","in_an_editorial","N");
INSERT INTO english_lemma VALUES ("r#00223340","r","properly_speaking","N");
INSERT INTO english_lemma VALUES ("r#00223340","r","strictly_speaking","N");
INSERT INTO english_lemma VALUES ("r#00223340","r","to_be_precise","N");
INSERT INTO english_lemma VALUES ("r#00223488","r","abnormally","N");
INSERT INTO english_lemma VALUES ("r#00223640","r","angrily","N");
INSERT INTO english_lemma VALUES ("r#00223740","r","exultantly","N");
INSERT INTO english_lemma VALUES ("r#00223740","r","exultingly","N");
INSERT INTO english_lemma VALUES ("r#00223875","r","sedulously","N");
INSERT INTO english_lemma VALUES ("r#00223998","r","tenuously","N");
INSERT INTO english_lemma VALUES ("r#00224135","r","perennially","N");
INSERT INTO english_lemma VALUES ("r#00224285","r","perpetually","N");
INSERT INTO english_lemma VALUES ("r#00224429","r","anachronistically","N");
INSERT INTO english_lemma VALUES ("r#00224570","r","ineptly","N");
INSERT INTO english_lemma VALUES ("r#00224570","r","fecklessly","N");
INSERT INTO english_lemma VALUES ("r#00224734","r","ineptly","N");
INSERT INTO english_lemma VALUES ("r#00224863","r","deliciously","N");
INSERT INTO english_lemma VALUES ("r#00224863","r","pleasurably","N");
INSERT INTO english_lemma VALUES ("r#00225041","r","mentally","N");
INSERT INTO english_lemma VALUES ("r#00225132","r","roundly","N");
INSERT INTO english_lemma VALUES ("r#00225227","r","shyly","N");
INSERT INTO english_lemma VALUES ("r#00225227","r","timidly","N");
INSERT INTO english_lemma VALUES ("r#00225227","r","bashfully","N");
INSERT INTO english_lemma VALUES ("r#00225391","r","fondly","N");
INSERT INTO english_lemma VALUES ("r#00225391","r","lovingly","N");
INSERT INTO english_lemma VALUES ("r#00225533","r","abed","N");
INSERT INTO english_lemma VALUES ("r#00225572","r","noisily","N");
INSERT INTO english_lemma VALUES ("r#00225716","r","quietly","N");
INSERT INTO english_lemma VALUES ("r#00225885","r","aborning","N");
INSERT INTO english_lemma VALUES ("r#00225885","r","at_birth","N");
INSERT INTO english_lemma VALUES ("r#00225982","r","quietly","N");
INSERT INTO english_lemma VALUES ("r#00225982","r","quiet","N");
INSERT INTO english_lemma VALUES ("r#00226289","r","unquietly","N");
INSERT INTO english_lemma VALUES ("r#00226391","r","unqualifiedly","N");
INSERT INTO english_lemma VALUES ("r#00226486","r","outwardly","N");
INSERT INTO english_lemma VALUES ("r#00226617","r","inwardly","N");
INSERT INTO english_lemma VALUES ("r#00226617","r","inside","N");
INSERT INTO english_lemma VALUES ("r#00226759","r","outwardly","N");
INSERT INTO english_lemma VALUES ("r#00226759","r","externally","N");
INSERT INTO english_lemma VALUES ("r#00226872","r","favorably","N");
INSERT INTO english_lemma VALUES ("r#00226872","r","favourably","N");
INSERT INTO english_lemma VALUES ("r#00227009","r","unfavorably","N");
INSERT INTO english_lemma VALUES ("r#00227009","r","unfavourably","N");
INSERT INTO english_lemma VALUES ("r#00227177","r","cheerfully","N");
INSERT INTO english_lemma VALUES ("r#00227305","r","cheerlessly","N");
INSERT INTO english_lemma VALUES ("r#00227424","r","flawlessly","N");
INSERT INTO english_lemma VALUES ("r#00227424","r","cleanly","N");
INSERT INTO english_lemma VALUES ("r#00227566","r","solidly","N");
INSERT INTO english_lemma VALUES ("r#00227672","r","foursquare","N");
INSERT INTO english_lemma VALUES ("r#00227764","r","solidly","N");
INSERT INTO english_lemma VALUES ("r#00227885","r","laconically","N");
INSERT INTO english_lemma VALUES ("r#00227885","r","dryly","N");
INSERT INTO english_lemma VALUES ("r#00228022","r","obligingly","N");
INSERT INTO english_lemma VALUES ("r#00228022","r","accommodatingly","N");
INSERT INTO english_lemma VALUES ("r#00228167","r","voluntarily","N");
INSERT INTO english_lemma VALUES ("r#00228318","r","involuntarily","N");
INSERT INTO english_lemma VALUES ("r#00228459","r","unerringly","N");
INSERT INTO english_lemma VALUES ("r#00228574","r","geographically","N");
INSERT INTO english_lemma VALUES ("r#00228716","r","gloomily","N");
INSERT INTO english_lemma VALUES ("r#00228827","r","cruelly","N");
INSERT INTO english_lemma VALUES ("r#00228933","r","cruelly","N");
INSERT INTO english_lemma VALUES ("r#00229039","r","vaguely","N");
INSERT INTO english_lemma VALUES ("r#00229039","r","mistily","N");
INSERT INTO english_lemma VALUES ("r#00229183","r","pompously","N");
INSERT INTO english_lemma VALUES ("r#00229301","r","out","N");
INSERT INTO english_lemma VALUES ("r#00229375","r","away","N");
INSERT INTO english_lemma VALUES ("r#00229375","r","off","N");
INSERT INTO english_lemma VALUES ("r#00229375","r","forth","N");
INSERT INTO english_lemma VALUES ("r#00229722","r","away","N");
INSERT INTO english_lemma VALUES ("r#00229722","r","out","N");
INSERT INTO english_lemma VALUES ("r#00229840","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00229840","r","by","N");
INSERT INTO english_lemma VALUES ("r#00229840","r","away","N");
INSERT INTO english_lemma VALUES ("r#00230044","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00230204","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00230204","r","away","N");
INSERT INTO english_lemma VALUES ("r#00230353","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00230353","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00230541","r","apart","N");
INSERT INTO english_lemma VALUES ("r#00230705","r","away","N");
INSERT INTO english_lemma VALUES ("r#00230899","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231103","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231103","r","aside","N");
INSERT INTO english_lemma VALUES ("r#00231222","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231405","r","off","N");
INSERT INTO english_lemma VALUES ("r#00231405","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231589","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231721","r","away","N");
INSERT INTO english_lemma VALUES ("r#00231784","r","seriatim","N");
INSERT INTO english_lemma VALUES ("r#00231851","r","doggedly","N");
INSERT INTO english_lemma VALUES ("r#00231851","r","tenaciously","N");
INSERT INTO english_lemma VALUES ("r#00231993","r","efficiently","N");
INSERT INTO english_lemma VALUES ("r#00231993","r","expeditiously","N");
INSERT INTO english_lemma VALUES ("r#00231993","r","with_efficiency","N");
INSERT INTO english_lemma VALUES ("r#00232171","r","inefficiently","N");
INSERT INTO english_lemma VALUES ("r#00232315","r","discordantly","N");
INSERT INTO english_lemma VALUES ("r#00232315","r","unharmoniously","N");
INSERT INTO english_lemma VALUES ("r#00232445","r","dully","N");
INSERT INTO english_lemma VALUES ("r#00232544","r","dully","N");
INSERT INTO english_lemma VALUES ("r#00232697","r","in_stride","N");
INSERT INTO english_lemma VALUES ("r#00232697","r","without_becoming_upset","N");
INSERT INTO english_lemma VALUES ("r#00232697","r","in_good_spirits","N");
INSERT INTO english_lemma VALUES ("r#00232844","r","atonally","N");
INSERT INTO english_lemma VALUES ("r#00232939","r","charmingly","N");
INSERT INTO english_lemma VALUES ("r#00233016","r","winsomely","N");
INSERT INTO english_lemma VALUES ("r#00233016","r","engagingly","N");
INSERT INTO english_lemma VALUES ("r#00233158","r","tragically","N");
INSERT INTO english_lemma VALUES ("r#00233328","r","fascinatingly","N");
INSERT INTO english_lemma VALUES ("r#00233454","r","curvaceously","N");
INSERT INTO english_lemma VALUES ("r#00233454","r","buxomly","N");
INSERT INTO english_lemma VALUES ("r#00233599","r","ominously","N");
INSERT INTO english_lemma VALUES ("r#00233705","r","restively","N");
INSERT INTO english_lemma VALUES ("r#00233812","r","wittingly","N");
INSERT INTO english_lemma VALUES ("r#00233812","r","knowingly","N");
INSERT INTO english_lemma VALUES ("r#00234009","r","unwittingly","N");
INSERT INTO english_lemma VALUES ("r#00234009","r","inadvertently","N");
INSERT INTO english_lemma VALUES ("r#00234009","r","unknowingly","N");
INSERT INTO english_lemma VALUES ("r#00234240","r","scienter","N");
INSERT INTO english_lemma VALUES ("r#00234308","r","contentedly","N");
INSERT INTO english_lemma VALUES ("r#00234420","r","pityingly","N");
INSERT INTO english_lemma VALUES ("r#00234420","r","compassionately","N");
INSERT INTO english_lemma VALUES ("r#00234420","r","with_compassion","N");
INSERT INTO english_lemma VALUES ("r#00234420","r","with_pity","N");
INSERT INTO english_lemma VALUES ("r#00234604","r","glibly","N");
INSERT INTO english_lemma VALUES ("r#00234604","r","slickly","N");
INSERT INTO english_lemma VALUES ("r#00234716","r","callously","N");
INSERT INTO english_lemma VALUES ("r#00234716","r","unfeelingly","N");
INSERT INTO english_lemma VALUES ("r#00234861","r","justifiably","N");
INSERT INTO english_lemma VALUES ("r#00234861","r","with_reason","N");
INSERT INTO english_lemma VALUES ("r#00234995","r","unjustifiably","N");
INSERT INTO english_lemma VALUES ("r#00234995","r","inexcusably","N");
INSERT INTO english_lemma VALUES ("r#00235159","r","under_way","N");
INSERT INTO english_lemma VALUES ("r#00235247","r","afoot","N");
INSERT INTO english_lemma VALUES ("r#00235380","r","modestly","N");
INSERT INTO english_lemma VALUES ("r#00235380","r","with_modesty","N");
INSERT INTO english_lemma VALUES ("r#00235568","r","immodestly","N");
INSERT INTO english_lemma VALUES ("r#00235568","r","without_modesty","N");
INSERT INTO english_lemma VALUES ("r#00235721","r","frowningly","N");
INSERT INTO english_lemma VALUES ("r#00235819","r","overwhelmingly","N");
INSERT INTO english_lemma VALUES ("r#00235819","r","overpoweringly","N");
INSERT INTO english_lemma VALUES ("r#00235819","r","irresistibly","N");
INSERT INTO english_lemma VALUES ("r#00236039","r","each","N");
INSERT INTO english_lemma VALUES ("r#00236039","r","to_each_one","N");
INSERT INTO english_lemma VALUES ("r#00236039","r","for_each_one","N");
INSERT INTO english_lemma VALUES ("r#00236039","r","from_each_one","N");
INSERT INTO english_lemma VALUES ("r#00236039","r","apiece","N");
INSERT INTO english_lemma VALUES ("r#00236213","r","next_door","N");
INSERT INTO english_lemma VALUES ("r#00236213","r","in_the_adjacent_house","N");
INSERT INTO english_lemma VALUES ("r#00236213","r","in_the_adjacent_apartment","N");
INSERT INTO english_lemma VALUES ("r#00236396","r","in_unison","N");
INSERT INTO english_lemma VALUES ("r#00236474","r","in_unison","N");
INSERT INTO english_lemma VALUES ("r#00236474","r","in_chorus","N");
INSERT INTO english_lemma VALUES ("r#00236664","r","in_unison","N");
INSERT INTO english_lemma VALUES ("r#00236664","r","in_accord","N");
INSERT INTO english_lemma VALUES ("r#00236792","r","in_the_last_analysis","N");
INSERT INTO english_lemma VALUES ("r#00236792","r","in_the_final_analysis","N");
INSERT INTO english_lemma VALUES ("r#00236792","r","ultimately","N");
INSERT INTO english_lemma VALUES ("r#00236962","r","analytically","N");
INSERT INTO english_lemma VALUES ("r#00237136","r","therein","N");
INSERT INTO english_lemma VALUES ("r#00237136","r","in_this","N");
INSERT INTO english_lemma VALUES ("r#00237136","r","in_that","N");
INSERT INTO english_lemma VALUES ("r#00237275","r","anarchically","N");
INSERT INTO english_lemma VALUES ("r#00237364","r","lopsidedly","N");
INSERT INTO english_lemma VALUES ("r#00237364","r","crookedly","N");
INSERT INTO english_lemma VALUES ("r#00237503","r","sternly","N");
INSERT INTO english_lemma VALUES ("r#00237503","r","severely","N");
INSERT INTO english_lemma VALUES ("r#00237682","r","suspiciously","N");
INSERT INTO english_lemma VALUES ("r#00237793","r","authoritatively","N");
INSERT INTO english_lemma VALUES ("r#00237793","r","with_authority","N");
INSERT INTO english_lemma VALUES ("r#00237793","r","magisterially","N");
INSERT INTO english_lemma VALUES ("r#00237943","r","resolutely","N");
INSERT INTO english_lemma VALUES ("r#00238150","r","irresolutely","N");
INSERT INTO english_lemma VALUES ("r#00238264","r","speculatively","N");
INSERT INTO english_lemma VALUES ("r#00238264","r","with_speculation","N");
INSERT INTO english_lemma VALUES ("r#00238400","r","beautifully","N");
INSERT INTO english_lemma VALUES ("r#00238400","r","attractively","N");
INSERT INTO english_lemma VALUES ("r#00238566","r","unattractively","N");
INSERT INTO english_lemma VALUES ("r#00238715","r","dourly","N");
INSERT INTO english_lemma VALUES ("r#00238715","r","sullenly","N");
INSERT INTO english_lemma VALUES ("r#00238715","r","glumly","N");
INSERT INTO english_lemma VALUES ("r#00238872","r","belligerently","N");
INSERT INTO english_lemma VALUES ("r#00238872","r","hostilely","N");
INSERT INTO english_lemma VALUES ("r#00238872","r","with_hostility","N");
INSERT INTO english_lemma VALUES ("r#00239058","r","consciously","N");
INSERT INTO english_lemma VALUES ("r#00239205","r","unconsciously","N");
INSERT INTO english_lemma VALUES ("r#00239356","r","greenly","N");
INSERT INTO english_lemma VALUES ("r#00239481","r","casually","N");
INSERT INTO english_lemma VALUES ("r#00239481","r","nonchalantly","N");
INSERT INTO english_lemma VALUES ("r#00239630","r","commensally","N");
INSERT INTO english_lemma VALUES ("r#00239709","r","competitively","N");
INSERT INTO english_lemma VALUES ("r#00239843","r","noncompetitively","N");
INSERT INTO english_lemma VALUES ("r#00240003","r","compulsively","N");
INSERT INTO english_lemma VALUES ("r#00240003","r","obsessively","N");
INSERT INTO english_lemma VALUES ("r#00240003","r","obsessionally","N");
INSERT INTO english_lemma VALUES ("r#00240204","r","structurally","N");
INSERT INTO english_lemma VALUES ("r#00240333","r","south","N");
INSERT INTO english_lemma VALUES ("r#00240333","r","South","N");
INSERT INTO english_lemma VALUES ("r#00240333","r","to_the_south","N");
INSERT INTO english_lemma VALUES ("r#00240333","r","in_the_south","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","north","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","North","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","to_the_north","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","in_the_north","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","northerly","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","northwards","N");
INSERT INTO english_lemma VALUES ("r#00240446","r","northward","N");
INSERT INTO english_lemma VALUES ("r#00240624","r","unofficially","N");
INSERT INTO english_lemma VALUES ("r#00240624","r","on_the_side","N");
INSERT INTO english_lemma VALUES ("r#00240765","r","overnight","N");
INSERT INTO english_lemma VALUES ("r#00240894","r","willy-nilly","N");
INSERT INTO english_lemma VALUES ("r#00240957","r","believably","N");
INSERT INTO english_lemma VALUES ("r#00241103","r","unbelievably","N");
INSERT INTO english_lemma VALUES ("r#00241234","r","underfoot","N");
INSERT INTO english_lemma VALUES ("r#00241351","r","underfoot","N");
INSERT INTO english_lemma VALUES ("r#00241482","r","hand_in_hand","N");
INSERT INTO english_lemma VALUES ("r#00241621","r","ferociously","N");
INSERT INTO english_lemma VALUES ("r#00241621","r","fiercely","N");
INSERT INTO english_lemma VALUES ("r#00241807","r","fiercely","N");
INSERT INTO english_lemma VALUES ("r#00241935","r","subconsciously","N");
INSERT INTO english_lemma VALUES ("r#00242063","r","vividly","N");
INSERT INTO english_lemma VALUES ("r#00242173","r","artfully","N");
INSERT INTO english_lemma VALUES ("r#00242297","r","expectantly","N");
INSERT INTO english_lemma VALUES ("r#00242410","r","lustily","N");
INSERT INTO english_lemma VALUES ("r#00242516","r","just","N");
INSERT INTO english_lemma VALUES ("r#00242516","r","simply","N");
INSERT INTO english_lemma VALUES ("r#00242670","r","tenfold","N");
INSERT INTO english_lemma VALUES ("r#00242762","r","quantitatively","N");
INSERT INTO english_lemma VALUES ("r#00242887","r","on_paper","N");
INSERT INTO english_lemma VALUES ("r#00242887","r","in_theory","N");
INSERT INTO english_lemma VALUES ("r#00243017","r","on_paper","N");
INSERT INTO english_lemma VALUES ("r#00243017","r","in_writing","N");
INSERT INTO english_lemma VALUES ("r#00243147","r","dramatically","N");
INSERT INTO english_lemma VALUES ("r#00243147","r","spectactularly","N");
INSERT INTO english_lemma VALUES ("r#00243315","r","classically","N");
INSERT INTO english_lemma VALUES ("r#00243464","r","obscurely","N");
INSERT INTO english_lemma VALUES ("r#00243574","r","decently","N");
INSERT INTO english_lemma VALUES ("r#00243706","r","indecently","N");
INSERT INTO english_lemma VALUES ("r#00243839","r","horrifyingly","N");
INSERT INTO english_lemma VALUES ("r#00243947","r","characteristically","N");
INSERT INTO english_lemma VALUES ("r#00244092","r","uncharacteristically","N");
INSERT INTO english_lemma VALUES ("r#00244239","r","perversely","N");
INSERT INTO english_lemma VALUES ("r#00244349","r","perversely","N");
INSERT INTO english_lemma VALUES ("r#00244349","r","contrarily","N");
INSERT INTO english_lemma VALUES ("r#00244349","r","contrariwise","N");
INSERT INTO english_lemma VALUES ("r#00244484","r","dialectically","N");
INSERT INTO english_lemma VALUES ("r#00244629","r","prophetically","N");
INSERT INTO english_lemma VALUES ("r#00244755","r","artistically","N");
INSERT INTO english_lemma VALUES ("r#00244868","r","peculiarly","N");
INSERT INTO english_lemma VALUES ("r#00244868","r","particularly","N");
INSERT INTO english_lemma VALUES ("r#00245145","r","particularly","N");
INSERT INTO english_lemma VALUES ("r#00245145","r","in_particular","N");
INSERT INTO english_lemma VALUES ("r#00245423","r","instinctively","N");
INSERT INTO english_lemma VALUES ("r#00245544","r","internally","N");
INSERT INTO english_lemma VALUES ("r#00245680","r","externally","N");
INSERT INTO english_lemma VALUES ("r#00245827","r","overhead","N");
INSERT INTO english_lemma VALUES ("r#00245929","r","at_arm's_length","N");
INSERT INTO english_lemma VALUES ("r#00246021","r","overhead","N");
INSERT INTO english_lemma VALUES ("r#00246116","r","aboard","N");
INSERT INTO english_lemma VALUES ("r#00246116","r","on_base","N");
INSERT INTO english_lemma VALUES ("r#00246250","r","aboard","N");
INSERT INTO english_lemma VALUES ("r#00246250","r","onboard","N");
INSERT INTO english_lemma VALUES ("r#00246335","r","aboard","N");
INSERT INTO english_lemma VALUES ("r#00246427","r","aboard","N");
INSERT INTO english_lemma VALUES ("r#00246427","r","alongside","N");
INSERT INTO english_lemma VALUES ("r#00246524","r","uniformly","N");
INSERT INTO english_lemma VALUES ("r#00246629","r","all_too","N");
INSERT INTO english_lemma VALUES ("r#00246629","r","only_too","N");
INSERT INTO english_lemma VALUES ("r#00246734","r","enduringly","N");
INSERT INTO english_lemma VALUES ("r#00246855","r","abreast","N");
INSERT INTO english_lemma VALUES ("r#00246941","r","per_annum","N");
INSERT INTO english_lemma VALUES ("r#00246941","r","p.a.","N");
INSERT INTO english_lemma VALUES ("r#00246941","r","per_year","N");
INSERT INTO english_lemma VALUES ("r#00246941","r","each_year","N");
INSERT INTO english_lemma VALUES ("r#00246941","r","annually","N");
INSERT INTO english_lemma VALUES ("r#00247068","r","per_diem","N");
INSERT INTO english_lemma VALUES ("r#00247068","r","by_the_day","N");
INSERT INTO english_lemma VALUES ("r#00247168","r","between","N");
INSERT INTO english_lemma VALUES ("r#00247168","r","'tween","N");
INSERT INTO english_lemma VALUES ("r#00247257","r","ad_hoc","N");
INSERT INTO english_lemma VALUES ("r#00247343","r","ad_nauseam","N");
INSERT INTO english_lemma VALUES ("r#00247436","r","ad_val","N");
INSERT INTO english_lemma VALUES ("r#00247436","r","ad_valorem","N");
INSERT INTO english_lemma VALUES ("r#00247574","r","ante_meridiem","N");
INSERT INTO english_lemma VALUES ("r#00247574","r","A.M.","N");
INSERT INTO english_lemma VALUES ("r#00247660","r","post_meridiem","N");
INSERT INTO english_lemma VALUES ("r#00247660","r","P.M.","N");
INSERT INTO english_lemma VALUES ("r#00247758","r","a_posteriori","N");
INSERT INTO english_lemma VALUES ("r#00247844","r","a_priori","N");
INSERT INTO english_lemma VALUES ("r#00247939","r","cap-a-pie","N");
INSERT INTO english_lemma VALUES ("r#00247939","r","from_head_to_toe","N");
INSERT INTO english_lemma VALUES ("r#00248053","r","legally","N");
INSERT INTO english_lemma VALUES ("r#00248053","r","lawfully","N");
INSERT INTO english_lemma VALUES ("r#00248053","r","wrongfully","N");
INSERT INTO english_lemma VALUES ("r#00248053","r","de_jure","N");
INSERT INTO english_lemma VALUES ("r#00248254","r","unlawfully","N");
INSERT INTO english_lemma VALUES ("r#00248386","r","jurisprudentially","N");
INSERT INTO english_lemma VALUES ("r#00248513","r","doggo","N");
INSERT INTO english_lemma VALUES ("r#00248513","r","out_of_sight","N");
INSERT INTO english_lemma VALUES ("r#00248513","r","in_hiding","N");
INSERT INTO english_lemma VALUES ("r#00248612","r","en_clair","N");
INSERT INTO english_lemma VALUES ("r#00248669","r","en_famille","N");
INSERT INTO english_lemma VALUES ("r#00248669","r","informally","N");
INSERT INTO english_lemma VALUES ("r#00248777","r","ex_officio","N");
INSERT INTO english_lemma VALUES ("r#00248777","r","by_right_of_office","N");
INSERT INTO english_lemma VALUES ("r#00248907","r","full-time","N");
INSERT INTO english_lemma VALUES ("r#00249018","r","half-time","N");
INSERT INTO english_lemma VALUES ("r#00249018","r","part-time","N");
INSERT INTO english_lemma VALUES ("r#00249150","r","bilaterally","N");
INSERT INTO english_lemma VALUES ("r#00249291","r","unilaterally","N");
INSERT INTO english_lemma VALUES ("r#00249435","r","blatantly","N");
INSERT INTO english_lemma VALUES ("r#00249546","r","chock","N");
INSERT INTO english_lemma VALUES ("r#00249546","r","chock-a-block","N");
INSERT INTO english_lemma VALUES ("r#00249650","r","cloyingly","N");
INSERT INTO english_lemma VALUES ("r#00249731","r","collect","N");
INSERT INTO english_lemma VALUES ("r#00249875","r","C.O.D.","N");
INSERT INTO english_lemma VALUES ("r#00249875","r","COD","N");
INSERT INTO english_lemma VALUES ("r#00249875","r","cash_on_delivery","N");
INSERT INTO english_lemma VALUES ("r#00249996","r","counterclockwise","N");
INSERT INTO english_lemma VALUES ("r#00249996","r","anticlockwise","N");
INSERT INTO english_lemma VALUES ("r#00250213","r","clockwise","N");
INSERT INTO english_lemma VALUES ("r#00250371","r","deathly","N");
INSERT INTO english_lemma VALUES ("r#00250452","r","foremost","N");
INSERT INTO english_lemma VALUES ("r#00250452","r","first","N");
INSERT INTO english_lemma VALUES ("r#00250549","r","fortnightly","N");
INSERT INTO english_lemma VALUES ("r#00250549","r","biweekly","N");
INSERT INTO english_lemma VALUES ("r#00250653","r","halfway","N");
INSERT INTO english_lemma VALUES ("r#00250653","r","midway","N");
INSERT INTO english_lemma VALUES ("r#00250780","r","ceteris_paribus","N");
INSERT INTO english_lemma VALUES ("r#00250852","r","hereby","N");
INSERT INTO english_lemma VALUES ("r#00250852","r","herewith","N");
INSERT INTO english_lemma VALUES ("r#00250960","r","hierarchically","N");
INSERT INTO english_lemma VALUES ("r#00251073","r","higgledy-piggledy","N");
INSERT INTO english_lemma VALUES ("r#00251073","r","topsy-turvy","N");
INSERT INTO english_lemma VALUES ("r#00251195","r","ibid.","N");
INSERT INTO english_lemma VALUES ("r#00251195","r","ib.","N");
INSERT INTO english_lemma VALUES ("r#00251195","r","ibidem","N");
INSERT INTO english_lemma VALUES ("r#00251292","r","in_loco_parentis","N");
INSERT INTO english_lemma VALUES ("r#00251408","r","in_situ","N");
INSERT INTO english_lemma VALUES ("r#00251408","r","in_place","N");
INSERT INTO english_lemma VALUES ("r#00251530","r","inter_alia","N");
INSERT INTO english_lemma VALUES ("r#00251649","r","ipso_facto","N");
INSERT INTO english_lemma VALUES ("r#00251751","r","item","N");
INSERT INTO english_lemma VALUES ("r#00251879","r","give_or_take","N");
INSERT INTO english_lemma VALUES ("r#00252003","r","mutatis_mutandis","N");
INSERT INTO english_lemma VALUES ("r#00252098","r","par_excellence","N");
INSERT INTO english_lemma VALUES ("r#00252212","r","pari_passu","N");
INSERT INTO english_lemma VALUES ("r#00252212","r","at_an_equal_rate","N");
INSERT INTO english_lemma VALUES ("r#00252292","r","passim","N");
INSERT INTO english_lemma VALUES ("r#00252292","r","throughout","N");
INSERT INTO english_lemma VALUES ("r#00252368","r","pro_tem","N");
INSERT INTO english_lemma VALUES ("r#00252368","r","pro_tempore","N");
INSERT INTO english_lemma VALUES ("r#00252524","r","sine_die","N");
INSERT INTO english_lemma VALUES ("r#00252604","r","sotto_voce","N");
INSERT INTO english_lemma VALUES ("r#00252604","r","in_a_low_voice","N");
INSERT INTO english_lemma VALUES ("r#00252708","r","sub_rosa","N");
INSERT INTO english_lemma VALUES ("r#00252820","r","tandem","N");
INSERT INTO english_lemma VALUES ("r#00252958","r","thrice","N");
INSERT INTO english_lemma VALUES ("r#00253038","r","verbatim","N");
INSERT INTO english_lemma VALUES ("r#00253038","r","word_for_word","N");
INSERT INTO english_lemma VALUES ("r#00253155","r","a_la_carte","N");
INSERT INTO english_lemma VALUES ("r#00253262","r","by_word_of_mouth","N");
INSERT INTO english_lemma VALUES ("r#00253262","r","viva_voce","N");
INSERT INTO english_lemma VALUES ("r#00253349","r","gratis","N");
INSERT INTO english_lemma VALUES ("r#00253349","r","for_free","N");
INSERT INTO english_lemma VALUES ("r#00253349","r","free_of_charge","N");
INSERT INTO english_lemma VALUES ("r#00253456","r","below","N");
INSERT INTO english_lemma VALUES ("r#00253456","r","infra","N");
INSERT INTO english_lemma VALUES ("r#00253534","r","inland","N");
INSERT INTO english_lemma VALUES ("r#00253642","r","inshore","N");
INSERT INTO english_lemma VALUES ("r#00253723","r","inward","N");
INSERT INTO english_lemma VALUES ("r#00253723","r","inwards","N");
INSERT INTO english_lemma VALUES ("r#00253851","r","outward","N");
INSERT INTO english_lemma VALUES ("r#00253851","r","outwards","N");
INSERT INTO english_lemma VALUES ("r#00253970","r","knee-deep","N");
INSERT INTO english_lemma VALUES ("r#00253970","r","knee-high","N");
INSERT INTO english_lemma VALUES ("r#00254078","r","breast-deep","N");
INSERT INTO english_lemma VALUES ("r#00254078","r","breast-high","N");
INSERT INTO english_lemma VALUES ("r#00254193","r","live","N");
INSERT INTO english_lemma VALUES ("r#00254270","r","sooner","N");
INSERT INTO english_lemma VALUES ("r#00254270","r","earlier","N");
INSERT INTO english_lemma VALUES ("r#00254416","r","in_extremis","N");
INSERT INTO english_lemma VALUES ("r#00254477","r","midmost","N");
INSERT INTO english_lemma VALUES ("r#00254477","r","in_the_midst","N");
INSERT INTO english_lemma VALUES ("r#00254477","r","in_the_middle","N");
INSERT INTO english_lemma VALUES ("r#00254657","r","off-hand","N");
INSERT INTO english_lemma VALUES ("r#00254657","r","ex_tempore","N");
INSERT INTO english_lemma VALUES ("r#00254763","r","offstage","N");
INSERT INTO english_lemma VALUES ("r#00254843","r","offstage","N");
INSERT INTO english_lemma VALUES ("r#00254965","r","onstage","N");
INSERT INTO english_lemma VALUES ("r#00255068","r","overtime","N");
INSERT INTO english_lemma VALUES ("r#00255162","r","perforce","N");
INSERT INTO english_lemma VALUES ("r#00255237","r","post-haste","N");
INSERT INTO english_lemma VALUES ("r#00255348","r","prima_facie","N");
INSERT INTO english_lemma VALUES ("r#00255402","r","perfunctorily","N");
INSERT INTO english_lemma VALUES ("r#00255402","r","as_a_formality","N");
INSERT INTO english_lemma VALUES ("r#00255402","r","pro_forma","N");
INSERT INTO english_lemma VALUES ("r#00255606","r","proportionately","N");
INSERT INTO english_lemma VALUES ("r#00255606","r","pro_rata","N");
INSERT INTO english_lemma VALUES ("r#00255692","r","rent-free","N");
INSERT INTO english_lemma VALUES ("r#00255778","r","wholesale","N");
INSERT INTO english_lemma VALUES ("r#00255778","r","in_large_quantities","N");
INSERT INTO english_lemma VALUES ("r#00255909","r","scot_free","N");
INSERT INTO english_lemma VALUES ("r#00255993","r","skyward","N");
INSERT INTO english_lemma VALUES ("r#00255993","r","skywards","N");
INSERT INTO english_lemma VALUES ("r#00256072","r","up_here","N");
INSERT INTO english_lemma VALUES ("r#00256072","r","over_here","N");
INSERT INTO english_lemma VALUES ("r#00256176","r","adversely","N");
INSERT INTO english_lemma VALUES ("r#00256305","r","aesthetically","N");
INSERT INTO english_lemma VALUES ("r#00256305","r","esthetically","N");
INSERT INTO english_lemma VALUES ("r#00256463","r","agonizingly","N");
INSERT INTO english_lemma VALUES ("r#00256463","r","excruciatingly","N");
INSERT INTO english_lemma VALUES ("r#00256463","r","torturously","N");
INSERT INTO english_lemma VALUES ("r#00256649","r","appallingly","N");
INSERT INTO english_lemma VALUES ("r#00256768","r","appealingly","N");
INSERT INTO english_lemma VALUES ("r#00256899","r","unappealingly","N");
INSERT INTO english_lemma VALUES ("r#00257040","r","approvingly","N");
INSERT INTO english_lemma VALUES ("r#00257040","r","with_approval","N");
INSERT INTO english_lemma VALUES ("r#00257180","r","disapprovingly","N");
INSERT INTO english_lemma VALUES ("r#00257296","r","ambitiously","N");
INSERT INTO english_lemma VALUES ("r#00257296","r","determinedly","N");
INSERT INTO english_lemma VALUES ("r#00257296","r","with_ambition","N");
INSERT INTO english_lemma VALUES ("r#00257494","r","unambitiously","N");
INSERT INTO english_lemma VALUES ("r#00257643","r","amicably","N");
INSERT INTO english_lemma VALUES ("r#00257746","r","anonymously","N");
INSERT INTO english_lemma VALUES ("r#00257864","r","at_a_loss","N");
INSERT INTO english_lemma VALUES ("r#00257938","r","more_than","N");
INSERT INTO english_lemma VALUES ("r#00257938","r","to_a_higher_degree","N");
INSERT INTO english_lemma VALUES ("r#00258112","r","less_than","N");
INSERT INTO english_lemma VALUES ("r#00258112","r","to_a_lesser_degree","N");
INSERT INTO english_lemma VALUES ("r#00258276","r","afield","N");
INSERT INTO english_lemma VALUES ("r#00258400","r","afield","N");
INSERT INTO english_lemma VALUES ("r#00258609","r","afield","N");
INSERT INTO english_lemma VALUES ("r#00258609","r","abroad","N");
INSERT INTO english_lemma VALUES ("r#00258752","r","animatedly","N");
INSERT INTO english_lemma VALUES ("r#00258856","r","offhand","N");
INSERT INTO english_lemma VALUES ("r#00258856","r","offhanded","N");
INSERT INTO english_lemma VALUES ("r#00258856","r","offhandedly","N");
INSERT INTO english_lemma VALUES ("r#00259086","r","offhand","N");
INSERT INTO english_lemma VALUES ("r#00259086","r","offhanded","N");
INSERT INTO english_lemma VALUES ("r#00259086","r","offhandedly","N");
INSERT INTO english_lemma VALUES ("r#00259322","r","casually","N");
INSERT INTO english_lemma VALUES ("r#00259456","r","upstage","N");
INSERT INTO english_lemma VALUES ("r#00259599","r","downstage","N");
INSERT INTO english_lemma VALUES ("r#00259750","r","abjectly","N");
INSERT INTO english_lemma VALUES ("r#00259750","r","resignedly","N");
INSERT INTO english_lemma VALUES ("r#00259904","r","abortively","N");
INSERT INTO english_lemma VALUES ("r#00259984","r","abstemiously","N");
INSERT INTO english_lemma VALUES ("r#00259984","r","temperately","N");
INSERT INTO english_lemma VALUES ("r#00260188","r","abstrusely","N");
INSERT INTO english_lemma VALUES ("r#00260356","r","accelerando","N");
INSERT INTO english_lemma VALUES ("r#00260477","r","adagio","N");
INSERT INTO english_lemma VALUES ("r#00260573","r","administratively","N");
INSERT INTO english_lemma VALUES ("r#00260705","r","adorably","N");
INSERT INTO english_lemma VALUES ("r#00260705","r","endearingly","N");
INSERT INTO english_lemma VALUES ("r#00260845","r","antagonistically","N");
INSERT INTO english_lemma VALUES ("r#00260986","r","anteriorly","N");
INSERT INTO english_lemma VALUES ("r#00261067","r","apathetically","N");
INSERT INTO english_lemma VALUES ("r#00261189","r","ardently","N");
INSERT INTO english_lemma VALUES ("r#00261423","r","arrogantly","N");
INSERT INTO english_lemma VALUES ("r#00261665","r","ascetically","N");
INSERT INTO english_lemma VALUES ("r#00261800","r","ashamedly","N");
INSERT INTO english_lemma VALUES ("r#00261897","r","assertively","N");
INSERT INTO english_lemma VALUES ("r#00262054","r","unassertively","N");
INSERT INTO english_lemma VALUES ("r#00262219","r","assuredly","N");
INSERT INTO english_lemma VALUES ("r#00262362","r","audaciously","N");
INSERT INTO english_lemma VALUES ("r#00262544","r","avidly","N");
INSERT INTO english_lemma VALUES ("r#00262728","r","adjectively","N");
INSERT INTO english_lemma VALUES ("r#00262842","r","adverbially","N");
INSERT INTO english_lemma VALUES ("r#00262965","r","adrift","N");
INSERT INTO english_lemma VALUES ("r#00263072","r","andante","N");
INSERT INTO english_lemma VALUES ("r#00263198","r","amorously","N");
INSERT INTO english_lemma VALUES ("r#00263198","r","with_love","N");
INSERT INTO english_lemma VALUES ("r#00263316","r","angelically","N");
INSERT INTO english_lemma VALUES ("r#00263425","r","architecturally","N");
INSERT INTO english_lemma VALUES ("r#00263571","r","articulately","N");
INSERT INTO english_lemma VALUES ("r#00263571","r","eloquently","N");
INSERT INTO english_lemma VALUES ("r#00263723","r","inarticulately","N");
INSERT INTO english_lemma VALUES ("r#00263910","r","attributively","N");
INSERT INTO english_lemma VALUES ("r#00264047","r","audibly","N");
INSERT INTO english_lemma VALUES ("r#00264159","r","inaudibly","N");
INSERT INTO english_lemma VALUES ("r#00264282","r","beastly","N");
INSERT INTO english_lemma VALUES ("r#00264403","r","authentically","N");
INSERT INTO english_lemma VALUES ("r#00264403","r","genuinely","N");
INSERT INTO english_lemma VALUES ("r#00264549","r","bloodlessly","N");
INSERT INTO english_lemma VALUES ("r#00264549","r","without_bloodshed","N");
INSERT INTO english_lemma VALUES ("r#00264739","r","bloodily","N");
INSERT INTO english_lemma VALUES ("r#00264839","r","blushingly","N");
INSERT INTO english_lemma VALUES ("r#00264926","r","bombastically","N");
INSERT INTO english_lemma VALUES ("r#00264926","r","grandiosely","N");
INSERT INTO english_lemma VALUES ("r#00265064","r","turgidly","N");
INSERT INTO english_lemma VALUES ("r#00265064","r","bombastically","N");
INSERT INTO english_lemma VALUES ("r#00265219","r","boyishly","N");
INSERT INTO english_lemma VALUES ("r#00265219","r","boylike","N");
INSERT INTO english_lemma VALUES ("r#00265349","r","aground","N");
INSERT INTO english_lemma VALUES ("r#00265448","r","akimbo","N");
INSERT INTO english_lemma VALUES ("r#00265556","r","alee","N");
INSERT INTO english_lemma VALUES ("r#00265630","r","alertly","N");
INSERT INTO english_lemma VALUES ("r#00265761","r","alias","N");
INSERT INTO english_lemma VALUES ("r#00265761","r","a.k.a.","N");
INSERT INTO english_lemma VALUES ("r#00265761","r","also_known_as","N");
INSERT INTO english_lemma VALUES ("r#00265896","r","allegretto","N");
INSERT INTO english_lemma VALUES ("r#00266017","r","allegro","N");
INSERT INTO english_lemma VALUES ("r#00266135","r","alliteratively","N");
INSERT INTO english_lemma VALUES ("r#00266267","r","altruistically","N");
INSERT INTO english_lemma VALUES ("r#00266267","r","selflessly","N");
INSERT INTO english_lemma VALUES ("r#00266445","r","anomalously","N");
INSERT INTO english_lemma VALUES ("r#00266557","r","appreciatively","N");
INSERT INTO english_lemma VALUES ("r#00266557","r","gratefully","N");
INSERT INTO english_lemma VALUES ("r#00266763","r","ungratefully","N");
INSERT INTO english_lemma VALUES ("r#00266763","r","unappreciatively","N");
INSERT INTO english_lemma VALUES ("r#00266918","r","arithmetically","N");
INSERT INTO english_lemma VALUES ("r#00267044","r","askance","N");
INSERT INTO english_lemma VALUES ("r#00267192","r","askance","N");
INSERT INTO english_lemma VALUES ("r#00267291","r","awry","N");
INSERT INTO english_lemma VALUES ("r#00267291","r","amiss","N");
INSERT INTO english_lemma VALUES ("r#00267462","r","askew","N");
INSERT INTO english_lemma VALUES ("r#00267462","r","awry","N");
INSERT INTO english_lemma VALUES ("r#00267585","r","assiduously","N");
INSERT INTO english_lemma VALUES ("r#00267715","r","perseveringly","N");
INSERT INTO english_lemma VALUES ("r#00267792","r","persistently","N");
INSERT INTO english_lemma VALUES ("r#00267867","r","astutely","N");
INSERT INTO english_lemma VALUES ("r#00267867","r","shrewdly","N");
INSERT INTO english_lemma VALUES ("r#00267867","r","sagaciously","N");
INSERT INTO english_lemma VALUES ("r#00267867","r","sapiently","N");
INSERT INTO english_lemma VALUES ("r#00268067","r","across","N");
INSERT INTO english_lemma VALUES ("r#00268067","r","crosswise","N");
INSERT INTO english_lemma VALUES ("r#00268067","r","crossways","N");
INSERT INTO english_lemma VALUES ("r#00268174","r","across","N");
INSERT INTO english_lemma VALUES ("r#00268271","r","across","N");
INSERT INTO english_lemma VALUES ("r#00268271","r","over","N");
INSERT INTO english_lemma VALUES ("r#00268397","r","amain","N");
INSERT INTO english_lemma VALUES ("r#00268397","r","with_full_force","N");
INSERT INTO english_lemma VALUES ("r#00268500","r","amain","N");
INSERT INTO english_lemma VALUES ("r#00268605","r","amidship","N");
INSERT INTO english_lemma VALUES ("r#00268673","r","amok","N");
INSERT INTO english_lemma VALUES ("r#00268673","r","amuck","N");
INSERT INTO english_lemma VALUES ("r#00268673","r","murderously","N");
INSERT INTO english_lemma VALUES ("r#00268871","r","amok","N");
INSERT INTO english_lemma VALUES ("r#00268871","r","amuck","N");
INSERT INTO english_lemma VALUES ("r#00269014","r","antithetically","N");
INSERT INTO english_lemma VALUES ("r#00269117","r","seasonably","N");
INSERT INTO english_lemma VALUES ("r#00269117","r","timely","N");
INSERT INTO english_lemma VALUES ("r#00269117","r","well-timed","N");
INSERT INTO english_lemma VALUES ("r#00269117","r","apropos","N");
INSERT INTO english_lemma VALUES ("r#00269257","r","seasonably","N");
INSERT INTO english_lemma VALUES ("r#00269369","r","unseasonably","N");
INSERT INTO english_lemma VALUES ("r#00269489","r","apropos","N");
INSERT INTO english_lemma VALUES ("r#00269489","r","incidentally","N");
INSERT INTO english_lemma VALUES ("r#00269606","r","archly","N");
INSERT INTO english_lemma VALUES ("r#00269606","r","in_an_arch_manner","N");
INSERT INTO english_lemma VALUES ("r#00269696","r","arduously","N");
INSERT INTO english_lemma VALUES ("r#00269797","r","artlessly","N");
INSERT INTO english_lemma VALUES ("r#00269797","r","ingenuously","N");
INSERT INTO english_lemma VALUES ("r#00269955","r","artlessly","N");
INSERT INTO english_lemma VALUES ("r#00269955","r","crudely","N");
INSERT INTO english_lemma VALUES ("r#00269955","r","inexpertly","N");
INSERT INTO english_lemma VALUES ("r#00270138","r","obliquely","N");
INSERT INTO english_lemma VALUES ("r#00270138","r","aslant","N");
INSERT INTO english_lemma VALUES ("r#00270138","r","athwart","N");
INSERT INTO english_lemma VALUES ("r#00270270","r","blissfully","N");
INSERT INTO english_lemma VALUES ("r#00270390","r","aslant","N");
INSERT INTO english_lemma VALUES ("r#00270463","r","asleep","N");
INSERT INTO english_lemma VALUES ("r#00270555","r","asleep","N");
INSERT INTO english_lemma VALUES ("r#00270629","r","astern","N");
INSERT INTO english_lemma VALUES ("r#00270799","r","aft","N");
INSERT INTO english_lemma VALUES ("r#00270799","r","abaft","N");
INSERT INTO english_lemma VALUES ("r#00270799","r","astern","N");
INSERT INTO english_lemma VALUES ("r#00271084","r","fore","N");
INSERT INTO english_lemma VALUES ("r#00271084","r","forward","N");
INSERT INTO english_lemma VALUES ("r#00271262","r","astern","N");
INSERT INTO english_lemma VALUES ("r#00271364","r","astride","N");
INSERT INTO english_lemma VALUES ("r#00271364","r","astraddle","N");
INSERT INTO english_lemma VALUES ("r#00271466","r","astride","N");
INSERT INTO english_lemma VALUES ("r#00271535","r","athwart","N");
INSERT INTO english_lemma VALUES ("r#00271615","r","atop","N");
INSERT INTO english_lemma VALUES ("r#00271669","r","austerely","N");
INSERT INTO english_lemma VALUES ("r#00271781","r","avariciously","N");
INSERT INTO english_lemma VALUES ("r#00271781","r","covetously","N");
INSERT INTO english_lemma VALUES ("r#00271781","r","greedily","N");
INSERT INTO english_lemma VALUES ("r#00271918","r","avowedly","N");
INSERT INTO english_lemma VALUES ("r#00271918","r","professedly","N");
INSERT INTO english_lemma VALUES ("r#00272119","r","backstage","N");
INSERT INTO english_lemma VALUES ("r#00272230","r","backstage","N");
INSERT INTO english_lemma VALUES ("r#00272454","r","privily","N");
INSERT INTO english_lemma VALUES ("r#00272590","r","baldly","N");
INSERT INTO english_lemma VALUES ("r#00272710","r","balefully","N");
INSERT INTO english_lemma VALUES ("r#00272816","r","banefully","N");
INSERT INTO english_lemma VALUES ("r#00272816","r","perniciously","N");
INSERT INTO english_lemma VALUES ("r#00272966","r","bang","N");
INSERT INTO english_lemma VALUES ("r#00272966","r","slap","N");
INSERT INTO english_lemma VALUES ("r#00272966","r","slapdash","N");
INSERT INTO english_lemma VALUES ("r#00272966","r","smack","N");
INSERT INTO english_lemma VALUES ("r#00272966","r","bolt","N");
INSERT INTO english_lemma VALUES ("r#00273101","r","banteringly","N");
INSERT INTO english_lemma VALUES ("r#00273101","r","tongue-in-cheek","N");
INSERT INTO english_lemma VALUES ("r#00273230","r","barbarously","N");
INSERT INTO english_lemma VALUES ("r#00273343","r","bareback","N");
INSERT INTO english_lemma VALUES ("r#00273343","r","barebacked","N");
INSERT INTO english_lemma VALUES ("r#00273450","r","barefooted","N");
INSERT INTO english_lemma VALUES ("r#00273450","r","barefoot","N");
INSERT INTO english_lemma VALUES ("r#00273560","r","bawdily","N");
INSERT INTO english_lemma VALUES ("r#00273631","r","becomingly","N");
INSERT INTO english_lemma VALUES ("r#00273738","r","beneficially","N");
INSERT INTO english_lemma VALUES ("r#00273865","r","benignly","N");
INSERT INTO english_lemma VALUES ("r#00273865","r","benignantly","N");
INSERT INTO english_lemma VALUES ("r#00274005","r","beseechingly","N");
INSERT INTO english_lemma VALUES ("r#00274005","r","importunately","N");
INSERT INTO english_lemma VALUES ("r#00274005","r","imploringly","N");
INSERT INTO english_lemma VALUES ("r#00274005","r","pleadingly","N");
INSERT INTO english_lemma VALUES ("r#00274005","r","entreatingly","N");
INSERT INTO english_lemma VALUES ("r#00274242","r","bewitchingly","N");
INSERT INTO english_lemma VALUES ("r#00274242","r","captivatingly","N");
INSERT INTO english_lemma VALUES ("r#00274242","r","enchantingly","N");
INSERT INTO english_lemma VALUES ("r#00274242","r","enthrallingly","N");
INSERT INTO english_lemma VALUES ("r#00274458","r","biennially","N");
INSERT INTO english_lemma VALUES ("r#00274571","r","biannually","N");
INSERT INTO english_lemma VALUES ("r#00274657","r","blankly","N");
INSERT INTO english_lemma VALUES ("r#00274657","r","without_expression","N");
INSERT INTO english_lemma VALUES ("r#00274778","r","blasphemously","N");
INSERT INTO english_lemma VALUES ("r#00274903","r","bluffly","N");
INSERT INTO english_lemma VALUES ("r#00274903","r","bluntly","N");
INSERT INTO english_lemma VALUES ("r#00274903","r","brusquely","N");
INSERT INTO english_lemma VALUES ("r#00274903","r","flat_out","N");
INSERT INTO english_lemma VALUES ("r#00274903","r","roundly","N");
INSERT INTO english_lemma VALUES ("r#00275143","r","boorishly","N");
INSERT INTO english_lemma VALUES ("r#00275247","r","bountifully","N");
INSERT INTO english_lemma VALUES ("r#00275247","r","bounteously","N");
INSERT INTO english_lemma VALUES ("r#00275247","r","plentifully","N");
INSERT INTO english_lemma VALUES ("r#00275247","r","plenteously","N");
INSERT INTO english_lemma VALUES ("r#00275422","r","breadthwise","N");
INSERT INTO english_lemma VALUES ("r#00275422","r","breadthways","N");
INSERT INTO english_lemma VALUES ("r#00275422","r","broadwise","N");
INSERT INTO english_lemma VALUES ("r#00275548","r","breezily","N");
INSERT INTO english_lemma VALUES ("r#00275662","r","briskly","N");
INSERT INTO english_lemma VALUES ("r#00275806","r","broadcast","N");
INSERT INTO english_lemma VALUES ("r#00275906","r","bestially","N");
INSERT INTO english_lemma VALUES ("r#00275906","r","brutishly","N");
INSERT INTO english_lemma VALUES ("r#00275906","r","in_a_beastly_manner","N");
INSERT INTO english_lemma VALUES ("r#00276072","r","bumptiously","N");
INSERT INTO english_lemma VALUES ("r#00276209","r","buoyantly","N");
INSERT INTO english_lemma VALUES ("r#00276209","r","chirpily","N");
INSERT INTO english_lemma VALUES ("r#00276371","r","bureaucratically","N");
INSERT INTO english_lemma VALUES ("r#00276498","r","bureaucratically","N");
INSERT INTO english_lemma VALUES ("r#00276636","r","cagily","N");
INSERT INTO english_lemma VALUES ("r#00276636","r","cageyly","N");
INSERT INTO english_lemma VALUES ("r#00276636","r","circumspectly","N");
INSERT INTO english_lemma VALUES ("r#00276792","r","cantankerously","N");
INSERT INTO english_lemma VALUES ("r#00276900","r","capriciously","N");
INSERT INTO english_lemma VALUES ("r#00277096","r","capriciously","N");
INSERT INTO english_lemma VALUES ("r#00277096","r","freakishly","N");
INSERT INTO english_lemma VALUES ("r#00277242","r","captiously","N");
INSERT INTO english_lemma VALUES ("r#00277358","r","caressingly","N");
INSERT INTO english_lemma VALUES ("r#00277483","r","caustically","N");
INSERT INTO english_lemma VALUES ("r#00277483","r","vitriolically","N");
INSERT INTO english_lemma VALUES ("r#00277636","r","cautiously","N");
INSERT INTO english_lemma VALUES ("r#00277636","r","carefully","N");
INSERT INTO english_lemma VALUES ("r#00277821","r","charily","N");
INSERT INTO english_lemma VALUES ("r#00277901","r","incautiously","N");
INSERT INTO english_lemma VALUES ("r#00277901","r","carelessly","N");
INSERT INTO english_lemma VALUES ("r#00278157","r","disdainfully","N");
INSERT INTO english_lemma VALUES ("r#00278157","r","cavalierly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","endlessly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","ceaselessly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","incessantly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","unceasingly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","unendingly","N");
INSERT INTO english_lemma VALUES ("r#00278315","r","continuously","N");
INSERT INTO english_lemma VALUES ("r#00278692","r","interminably","N");
INSERT INTO english_lemma VALUES ("r#00278692","r","endlessly","N");
INSERT INTO english_lemma VALUES ("r#00278911","r","centennially","N");
INSERT INTO english_lemma VALUES ("r#00279070","r","chaotically","N");
INSERT INTO english_lemma VALUES ("r#00279200","r","chaotically","N");
INSERT INTO english_lemma VALUES ("r#00279330","r","chastely","N");
INSERT INTO english_lemma VALUES ("r#00279330","r","virtuously","N");
INSERT INTO english_lemma VALUES ("r#00279469","r","chattily","N");
INSERT INTO english_lemma VALUES ("r#00279469","r","volubly","N");
INSERT INTO english_lemma VALUES ("r#00279640","r","cheaply","N");
INSERT INTO english_lemma VALUES ("r#00279640","r","inexpensively","N");
INSERT INTO english_lemma VALUES ("r#00279776","r","cheekily","N");
INSERT INTO english_lemma VALUES ("r#00279776","r","nervily","N");
INSERT INTO english_lemma VALUES ("r#00279776","r","brashly","N");
INSERT INTO english_lemma VALUES ("r#00279946","r","gallantly","N");
INSERT INTO english_lemma VALUES ("r#00279946","r","chivalrously","N");
INSERT INTO english_lemma VALUES ("r#00280113","r","churlishly","N");
INSERT INTO english_lemma VALUES ("r#00280113","r","surlily","N");
INSERT INTO english_lemma VALUES ("r#00280270","r","circularly","N");
INSERT INTO english_lemma VALUES ("r#00280347","r","clannishly","N");
INSERT INTO english_lemma VALUES ("r#00280347","r","cliquishly","N");
INSERT INTO english_lemma VALUES ("r#00280549","r","fairly","N");
INSERT INTO english_lemma VALUES ("r#00280549","r","fair","N");
INSERT INTO english_lemma VALUES ("r#00280549","r","clean","N");
INSERT INTO english_lemma VALUES ("r#00280723","r","unfairly","N");
INSERT INTO english_lemma VALUES ("r#00280847","r","cleanly","N");
INSERT INTO english_lemma VALUES ("r#00280947","r","clearly","N");
INSERT INTO english_lemma VALUES ("r#00280947","r","clear","N");
INSERT INTO english_lemma VALUES ("r#00281114","r","clear","N");
INSERT INTO english_lemma VALUES ("r#00281114","r","all_the_way","N");
INSERT INTO english_lemma VALUES ("r#00281286","r","climatically","N");
INSERT INTO english_lemma VALUES ("r#00281426","r","coastwise","N");
INSERT INTO english_lemma VALUES ("r#00281525","r","coaxingly","N");
INSERT INTO english_lemma VALUES ("r#00281525","r","cajolingly","N");
INSERT INTO english_lemma VALUES ("r#00281631","r","coherently","N");
INSERT INTO english_lemma VALUES ("r#00281778","r","incoherently","N");
INSERT INTO english_lemma VALUES ("r#00281927","r","colloquially","N");
INSERT INTO english_lemma VALUES ("r#00281927","r","conversationally","N");
INSERT INTO english_lemma VALUES ("r#00281927","r","informally","N");
INSERT INTO english_lemma VALUES ("r#00282149","r","collectedly","N");
INSERT INTO english_lemma VALUES ("r#00282149","r","composed.y","N");
INSERT INTO english_lemma VALUES ("r#00282334","r","combatively","N");
INSERT INTO english_lemma VALUES ("r#00282334","r","scrappily","N");
INSERT INTO english_lemma VALUES ("r#00282526","r","comfortingly","N");
INSERT INTO english_lemma VALUES ("r#00282526","r","consolingly","N");
INSERT INTO english_lemma VALUES ("r#00282728","r","compactly","N");
INSERT INTO english_lemma VALUES ("r#00282876","r","compatibly","N");
INSERT INTO english_lemma VALUES ("r#00282969","r","incompatibly","N");
INSERT INTO english_lemma VALUES ("r#00283067","r","complacently","N");
INSERT INTO english_lemma VALUES ("r#00283218","r","uncomplainingly","N");
INSERT INTO english_lemma VALUES ("r#00283434","r","complainingly","N");
INSERT INTO english_lemma VALUES ("r#00283577","r","comprehensively","N");
INSERT INTO english_lemma VALUES ("r#00283683","r","noncomprehensively","N");
INSERT INTO english_lemma VALUES ("r#00283782","r","compulsorily","N");
INSERT INTO english_lemma VALUES ("r#00283782","r","obligatorily","N");
INSERT INTO english_lemma VALUES ("r#00283782","r","mandatorily","N");
INSERT INTO english_lemma VALUES ("r#00284082","r","computationally","N");
INSERT INTO english_lemma VALUES ("r#00284215","r","brotherly","N");
INSERT INTO english_lemma VALUES ("r#00284312","r","pro","N");
INSERT INTO english_lemma VALUES ("r#00284385","r","con","N");
INSERT INTO english_lemma VALUES ("r#00284385","r","in_opposition","N");
INSERT INTO english_lemma VALUES ("r#00284503","r","conceitedly","N");
INSERT INTO english_lemma VALUES ("r#00284503","r","self-conceitedly","N");
INSERT INTO english_lemma VALUES ("r#00284503","r","with_conceit","N");
INSERT INTO english_lemma VALUES ("r#00284668","r","conceptually","N");
INSERT INTO english_lemma VALUES ("r#00284830","r","concernedly","N");
INSERT INTO english_lemma VALUES ("r#00284830","r","with_concern","N");
INSERT INTO english_lemma VALUES ("r#00284957","r","concisely","N");
INSERT INTO english_lemma VALUES ("r#00284957","r","briefly","N");
INSERT INTO english_lemma VALUES ("r#00284957","r","shortly","N");
INSERT INTO english_lemma VALUES ("r#00284957","r","in_brief","N");
INSERT INTO english_lemma VALUES ("r#00284957","r","in_short","N");
INSERT INTO english_lemma VALUES ("r#00285233","r","in_a_nutshell","N");
INSERT INTO english_lemma VALUES ("r#00285405","r","succinctly","N");
INSERT INTO english_lemma VALUES ("r#00285405","r","compactly","N");
INSERT INTO english_lemma VALUES ("r#00285624","r","conically","N");
INSERT INTO english_lemma VALUES ("r#00285719","r","cynically","N");
INSERT INTO english_lemma VALUES ("r#00285719","r","with_cynicism","N");
INSERT INTO english_lemma VALUES ("r#00285860","r","cursorily","N");
INSERT INTO english_lemma VALUES ("r#00285860","r","quickly","N");
INSERT INTO english_lemma VALUES ("r#00286008","r","cumulatively","N");
INSERT INTO english_lemma VALUES ("r#00286201","r","criminally","N");
INSERT INTO english_lemma VALUES ("r#00286377","r","criminally","N");
INSERT INTO english_lemma VALUES ("r#00286377","r","reprehensively","N");
INSERT INTO english_lemma VALUES ("r#00286528","r","coyly","N");
INSERT INTO english_lemma VALUES ("r#00286633","r","cross-legged","N");
INSERT INTO english_lemma VALUES ("r#00286745","r","condescendingly","N");
INSERT INTO english_lemma VALUES ("r#00286745","r","patronizingly","N");
INSERT INTO english_lemma VALUES ("r#00286902","r","consecutive","N");
INSERT INTO english_lemma VALUES ("r#00286902","r","sequentially","N");
INSERT INTO english_lemma VALUES ("r#00287056","r","conservatively","N");
INSERT INTO english_lemma VALUES ("r#00287056","r","cautiously","N");
INSERT INTO english_lemma VALUES ("r#00287056","r","guardedly","N");
INSERT INTO english_lemma VALUES ("r#00287237","r","conditionally","N");
INSERT INTO english_lemma VALUES ("r#00287237","r","not_absolutely","N");
INSERT INTO english_lemma VALUES ("r#00287375","r","unconditionally","N");
INSERT INTO english_lemma VALUES ("r#00287504","r","crucially","N");
INSERT INTO english_lemma VALUES ("r#00287647","r","crosswise","N");
INSERT INTO english_lemma VALUES ("r#00287741","r","crisscross","N");
INSERT INTO english_lemma VALUES ("r#00287823","r","counter","N");
INSERT INTO english_lemma VALUES ("r#00287899","r","cross-country","N");
INSERT INTO english_lemma VALUES ("r#00287994","r","crossly","N");
INSERT INTO english_lemma VALUES ("r#00287994","r","grouchily","N");
INSERT INTO english_lemma VALUES ("r#00287994","r","grumpily","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","craftily","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","cunningly","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","foxily","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","knavishly","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","slyly","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","trickily","N");
INSERT INTO english_lemma VALUES ("r#00288168","r","artfully","N");
INSERT INTO english_lemma VALUES ("r#00288531","r","confusedly","N");
INSERT INTO english_lemma VALUES ("r#00288701","r","consequently","N");
INSERT INTO english_lemma VALUES ("r#00288701","r","therefore","N");
INSERT INTO english_lemma VALUES ("r#00288944","r","consequentially","N");
INSERT INTO english_lemma VALUES ("r#00289024","r","inconsequentially","N");
INSERT INTO english_lemma VALUES ("r#00289024","r","inconsequently","N");
INSERT INTO english_lemma VALUES ("r#00289248","r","constructively","N");
INSERT INTO english_lemma VALUES ("r#00289418","r","contemporaneously","N");
INSERT INTO english_lemma VALUES ("r#00289608","r","contrastingly","N");
INSERT INTO english_lemma VALUES ("r#00289787","r","coolly","N");
INSERT INTO english_lemma VALUES ("r#00289787","r","nervelessly","N");
INSERT INTO english_lemma VALUES ("r#00289787","r","nonchalantly","N");
INSERT INTO english_lemma VALUES ("r#00290067","r","incredibly","N");
INSERT INTO english_lemma VALUES ("r#00290067","r","improbably","N");
INSERT INTO english_lemma VALUES ("r#00290067","r","implausibly","N");
INSERT INTO english_lemma VALUES ("r#00290067","r","unbelievably","N");
INSERT INTO english_lemma VALUES ("r#00290373","r","credibly","N");
INSERT INTO english_lemma VALUES ("r#00290373","r","believably","N");
INSERT INTO english_lemma VALUES ("r#00290373","r","plausibly","N");
INSERT INTO english_lemma VALUES ("r#00290373","r","probably","N");
INSERT INTO english_lemma VALUES ("r#00290667","r","incredulously","N");
INSERT INTO english_lemma VALUES ("r#00290667","r","unbelievingly","N");
INSERT INTO english_lemma VALUES ("r#00290667","r","disbelievingly","N");
INSERT INTO english_lemma VALUES ("r#00290900","r","credulously","N");
INSERT INTO english_lemma VALUES ("r#00290900","r","believingly","N");
INSERT INTO english_lemma VALUES ("r#00291078","r","cryptically","N");
INSERT INTO english_lemma VALUES ("r#00291078","r","enigmatically","N");
INSERT INTO english_lemma VALUES ("r#00291078","r","mysteriously","N");
INSERT INTO english_lemma VALUES ("r#00291265","r","cunningly","N");
INSERT INTO english_lemma VALUES ("r#00291265","r","cutely","N");
INSERT INTO english_lemma VALUES ("r#00291472","r","curtly","N");
INSERT INTO english_lemma VALUES ("r#00291472","r","short","N");
INSERT INTO english_lemma VALUES ("r#00291472","r","shortly","N");
INSERT INTO english_lemma VALUES ("r#00291716","r","damned","N");
INSERT INTO english_lemma VALUES ("r#00291716","r","damnably","N");
INSERT INTO english_lemma VALUES ("r#00291716","r","cursedly","N");
INSERT INTO english_lemma VALUES ("r#00291894","r","damply","N");
INSERT INTO english_lemma VALUES ("r#00291894","r","moistly","N");
INSERT INTO english_lemma VALUES ("r#00292096","r","dauntingly","N");
INSERT INTO english_lemma VALUES ("r#00292215","r","dazedly","N");
INSERT INTO english_lemma VALUES ("r#00292215","r","torpidly","N");
INSERT INTO english_lemma VALUES ("r#00292419","r","decisively","N");
INSERT INTO english_lemma VALUES ("r#00292566","r","decisively","N");
INSERT INTO english_lemma VALUES ("r#00292713","r","indecisively","N");
INSERT INTO english_lemma VALUES ("r#00292918","r","decisively","N");
INSERT INTO english_lemma VALUES ("r#00292918","r","resolutely","N");
INSERT INTO english_lemma VALUES ("r#00293063","r","indecisively","N");
INSERT INTO english_lemma VALUES ("r#00293212","r","deftly","N");
INSERT INTO english_lemma VALUES ("r#00293314","r","dejectedly","N");
INSERT INTO english_lemma VALUES ("r#00293314","r","in_low_spirits","N");
INSERT INTO english_lemma VALUES ("r#00293487","r","delightedly","N");
INSERT INTO english_lemma VALUES ("r#00293601","r","delightfully","N");
INSERT INTO english_lemma VALUES ("r#00293756","r","demurely","N");
INSERT INTO english_lemma VALUES ("r#00293906","r","densely","N");
INSERT INTO english_lemma VALUES ("r#00293906","r","thickly","N");
INSERT INTO english_lemma VALUES ("r#00294173","r","compactly","N");
INSERT INTO english_lemma VALUES ("r#00294308","r","tightly","N");
INSERT INTO english_lemma VALUES ("r#00294418","r","possibly","N");
INSERT INTO english_lemma VALUES ("r#00294418","r","perchance","N");
INSERT INTO english_lemma VALUES ("r#00294418","r","perhaps","N");
INSERT INTO english_lemma VALUES ("r#00294418","r","maybe","N");
INSERT INTO english_lemma VALUES ("r#00294418","r","peradventure","N");
INSERT INTO english_lemma VALUES ("r#00294658","r","possibly","N");
INSERT INTO english_lemma VALUES ("r#00294844","r","impossibly","N");
INSERT INTO english_lemma VALUES ("r#00295053","r","possibly","N");
INSERT INTO english_lemma VALUES ("r#00295199","r","impossibly","N");
INSERT INTO english_lemma VALUES ("r#00295358","r","possibly","N");
INSERT INTO english_lemma VALUES ("r#00295358","r","potentially","N");
INSERT INTO english_lemma VALUES ("r#00295581","r","absurdly","N");
INSERT INTO english_lemma VALUES ("r#00295710","r","derisively","N");
INSERT INTO english_lemma VALUES ("r#00295710","r","scoffingly","N");
INSERT INTO english_lemma VALUES ("r#00295710","r","derisorily","N");
INSERT INTO english_lemma VALUES ("r#00295710","r","mockingly","N");
INSERT INTO english_lemma VALUES ("r#00295896","r","descriptively","N");
INSERT INTO english_lemma VALUES ("r#00296019","r","deservedly","N");
INSERT INTO english_lemma VALUES ("r#00296196","r","undeservedly","N");
INSERT INTO english_lemma VALUES ("r#00296382","r","despairingly","N");
INSERT INTO english_lemma VALUES ("r#00296382","r","despondently","N");
INSERT INTO english_lemma VALUES ("r#00296546","r","developmentally","N");
INSERT INTO english_lemma VALUES ("r#00296663","r","devilishly","N");
INSERT INTO english_lemma VALUES ("r#00296663","r","devilish","N");
INSERT INTO english_lemma VALUES ("r#00296883","r","congenially","N");
INSERT INTO english_lemma VALUES ("r#00297020","r","contagiously","N");
INSERT INTO english_lemma VALUES ("r#00297020","r","infectiously","N");
INSERT INTO english_lemma VALUES ("r#00297165","r","controversially","N");
INSERT INTO english_lemma VALUES ("r#00297165","r","polemically","N");
INSERT INTO english_lemma VALUES ("r#00297334","r","uncontroversially","N");
INSERT INTO english_lemma VALUES ("r#00297445","r","convivially","N");
INSERT INTO english_lemma VALUES ("r#00297577","r","coquettishly","N");
INSERT INTO english_lemma VALUES ("r#00297577","r","flirtatiously","N");
INSERT INTO english_lemma VALUES ("r#00297720","r","enviously","N");
INSERT INTO english_lemma VALUES ("r#00297720","r","covetously","N");
INSERT INTO english_lemma VALUES ("r#00297720","r","jealously","N");
INSERT INTO english_lemma VALUES ("r#00297919","r","creakily","N");
INSERT INTO english_lemma VALUES ("r#00297919","r","creakingly","N");
INSERT INTO english_lemma VALUES ("r#00297919","r","screakily","N");
INSERT INTO english_lemma VALUES ("r#00298095","r","crushingly","N");
INSERT INTO english_lemma VALUES ("r#00298208","r","reprehensibly","N");
INSERT INTO english_lemma VALUES ("r#00298208","r","culpably","N");
INSERT INTO english_lemma VALUES ("r#00298350","r","currishly","N");
INSERT INTO english_lemma VALUES ("r#00298350","r","ignobly","N");
INSERT INTO english_lemma VALUES ("r#00298453","r","daftly","N");
INSERT INTO english_lemma VALUES ("r#00298453","r","dottily","N");
INSERT INTO english_lemma VALUES ("r#00298453","r","balmily","N");
INSERT INTO english_lemma VALUES ("r#00298453","r","nuttily","N");
INSERT INTO english_lemma VALUES ("r#00298453","r","wackily","N");
INSERT INTO english_lemma VALUES ("r#00298696","r","daintily","N");
INSERT INTO english_lemma VALUES ("r#00298806","r","daintily","N");
INSERT INTO english_lemma VALUES ("r#00298948","r","daringly","N");
INSERT INTO english_lemma VALUES ("r#00299084","r","daringly","N");
INSERT INTO english_lemma VALUES ("r#00299195","r","dashingly","N");
INSERT INTO english_lemma VALUES ("r#00299310","r","daylong","N");
INSERT INTO english_lemma VALUES ("r#00299310","r","all_day_long","N");
INSERT INTO english_lemma VALUES ("r#00299421","r","deadly","N");
INSERT INTO english_lemma VALUES ("r#00299523","r","deadly","N");
INSERT INTO english_lemma VALUES ("r#00299523","r","lifelessly","N");
INSERT INTO english_lemma VALUES ("r#00299617","r","decorously","N");
INSERT INTO english_lemma VALUES ("r#00299778","r","indecorously","N");
INSERT INTO english_lemma VALUES ("r#00299778","r","unbecomingly","N");
INSERT INTO english_lemma VALUES ("r#00299908","r","willingly","N");
INSERT INTO english_lemma VALUES ("r#00299908","r","volitionally","N");
INSERT INTO english_lemma VALUES ("r#00299908","r","fain","N");
INSERT INTO english_lemma VALUES ("r#00300063","r","unwillingly","N");
INSERT INTO english_lemma VALUES ("r#00300202","r","deeply","N");
INSERT INTO english_lemma VALUES ("r#00300202","r","deep","N");
INSERT INTO english_lemma VALUES ("r#00300307","r","deep","N");
INSERT INTO english_lemma VALUES ("r#00300445","r","deep","N");
INSERT INTO english_lemma VALUES ("r#00300445","r","late","N");
INSERT INTO english_lemma VALUES ("r#00300559","r","late","N");
INSERT INTO english_lemma VALUES ("r#00300683","r","defenseless","N");
INSERT INTO english_lemma VALUES ("r#00300683","r","defencelessly","N");
INSERT INTO english_lemma VALUES ("r#00300845","r","defensively","N");
INSERT INTO english_lemma VALUES ("r#00301097","r","defensively","N");
INSERT INTO english_lemma VALUES ("r#00301264","r","offensively","N");
INSERT INTO english_lemma VALUES ("r#00301491","r","offensively","N");
INSERT INTO english_lemma VALUES ("r#00301491","r","objectionably","N");
INSERT INTO english_lemma VALUES ("r#00301491","r","obnoxiously","N");
INSERT INTO english_lemma VALUES ("r#00301716","r","inoffensively","N");
INSERT INTO english_lemma VALUES ("r#00301915","r","offensively","N");
INSERT INTO english_lemma VALUES ("r#00302061","r","distinctly","N");
INSERT INTO english_lemma VALUES ("r#00302221","r","distinctly","N");
INSERT INTO english_lemma VALUES ("r#00302372","r","distractedly","N");
INSERT INTO english_lemma VALUES ("r#00302488","r","deferentially","N");
INSERT INTO english_lemma VALUES ("r#00302613","r","deferentially","N");
INSERT INTO english_lemma VALUES ("r#00302613","r","submissively","N");
INSERT INTO english_lemma VALUES ("r#00302782","r","deliriously","N");
INSERT INTO english_lemma VALUES ("r#00302889","r","deliriously","N");
INSERT INTO english_lemma VALUES ("r#00303009","r","delusively","N");
INSERT INTO english_lemma VALUES ("r#00303141","r","demonstrably","N");
INSERT INTO english_lemma VALUES ("r#00303141","r","provably","N");
INSERT INTO english_lemma VALUES ("r#00303141","r","incontrovertibly","N");
INSERT INTO english_lemma VALUES ("r#00303349","r","desolately","N");
INSERT INTO english_lemma VALUES ("r#00303349","r","disconsolately","N");
INSERT INTO english_lemma VALUES ("r#00303516","r","diabolically","N");
INSERT INTO english_lemma VALUES ("r#00303516","r","devilishly","N");
INSERT INTO english_lemma VALUES ("r#00303516","r","fiendishly","N");
INSERT INTO english_lemma VALUES ("r#00303711","r","diffidently","N");
INSERT INTO english_lemma VALUES ("r#00303849","r","despicably","N");
INSERT INTO english_lemma VALUES ("r#00303951","r","despitefully","N");
INSERT INTO english_lemma VALUES ("r#00303951","r","spitefully","N");
INSERT INTO english_lemma VALUES ("r#00304115","r","destructively","N");
INSERT INTO english_lemma VALUES ("r#00304232","r","detestably","N");
INSERT INTO english_lemma VALUES ("r#00304232","r","repulsively","N");
INSERT INTO english_lemma VALUES ("r#00304232","r","abominably","N");
INSERT INTO english_lemma VALUES ("r#00304232","r","odiously","N");
INSERT INTO english_lemma VALUES ("r#00304475","r","detrimentally","N");
INSERT INTO english_lemma VALUES ("r#00304475","r","harmfully","N");
INSERT INTO english_lemma VALUES ("r#00304475","r","noxiously","N");
INSERT INTO english_lemma VALUES ("r#00304636","r","harmlessly","N");
INSERT INTO english_lemma VALUES ("r#00304770","r","deviously","N");
INSERT INTO english_lemma VALUES ("r#00304891","r","devotedly","N");
INSERT INTO english_lemma VALUES ("r#00304994","r","devoutly","N");
INSERT INTO english_lemma VALUES ("r#00304994","r","piously","N");
INSERT INTO english_lemma VALUES ("r#00305134","r","dexterously","N");
INSERT INTO english_lemma VALUES ("r#00305134","r","dextrously","N");
INSERT INTO english_lemma VALUES ("r#00305134","r","deftly","N");
INSERT INTO english_lemma VALUES ("r#00305321","r","diagonally","N");
INSERT INTO english_lemma VALUES ("r#00305448","r","diagrammatically","N");
INSERT INTO english_lemma VALUES ("r#00305448","r","graphically","N");
INSERT INTO english_lemma VALUES ("r#00305658","r","diametrically","N");
INSERT INTO english_lemma VALUES ("r#00306031","r","dictatorially","N");
INSERT INTO english_lemma VALUES ("r#00306031","r","autocratically","N");
INSERT INTO english_lemma VALUES ("r#00306031","r","magisterially","N");
INSERT INTO english_lemma VALUES ("r#00306252","r","didactically","N");
INSERT INTO english_lemma VALUES ("r#00306252","r","pedagogically","N");
INSERT INTO english_lemma VALUES ("r#00306404","r","differentially","N");
INSERT INTO english_lemma VALUES ("r#00306628","r","diligently","N");
INSERT INTO english_lemma VALUES ("r#00306853","r","direfully","N");
INSERT INTO english_lemma VALUES ("r#00306978","r","dirtily","N");
INSERT INTO english_lemma VALUES ("r#00306978","r","filthily","N");
INSERT INTO english_lemma VALUES ("r#00307121","r","dirtily","N");
INSERT INTO english_lemma VALUES ("r#00307204","r","disagreeably","N");
INSERT INTO english_lemma VALUES ("r#00307376","r","disappointedly","N");
INSERT INTO english_lemma VALUES ("r#00307526","r","disappointingly","N");
INSERT INTO english_lemma VALUES ("r#00307693","r","disastrously","N");
INSERT INTO english_lemma VALUES ("r#00307864","r","disconcertingly","N");
INSERT INTO english_lemma VALUES ("r#00308037","r","discontentedly","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","disgracefully","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","ingloriously","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","ignominiously","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","discreditably","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","shamefully","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","dishonorably","N");
INSERT INTO english_lemma VALUES ("r#00308234","r","dishonourably","N");
INSERT INTO english_lemma VALUES ("r#00308582","r","disgustedly","N");
INSERT INTO english_lemma VALUES ("r#00308724","r","disgustedly","N");
INSERT INTO english_lemma VALUES ("r#00308881","r","disgustingly","N");
INSERT INTO english_lemma VALUES ("r#00308881","r","distastefully","N");
INSERT INTO english_lemma VALUES ("r#00308881","r","revoltingly","N");
INSERT INTO english_lemma VALUES ("r#00308881","r","sickeningly","N");
INSERT INTO english_lemma VALUES ("r#00309124","r","honestly","N");
INSERT INTO english_lemma VALUES ("r#00309124","r","aboveboard","N");
INSERT INTO english_lemma VALUES ("r#00309337","r","dishonestly","N");
INSERT INTO english_lemma VALUES ("r#00309337","r","venally","N");
INSERT INTO english_lemma VALUES ("r#00309337","r","deceitfully","N");
INSERT INTO english_lemma VALUES ("r#00309575","r","honestly","N");
INSERT INTO english_lemma VALUES ("r#00309575","r","candidly","N");
INSERT INTO english_lemma VALUES ("r#00309575","r","frankly","N");
INSERT INTO english_lemma VALUES ("r#00309895","r","hypocritically","N");
INSERT INTO english_lemma VALUES ("r#00310054","r","dishonorably","N");
INSERT INTO english_lemma VALUES ("r#00310178","r","honorably","N");
INSERT INTO english_lemma VALUES ("r#00310178","r","honourably","N");
INSERT INTO english_lemma VALUES ("r#00310316","r","disingenuously","N");
INSERT INTO english_lemma VALUES ("r#00310316","r","artfully","N");
INSERT INTO english_lemma VALUES ("r#00310501","r","disinterestedly","N");
INSERT INTO english_lemma VALUES ("r#00310501","r","without_bias","N");
INSERT INTO english_lemma VALUES ("r#00310639","r","disjointedly","N");
INSERT INTO english_lemma VALUES ("r#00310824","r","loyally","N");
INSERT INTO english_lemma VALUES ("r#00311039","r","disloyally","N");
INSERT INTO english_lemma VALUES ("r#00311207","r","dismally","N");
INSERT INTO english_lemma VALUES ("r#00311207","r","dreadfully","N");
INSERT INTO english_lemma VALUES ("r#00311455","r","dismally","N");
INSERT INTO english_lemma VALUES ("r#00311455","r","drearily","N");
INSERT INTO english_lemma VALUES ("r#00311741","r","obediently","N");
INSERT INTO english_lemma VALUES ("r#00311741","r","yieldingly","N");
INSERT INTO english_lemma VALUES ("r#00311926","r","disobediently","N");
INSERT INTO english_lemma VALUES ("r#00312111","r","dispassionately","N");
INSERT INTO english_lemma VALUES ("r#00312283","r","disparagingly","N");
INSERT INTO english_lemma VALUES ("r#00312283","r","slightingly","N");
INSERT INTO english_lemma VALUES ("r#00312487","r","dispiritedly","N");
INSERT INTO english_lemma VALUES ("r#00312487","r","hopelessly","N");
INSERT INTO english_lemma VALUES ("r#00312722","r","displeasingly","N");
INSERT INTO english_lemma VALUES ("r#00312864","r","disproportionately","N");
INSERT INTO english_lemma VALUES ("r#00313024","r","proportionately","N");
INSERT INTO english_lemma VALUES ("r#00313024","r","proportionally","N");
INSERT INTO english_lemma VALUES ("r#00313222","r","disproportionately","N");
INSERT INTO english_lemma VALUES ("r#00313373","r","proportionately","N");
INSERT INTO english_lemma VALUES ("r#00313574","r","disputatiously","N");
INSERT INTO english_lemma VALUES ("r#00313574","r","argumentatively","N");
INSERT INTO english_lemma VALUES ("r#00313695","r","disquietingly","N");
INSERT INTO english_lemma VALUES ("r#00313823","r","disreputably","N");
INSERT INTO english_lemma VALUES ("r#00313924","r","reputably","N");
INSERT INTO english_lemma VALUES ("r#00314019","r","respectfully","N");
INSERT INTO english_lemma VALUES ("r#00314019","r","with_all_respect","N");
INSERT INTO english_lemma VALUES ("r#00314245","r","disrespectfully","N");
INSERT INTO english_lemma VALUES ("r#00314398","r","distantly","N");
INSERT INTO english_lemma VALUES ("r#00314528","r","distastefully","N");
INSERT INTO english_lemma VALUES ("r#00314694","r","distressfully","N");
INSERT INTO english_lemma VALUES ("r#00314819","r","distributively","N");
INSERT INTO english_lemma VALUES ("r#00314982","r","distributively","N");
INSERT INTO english_lemma VALUES ("r#00315153","r","distrustfully","N");
INSERT INTO english_lemma VALUES ("r#00315153","r","mistrustfully","N");
INSERT INTO english_lemma VALUES ("r#00315313","r","trustfully","N");
INSERT INTO english_lemma VALUES ("r#00315313","r","trustingly","N");
INSERT INTO english_lemma VALUES ("r#00315313","r","confidingly","N");
INSERT INTO english_lemma VALUES ("r#00315522","r","disturbingly","N");
INSERT INTO english_lemma VALUES ("r#00315679","r","doctrinally","N");
INSERT INTO english_lemma VALUES ("r#00315760","r","dogmatically","N");
INSERT INTO english_lemma VALUES ("r#00315910","r","dolefully","N");
INSERT INTO english_lemma VALUES ("r#00315910","r","sorrowfully","N");
INSERT INTO english_lemma VALUES ("r#00316111","r","domestically","N");
INSERT INTO english_lemma VALUES ("r#00316269","r","domestically","N");
INSERT INTO english_lemma VALUES ("r#00316452","r","domineeringly","N");
INSERT INTO english_lemma VALUES ("r#00316569","r","double","N");
INSERT INTO english_lemma VALUES ("r#00316651","r","double","N");
INSERT INTO english_lemma VALUES ("r#00316738","r","double_time","N");
INSERT INTO english_lemma VALUES ("r#00316738","r","double_quick","N");
INSERT INTO english_lemma VALUES ("r#00316857","r","doubtfully","N");
INSERT INTO english_lemma VALUES ("r#00316857","r","dubiously","N");
INSERT INTO english_lemma VALUES ("r#00317000","r","dowdily","N");
INSERT INTO english_lemma VALUES ("r#00317000","r","frumpily","N");
INSERT INTO english_lemma VALUES ("r#00317000","r","frumpishly","N");
INSERT INTO english_lemma VALUES ("r#00317168","r","downhill","N");
INSERT INTO english_lemma VALUES ("r#00317278","r","downhill","N");
INSERT INTO english_lemma VALUES ("r#00317411","r","drably","N");
INSERT INTO english_lemma VALUES ("r#00317502","r","dreamily","N");
INSERT INTO english_lemma VALUES ("r#00317502","r","moonily","N");
INSERT INTO english_lemma VALUES ("r#00317502","r","dreamfully","N");
INSERT INTO english_lemma VALUES ("r#00317684","r","drily","N");
INSERT INTO english_lemma VALUES ("r#00317806","r","droopingly","N");
INSERT INTO english_lemma VALUES ("r#00317916","r","drowsily","N");
INSERT INTO english_lemma VALUES ("r#00317916","r","somnolently","N");
INSERT INTO english_lemma VALUES ("r#00318060","r","dumbly","N");
INSERT INTO english_lemma VALUES ("r#00318182","r","dumbly","N");
INSERT INTO english_lemma VALUES ("r#00318182","r","densely","N");
INSERT INTO english_lemma VALUES ("r#00318182","r","obtusely","N");
INSERT INTO english_lemma VALUES ("r#00318386","r","dutifully","N");
INSERT INTO english_lemma VALUES ("r#00318533","r","dynamically","N");
INSERT INTO english_lemma VALUES ("r#00318653","r","east","N");
INSERT INTO english_lemma VALUES ("r#00318751","r","west","N");
INSERT INTO english_lemma VALUES ("r#00318838","r","westward","N");
INSERT INTO english_lemma VALUES ("r#00318838","r","westwards","N");
INSERT INTO english_lemma VALUES ("r#00318951","r","eastward","N");
INSERT INTO english_lemma VALUES ("r#00318951","r","eastwards","N");
INSERT INTO english_lemma VALUES ("r#00319051","r","easterly","N");
INSERT INTO english_lemma VALUES ("r#00319174","r","westerly","N");
INSERT INTO english_lemma VALUES ("r#00319286","r","westerly","N");
INSERT INTO english_lemma VALUES ("r#00319405","r","ebulliently","N");
INSERT INTO english_lemma VALUES ("r#00319405","r","exuberantly","N");
INSERT INTO english_lemma VALUES ("r#00319405","r","expansively","N");
INSERT INTO english_lemma VALUES ("r#00319657","r","ecclesiastically","N");
INSERT INTO english_lemma VALUES ("r#00319792","r","ecologically","N");
INSERT INTO english_lemma VALUES ("r#00319955","r","ecstatically","N");
INSERT INTO english_lemma VALUES ("r#00319955","r","rapturously","N");
INSERT INTO english_lemma VALUES ("r#00319955","r","rhapsodically","N");
INSERT INTO english_lemma VALUES ("r#00320159","r","edgeways","N");
INSERT INTO english_lemma VALUES ("r#00320159","r","edgewise","N");
INSERT INTO english_lemma VALUES ("r#00320309","r","edgewise","N");
INSERT INTO english_lemma VALUES ("r#00320309","r","edgeways","N");
INSERT INTO english_lemma VALUES ("r#00320419","r","educationally","N");
INSERT INTO english_lemma VALUES ("r#00320618","r","eerily","N");
INSERT INTO english_lemma VALUES ("r#00320618","r","spookily","N");
INSERT INTO english_lemma VALUES ("r#00320764","r","effectually","N");
INSERT INTO english_lemma VALUES ("r#00321016","r","ineffectually","N");
INSERT INTO english_lemma VALUES ("r#00321194","r","efficaciously","N");
INSERT INTO english_lemma VALUES ("r#00321194","r","effectively","N");
INSERT INTO english_lemma VALUES ("r#00321434","r","inefficaciously","N");
INSERT INTO english_lemma VALUES ("r#00321434","r","ineffectively","N");
INSERT INTO english_lemma VALUES ("r#00321641","r","elementarily","N");
INSERT INTO english_lemma VALUES ("r#00321723","r","effusively","N");
INSERT INTO english_lemma VALUES ("r#00321839","r","demonstratively","N");
INSERT INTO english_lemma VALUES ("r#00321960","r","egotistically","N");
INSERT INTO english_lemma VALUES ("r#00321960","r","selfishly","N");
INSERT INTO english_lemma VALUES ("r#00322120","r","unselfishly","N");
INSERT INTO english_lemma VALUES ("r#00322279","r","elegantly","N");
INSERT INTO english_lemma VALUES ("r#00322472","r","elegantly","N");
INSERT INTO english_lemma VALUES ("r#00322627","r","inelegantly","N");
INSERT INTO english_lemma VALUES ("r#00322719","r","eloquently","N");
INSERT INTO english_lemma VALUES ("r#00322719","r","articulately","N");
INSERT INTO english_lemma VALUES ("r#00322896","r","ineloquently","N");
INSERT INTO english_lemma VALUES ("r#00322896","r","inarticulately","N");
INSERT INTO english_lemma VALUES ("r#00323106","r","embarrassingly","N");
INSERT INTO english_lemma VALUES ("r#00323249","r","eminently","N");
INSERT INTO english_lemma VALUES ("r#00323410","r","emulously","N");
INSERT INTO english_lemma VALUES ("r#00323550","r","encouragingly","N");
INSERT INTO english_lemma VALUES ("r#00323701","r","discouragingly","N");
INSERT INTO english_lemma VALUES ("r#00323863","r","endways","N");
INSERT INTO english_lemma VALUES ("r#00323863","r","endwise","N");
INSERT INTO english_lemma VALUES ("r#00323863","r","end_on","N");
INSERT INTO english_lemma VALUES ("r#00323985","r","endways","N");
INSERT INTO english_lemma VALUES ("r#00323985","r","endwise","N");
INSERT INTO english_lemma VALUES ("r#00324101","r","endways","N");
INSERT INTO english_lemma VALUES ("r#00324101","r","endwise","N");
INSERT INTO english_lemma VALUES ("r#00324207","r","enterprisingly","N");
INSERT INTO english_lemma VALUES ("r#00324349","r","entertainingly","N");
INSERT INTO english_lemma VALUES ("r#00324524","r","environmentally","N");
INSERT INTO english_lemma VALUES ("r#00324657","r","equably","N");
INSERT INTO english_lemma VALUES ("r#00324767","r","equitably","N");
INSERT INTO english_lemma VALUES ("r#00324922","r","inequitably","N");
INSERT INTO english_lemma VALUES ("r#00325092","r","erectly","N");
INSERT INTO english_lemma VALUES ("r#00325092","r","straight-backed","N");
INSERT INTO english_lemma VALUES ("r#00325226","r","eruditely","N");
INSERT INTO english_lemma VALUES ("r#00325226","r","learnedly","N");
INSERT INTO english_lemma VALUES ("r#00325394","r","ethically","N");
INSERT INTO english_lemma VALUES ("r#00325598","r","unethically","N");
INSERT INTO english_lemma VALUES ("r#00325722","r","euphemistically","N");
INSERT INTO english_lemma VALUES ("r#00325878","r","evasively","N");
INSERT INTO english_lemma VALUES ("r#00326083","r","evenly","N");
INSERT INTO english_lemma VALUES ("r#00326180","r","regularly","N");
INSERT INTO english_lemma VALUES ("r#00326313","r","unevenly","N");
INSERT INTO english_lemma VALUES ("r#00326416","r","irregularly","N");
INSERT INTO english_lemma VALUES ("r#00326536","r","evenly","N");
INSERT INTO english_lemma VALUES ("r#00326536","r","equally","N");
INSERT INTO english_lemma VALUES ("r#00326832","r","unevenly","N");
INSERT INTO english_lemma VALUES ("r#00326832","r","unequally","N");
INSERT INTO english_lemma VALUES ("r#00327063","r","evermore","N");
INSERT INTO english_lemma VALUES ("r#00327063","r","forevermore","N");
INSERT INTO english_lemma VALUES ("r#00327181","r","excitingly","N");
INSERT INTO english_lemma VALUES ("r#00327373","r","unexcitingly","N");
INSERT INTO english_lemma VALUES ("r#00327563","r","excusably","N");
INSERT INTO english_lemma VALUES ("r#00327563","r","forgivably","N");
INSERT INTO english_lemma VALUES ("r#00327563","r","pardonably","N");
INSERT INTO english_lemma VALUES ("r#00327808","r","inexcusably","N");
INSERT INTO english_lemma VALUES ("r#00327808","r","unpardonably","N");
INSERT INTO english_lemma VALUES ("r#00327808","r","unforgivably","N");
INSERT INTO english_lemma VALUES ("r#00328080","r","exorbitantly","N");
INSERT INTO english_lemma VALUES ("r#00328080","r","extortionately","N");
INSERT INTO english_lemma VALUES ("r#00328080","r","usuriously","N");
INSERT INTO english_lemma VALUES ("r#00328275","r","expediently","N");
INSERT INTO english_lemma VALUES ("r#00328275","r","inadvisably","N");
INSERT INTO english_lemma VALUES ("r#00328405","r","inexpediently","N");
INSERT INTO english_lemma VALUES ("r#00328507","r","expensively","N");
INSERT INTO english_lemma VALUES ("r#00328677","r","cheaply","N");
INSERT INTO english_lemma VALUES ("r#00328677","r","tattily","N");
INSERT INTO english_lemma VALUES ("r#00328677","r","inexpensively","N");
INSERT INTO english_lemma VALUES ("r#00328863","r","explosively","N");
INSERT INTO english_lemma VALUES ("r#00328983","r","explosively","N");
INSERT INTO english_lemma VALUES ("r#00329135","r","exponentially","N");
INSERT INTO english_lemma VALUES ("r#00329257","r","express","N");
INSERT INTO english_lemma VALUES ("r#00329337","r","expressively","N");
INSERT INTO english_lemma VALUES ("r#00329507","r","inexpressively","N");
INSERT INTO english_lemma VALUES ("r#00329649","r","extemporaneously","N");
INSERT INTO english_lemma VALUES ("r#00329649","r","extemporarily","N");
INSERT INTO english_lemma VALUES ("r#00329649","r","extempore","N");
INSERT INTO english_lemma VALUES ("r#00329812","r","extravagantly","N");
INSERT INTO english_lemma VALUES ("r#00329812","r","lavishly","N");
INSERT INTO english_lemma VALUES ("r#00330011","r","exuberantly","N");
INSERT INTO english_lemma VALUES ("r#00330011","r","riotously","N");
INSERT INTO english_lemma VALUES ("r#00330173","r","faddishly","N");
INSERT INTO english_lemma VALUES ("r#00330173","r","faddily","N");
INSERT INTO english_lemma VALUES ("r#00330276","r","faithlessly","N");
INSERT INTO english_lemma VALUES ("r#00330276","r","traitorously","N");
INSERT INTO english_lemma VALUES ("r#00330276","r","treacherously","N");
INSERT INTO english_lemma VALUES ("r#00330276","r","treasonably","N");
INSERT INTO english_lemma VALUES ("r#00330276","r","false","N");
INSERT INTO english_lemma VALUES ("r#00330532","r","falsely","N");
INSERT INTO english_lemma VALUES ("r#00330532","r","incorrectly","N");
INSERT INTO english_lemma VALUES ("r#00330760","r","falsely","N");
INSERT INTO english_lemma VALUES ("r#00331034","r","familiarly","N");
INSERT INTO english_lemma VALUES ("r#00331256","r","famously","N");
INSERT INTO english_lemma VALUES ("r#00331338","r","fanatically","N");
INSERT INTO english_lemma VALUES ("r#00331481","r","fancifully","N");
INSERT INTO english_lemma VALUES ("r#00331481","r","whimsically","N");
INSERT INTO english_lemma VALUES ("r#00331619","r","farcically","N");
INSERT INTO english_lemma VALUES ("r#00331726","r","fashionably","N");
INSERT INTO english_lemma VALUES ("r#00331929","r","unfashionably","N");
INSERT INTO english_lemma VALUES ("r#00332094","r","fastidiously","N");
INSERT INTO english_lemma VALUES ("r#00332305","r","civilly","N");
INSERT INTO english_lemma VALUES ("r#00332431","r","uncivilly","N");
INSERT INTO english_lemma VALUES ("r#00332564","r","fatefully","N");
INSERT INTO english_lemma VALUES ("r#00332705","r","faultily","N");
INSERT INTO english_lemma VALUES ("r#00332834","r","faultlessly","N");
INSERT INTO english_lemma VALUES ("r#00332972","r","fearsomely","N");
INSERT INTO english_lemma VALUES ("r#00333117","r","feebly","N");
INSERT INTO english_lemma VALUES ("r#00333250","r","feebly","N");
INSERT INTO english_lemma VALUES ("r#00333442","r","feelingly","N");
INSERT INTO english_lemma VALUES ("r#00333562","r","unfeelingly","N");
INSERT INTO english_lemma VALUES ("r#00333731","r","felicitously","N");
INSERT INTO english_lemma VALUES ("r#00333864","r","infelicitously","N");
INSERT INTO english_lemma VALUES ("r#00334012","r","fierily","N");
INSERT INTO english_lemma VALUES ("r#00334012","r","fervently","N");
INSERT INTO english_lemma VALUES ("r#00334012","r","fervidly","N");
INSERT INTO english_lemma VALUES ("r#00334279","r","fifthly","N");
INSERT INTO english_lemma VALUES ("r#00334419","r","figuratively","N");
INSERT INTO english_lemma VALUES ("r#00334546","r","literally","N");
INSERT INTO english_lemma VALUES ("r#00334686","r","first-class","N");
INSERT INTO english_lemma VALUES ("r#00334816","r","firsthand","N");
INSERT INTO english_lemma VALUES ("r#00334911","r","first-rate","N");
INSERT INTO english_lemma VALUES ("r#00334911","r","very_well","N");
INSERT INTO english_lemma VALUES ("r#00335009","r","fitfully","N");
INSERT INTO english_lemma VALUES ("r#00335103","r","fixedly","N");
INSERT INTO english_lemma VALUES ("r#00335201","r","flabbily","N");
INSERT INTO english_lemma VALUES ("r#00335321","r","flagrantly","N");
INSERT INTO english_lemma VALUES ("r#00335439","r","flamboyantly","N");
INSERT INTO english_lemma VALUES ("r#00335439","r","showily","N");
INSERT INTO english_lemma VALUES ("r#00335439","r","flashily","N");
INSERT INTO english_lemma VALUES ("r#00335615","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00335690","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00335772","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00335855","r","flat","N");
INSERT INTO english_lemma VALUES ("r#00335933","r","flexibly","N");
INSERT INTO english_lemma VALUES ("r#00336072","r","inflexibly","N");
INSERT INTO english_lemma VALUES ("r#00336230","r","flimsily","N");
INSERT INTO english_lemma VALUES ("r#00336352","r","flip-flap","N");
INSERT INTO english_lemma VALUES ("r#00336463","r","flippantly","N");
INSERT INTO english_lemma VALUES ("r#00336463","r","airily","N");
INSERT INTO english_lemma VALUES ("r#00336652","r","flop","N");
INSERT INTO english_lemma VALUES ("r#00336738","r","fluently","N");
INSERT INTO english_lemma VALUES ("r#00336841","r","forbiddingly","N");
INSERT INTO english_lemma VALUES ("r#00336979","r","forcefully","N");
INSERT INTO english_lemma VALUES ("r#00337126","r","cold-bloodedly","N");
INSERT INTO english_lemma VALUES ("r#00337126","r","in_cold_blood","N");
INSERT INTO english_lemma VALUES ("r#00337261","r","forcibly","N");
INSERT INTO english_lemma VALUES ("r#00337419","r","forgetfully","N");
INSERT INTO english_lemma VALUES ("r#00337541","r","forgivingly","N");
INSERT INTO english_lemma VALUES ("r#00337694","r","unforgivingly","N");
INSERT INTO english_lemma VALUES ("r#00337887","r","forlornly","N");
INSERT INTO english_lemma VALUES ("r#00338019","r","formidably","N");
INSERT INTO english_lemma VALUES ("r#00338179","r","formlessly","N");
INSERT INTO english_lemma VALUES ("r#00338297","r","piano","N");
INSERT INTO english_lemma VALUES ("r#00338297","r","softly","N");
INSERT INTO english_lemma VALUES ("r#00338436","r","forte","N");
INSERT INTO english_lemma VALUES ("r#00338436","r","loudly","N");
INSERT INTO english_lemma VALUES ("r#00338575","r","pianissimo","N");
INSERT INTO english_lemma VALUES ("r#00338575","r","very_softly","N");
INSERT INTO english_lemma VALUES ("r#00338710","r","fortissimo","N");
INSERT INTO english_lemma VALUES ("r#00338710","r","very_loudly","N");
INSERT INTO english_lemma VALUES ("r#00338845","r","foully","N");
INSERT INTO english_lemma VALUES ("r#00338949","r","foully","N");
INSERT INTO english_lemma VALUES ("r#00338949","r","insultingly","N");
INSERT INTO english_lemma VALUES ("r#00339137","r","fourfold","N");
INSERT INTO english_lemma VALUES ("r#00339137","r","four_times","N");
INSERT INTO english_lemma VALUES ("r#00339296","r","millionfold","N");
INSERT INTO english_lemma VALUES ("r#00339296","r","a_million_times","N");
INSERT INTO english_lemma VALUES ("r#00339408","r","fourthly","N");
INSERT INTO english_lemma VALUES ("r#00339408","r","fourth","N");
INSERT INTO english_lemma VALUES ("r#00339534","r","fractiously","N");
INSERT INTO english_lemma VALUES ("r#00339671","r","fraternally","N");
INSERT INTO english_lemma VALUES ("r#00339750","r","fraudulently","N");
INSERT INTO english_lemma VALUES ("r#00339885","r","frenziedly","N");
INSERT INTO english_lemma VALUES ("r#00339885","r","hectically","N");
INSERT INTO english_lemma VALUES ("r#00340058","r","frugally","N");
INSERT INTO english_lemma VALUES ("r#00340260","r","functionally","N");
INSERT INTO english_lemma VALUES ("r#00340392","r","frighteningly","N");
INSERT INTO english_lemma VALUES ("r#00340392","r","scarily","N");
INSERT INTO english_lemma VALUES ("r#00340628","r","frostily","N");
INSERT INTO english_lemma VALUES ("r#00340628","r","frigidly","N");
INSERT INTO english_lemma VALUES ("r#00340786","r","fretfully","N");
INSERT INTO english_lemma VALUES ("r#00340903","r","friskily","N");
INSERT INTO english_lemma VALUES ("r#00341029","r","frivolously","N");
INSERT INTO english_lemma VALUES ("r#00341193","r","frothily","N");
INSERT INTO english_lemma VALUES ("r#00341316","r","gainfully","N");
INSERT INTO english_lemma VALUES ("r#00341423","r","gamely","N");
INSERT INTO english_lemma VALUES ("r#00341610","r","garishly","N");
INSERT INTO english_lemma VALUES ("r#00341610","r","tawdrily","N");
INSERT INTO english_lemma VALUES ("r#00341610","r","gaudily","N");
INSERT INTO english_lemma VALUES ("r#00341817","r","genealogically","N");
INSERT INTO english_lemma VALUES ("r#00341947","r","generically","N");
INSERT INTO english_lemma VALUES ("r#00342075","r","generically","N");
INSERT INTO english_lemma VALUES ("r#00342203","r","genteelly","N");
INSERT INTO english_lemma VALUES ("r#00342318","r","geologically","N");
INSERT INTO english_lemma VALUES ("r#00342461","r","jeeringly","N");
INSERT INTO english_lemma VALUES ("r#00342461","r","mockingly","N");
INSERT INTO english_lemma VALUES ("r#00342461","r","gibingly","N");
INSERT INTO english_lemma VALUES ("r#00342591","r","gingerly","N");
INSERT INTO english_lemma VALUES ("r#00342711","r","gladly","N");
INSERT INTO english_lemma VALUES ("r#00342711","r","lief","N");
INSERT INTO english_lemma VALUES ("r#00342819","r","gleefully","N");
INSERT INTO english_lemma VALUES ("r#00342819","r","joyously","N");
INSERT INTO english_lemma VALUES ("r#00342819","r","joyfully","N");
INSERT INTO english_lemma VALUES ("r#00343022","r","joylessly","N");
INSERT INTO english_lemma VALUES ("r#00343164","r","glissando","N");
INSERT INTO english_lemma VALUES ("r#00343284","r","gloatingly","N");
INSERT INTO english_lemma VALUES ("r#00343413","r","gloriously","N");
INSERT INTO english_lemma VALUES ("r#00343573","r","gloriously","N");
INSERT INTO english_lemma VALUES ("r#00343719","r","glossily","N");
INSERT INTO english_lemma VALUES ("r#00343829","r","piggyback","N");
INSERT INTO english_lemma VALUES ("r#00343829","r","pickaback","N");
INSERT INTO english_lemma VALUES ("r#00343829","r","pig-a-back","N");
INSERT INTO english_lemma VALUES ("r#00343974","r","piggyback","N");
INSERT INTO english_lemma VALUES ("r#00343974","r","pickaback","N");
INSERT INTO english_lemma VALUES ("r#00343974","r","pig-a-back","N");
INSERT INTO english_lemma VALUES ("r#00344107","r","gloweringly","N");
INSERT INTO english_lemma VALUES ("r#00344239","r","glowingly","N");
INSERT INTO english_lemma VALUES ("r#00344375","r","gluttonously","N");
INSERT INTO english_lemma VALUES ("r#00344487","r","goddam","N");
INSERT INTO english_lemma VALUES ("r#00344487","r","goddamn","N");
INSERT INTO english_lemma VALUES ("r#00344487","r","goddamned","N");
INSERT INTO english_lemma VALUES ("r#00344593","r","good-naturedly","N");
INSERT INTO english_lemma VALUES ("r#00344678","r","gorgeously","N");
INSERT INTO english_lemma VALUES ("r#00344678","r","splendidly","N");
INSERT INTO english_lemma VALUES ("r#00344678","r","resplendently","N");
INSERT INTO english_lemma VALUES ("r#00344678","r","magnificently","N");
INSERT INTO english_lemma VALUES ("r#00344908","r","grandly","N");
INSERT INTO english_lemma VALUES ("r#00345036","r","gratingly","N");
INSERT INTO english_lemma VALUES ("r#00345036","r","raspingly","N");
INSERT INTO english_lemma VALUES ("r#00345036","r","harshly","N");
INSERT INTO english_lemma VALUES ("r#00345219","r","gratuitously","N");
INSERT INTO english_lemma VALUES ("r#00345334","r","greasily","N");
INSERT INTO english_lemma VALUES ("r#00345445","r","gregariously","N");
INSERT INTO english_lemma VALUES ("r#00345445","r","sociably","N");
INSERT INTO english_lemma VALUES ("r#00345555","r","grayly","N");
INSERT INTO english_lemma VALUES ("r#00345555","r","greyly","N");
INSERT INTO english_lemma VALUES ("r#00345753","r","grievously","N");
INSERT INTO english_lemma VALUES ("r#00345971","r","gropingly","N");
INSERT INTO english_lemma VALUES ("r#00346057","r","grotesquely","N");
INSERT INTO english_lemma VALUES ("r#00346057","r","monstrously","N");
INSERT INTO english_lemma VALUES ("r#00346278","r","grudgingly","N");
INSERT INTO english_lemma VALUES ("r#00346433","r","ungrudgingly","N");
INSERT INTO english_lemma VALUES ("r#00346647","r","gruesomely","N");
INSERT INTO english_lemma VALUES ("r#00346753","r","gruffly","N");
INSERT INTO english_lemma VALUES ("r#00346852","r","guiltily","N");
INSERT INTO english_lemma VALUES ("r#00346997","r","gushingly","N");
INSERT INTO english_lemma VALUES ("r#00347103","r","half-heartedly","N");
INSERT INTO english_lemma VALUES ("r#00347236","r","half-hourly","N");
INSERT INTO english_lemma VALUES ("r#00347313","r","half-yearly","N");
INSERT INTO english_lemma VALUES ("r#00347386","r","handsomely","N");
INSERT INTO english_lemma VALUES ("r#00347531","r","handsomely","N");
INSERT INTO english_lemma VALUES ("r#00347657","r","haphazard","N");
INSERT INTO english_lemma VALUES ("r#00347657","r","haphazardly","N");
INSERT INTO english_lemma VALUES ("r#00347964","r","haply","N");
INSERT INTO english_lemma VALUES ("r#00347964","r","by_chance","N");
INSERT INTO english_lemma VALUES ("r#00347964","r","by_luck","N");
INSERT INTO english_lemma VALUES ("r#00348069","r","harmoniously","N");
INSERT INTO english_lemma VALUES ("r#00348275","r","harshly","N");
INSERT INTO english_lemma VALUES ("r#00348395","r","roughly","N");
INSERT INTO english_lemma VALUES ("r#00348395","r","rough","N");
INSERT INTO english_lemma VALUES ("r#00348512","r","roughly","N");
INSERT INTO english_lemma VALUES ("r#00348512","r","rough","N");
INSERT INTO english_lemma VALUES ("r#00348685","r","hatefully","N");
INSERT INTO english_lemma VALUES ("r#00348760","r","hazily","N");
INSERT INTO english_lemma VALUES ("r#00348866","r","hazily","N");
INSERT INTO english_lemma VALUES ("r#00348968","r","headlong","N");
INSERT INTO english_lemma VALUES ("r#00348968","r","headfirst","N");
INSERT INTO english_lemma VALUES ("r#00349083","r","headlong","N");
INSERT INTO english_lemma VALUES ("r#00349083","r","rashly","N");
INSERT INTO english_lemma VALUES ("r#00349222","r","unadvisedly","N");
INSERT INTO english_lemma VALUES ("r#00349302","r","recklessly","N");
INSERT INTO english_lemma VALUES ("r#00349379","r","headlong","N");
INSERT INTO english_lemma VALUES ("r#00349379","r","precipitately","N");
INSERT INTO english_lemma VALUES ("r#00349521","r","heaps","N");
INSERT INTO english_lemma VALUES ("r#00349592","r","heartlessly","N");
INSERT INTO english_lemma VALUES ("r#00349725","r","heatedly","N");
INSERT INTO english_lemma VALUES ("r#00349725","r","hotly","N");
INSERT INTO english_lemma VALUES ("r#00349943","r","heavenward","N");
INSERT INTO english_lemma VALUES ("r#00349943","r","heavenwards","N");
INSERT INTO english_lemma VALUES ("r#00349943","r","heavenwardly","N");
INSERT INTO english_lemma VALUES ("r#00350049","r","heavy","N");
INSERT INTO english_lemma VALUES ("r#00350049","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00350181","r","heinously","N");
INSERT INTO english_lemma VALUES ("r#00350181","r","monstrously","N");
INSERT INTO english_lemma VALUES ("r#00350330","r","hereinafter","N");
INSERT INTO english_lemma VALUES ("r#00350330","r","hereafter","N");
INSERT INTO english_lemma VALUES ("r#00350540","r","hereinbefore","N");
INSERT INTO english_lemma VALUES ("r#00350622","r","hereof","N");
INSERT INTO english_lemma VALUES ("r#00350709","r","hereto","N");
INSERT INTO english_lemma VALUES ("r#00350801","r","hereupon","N");
INSERT INTO english_lemma VALUES ("r#00350904","r","hermetically","N");
INSERT INTO english_lemma VALUES ("r#00351019","r","heroically","N");
INSERT INTO english_lemma VALUES ("r#00351154","r","hideously","N");
INSERT INTO english_lemma VALUES ("r#00351154","r","horridly","N");
INSERT INTO english_lemma VALUES ("r#00351154","r","monstrously","N");
INSERT INTO english_lemma VALUES ("r#00351346","r","high","N");
INSERT INTO english_lemma VALUES ("r#00351346","r","high_up","N");
INSERT INTO english_lemma VALUES ("r#00351441","r","high","N");
INSERT INTO english_lemma VALUES ("r#00351528","r","high","N");
INSERT INTO english_lemma VALUES ("r#00351640","r","high","N");
INSERT INTO english_lemma VALUES ("r#00351640","r","richly","N");
INSERT INTO english_lemma VALUES ("r#00351640","r","luxuriously","N");
INSERT INTO english_lemma VALUES ("r#00351765","r","high-handedly","N");
INSERT INTO english_lemma VALUES ("r#00351909","r","high-mindedly","N");
INSERT INTO english_lemma VALUES ("r#00352081","r","mysteriously","N");
INSERT INTO english_lemma VALUES ("r#00352224","r","questioningly","N");
INSERT INTO english_lemma VALUES ("r#00352224","r","wonderingly","N");
INSERT INTO english_lemma VALUES ("r#00352429","r","insolently","N");
INSERT INTO english_lemma VALUES ("r#00352553","r","loose","N");
INSERT INTO english_lemma VALUES ("r#00352553","r","free","N");
INSERT INTO english_lemma VALUES ("r#00352664","r","about","N");
INSERT INTO english_lemma VALUES ("r#00352750","r","hoarsely","N");
INSERT INTO english_lemma VALUES ("r#00352750","r","huskily","N");
INSERT INTO english_lemma VALUES ("r#00352892","r","horizontally","N");
INSERT INTO english_lemma VALUES ("r#00353066","r","vertically","N");
INSERT INTO english_lemma VALUES ("r#00353236","r","hospitably","N");
INSERT INTO english_lemma VALUES ("r#00353382","r","inhospitably","N");
INSERT INTO english_lemma VALUES ("r#00353535","r","hourly","N");
INSERT INTO english_lemma VALUES ("r#00353535","r","by_the_hour","N");
INSERT INTO english_lemma VALUES ("r#00353628","r","huffily","N");
INSERT INTO english_lemma VALUES ("r#00353750","r","hugger-mugger","N");
INSERT INTO english_lemma VALUES ("r#00353835","r","humanely","N");
INSERT INTO english_lemma VALUES ("r#00353971","r","inhumanely","N");
INSERT INTO english_lemma VALUES ("r#00354115","r","humorously","N");
INSERT INTO english_lemma VALUES ("r#00354115","r","humourously","N");
INSERT INTO english_lemma VALUES ("r#00354115","r","with_humor","N");
INSERT INTO english_lemma VALUES ("r#00354331","r","humorlessly","N");
INSERT INTO english_lemma VALUES ("r#00354331","r","humourlessly","N");
INSERT INTO english_lemma VALUES ("r#00354331","r","without_humor","N");
INSERT INTO english_lemma VALUES ("r#00354508","r","hundredfold","N");
INSERT INTO english_lemma VALUES ("r#00354508","r","a_hundred_times","N");
INSERT INTO english_lemma VALUES ("r#00354630","r","hungrily","N");
INSERT INTO english_lemma VALUES ("r#00354630","r","ravenously","N");
INSERT INTO english_lemma VALUES ("r#00354794","r","hydraulically","N");
INSERT INTO english_lemma VALUES ("r#00354794","r","hydraulicly","N");
INSERT INTO english_lemma VALUES ("r#00354990","r","hygienically","N");
INSERT INTO english_lemma VALUES ("r#00355127","r","unhygienically","N");
INSERT INTO english_lemma VALUES ("r#00355286","r","hysterically","N");
INSERT INTO english_lemma VALUES ("r#00355420","r","icily","N");
INSERT INTO english_lemma VALUES ("r#00355641","r","identically","N");
INSERT INTO english_lemma VALUES ("r#00355793","r","identifiably","N");
INSERT INTO english_lemma VALUES ("r#00355913","r","ideologically","N");
INSERT INTO english_lemma VALUES ("r#00356040","r","idiomatically","N");
INSERT INTO english_lemma VALUES ("r#00356160","r","idiotically","N");
INSERT INTO english_lemma VALUES ("r#00356374","r","idly","N");
INSERT INTO english_lemma VALUES ("r#00356374","r","lazily","N");
INSERT INTO english_lemma VALUES ("r#00356591","r","idolatrously","N");
INSERT INTO english_lemma VALUES ("r#00356727","r","ignorantly","N");
INSERT INTO english_lemma VALUES ("r#00356869","r","legibly","N");
INSERT INTO english_lemma VALUES ("r#00356869","r","decipherably","N");
INSERT INTO english_lemma VALUES ("r#00356869","r","readably","N");
INSERT INTO english_lemma VALUES ("r#00357048","r","illegibly","N");
INSERT INTO english_lemma VALUES ("r#00357048","r","undecipherably","N");
INSERT INTO english_lemma VALUES ("r#00357048","r","unreadably","N");
INSERT INTO english_lemma VALUES ("r#00357243","r","illegitimately","N");
INSERT INTO english_lemma VALUES ("r#00357243","r","out_of_wedlock","N");
INSERT INTO english_lemma VALUES ("r#00357424","r","legitimately","N");
INSERT INTO english_lemma VALUES ("r#00357591","r","illegitimately","N");
INSERT INTO english_lemma VALUES ("r#00357591","r","illicitly","N");
INSERT INTO english_lemma VALUES ("r#00357812","r","legitimately","N");
INSERT INTO english_lemma VALUES ("r#00357812","r","lawfully","N");
INSERT INTO english_lemma VALUES ("r#00357812","r","licitly","N");
INSERT INTO english_lemma VALUES ("r#00358057","r","logically","N");
INSERT INTO english_lemma VALUES ("r#00358196","r","illogically","N");
INSERT INTO english_lemma VALUES ("r#00358338","r","logically","N");
INSERT INTO english_lemma VALUES ("r#00358472","r","illustriously","N");
INSERT INTO english_lemma VALUES ("r#00358624","r","immaculately","N");
INSERT INTO english_lemma VALUES ("r#00358815","r","immovably","N");
INSERT INTO english_lemma VALUES ("r#00358953","r","impartially","N");
INSERT INTO english_lemma VALUES ("r#00359071","r","morally","N");
INSERT INTO english_lemma VALUES ("r#00359071","r","virtuously","N");
INSERT INTO english_lemma VALUES ("r#00359235","r","immorally","N");
INSERT INTO english_lemma VALUES ("r#00359235","r","amorally","N");
INSERT INTO english_lemma VALUES ("r#00359406","r","impassively","N");
INSERT INTO english_lemma VALUES ("r#00359528","r","impenitently","N");
INSERT INTO english_lemma VALUES ("r#00359528","r","unrepentantly","N");
INSERT INTO english_lemma VALUES ("r#00359722","r","penitently","N");
INSERT INTO english_lemma VALUES ("r#00359722","r","penitentially","N");
INSERT INTO english_lemma VALUES ("r#00359722","r","repentantly","N");
INSERT INTO english_lemma VALUES ("r#00359896","r","imperatively","N");
INSERT INTO english_lemma VALUES ("r#00359896","r","peremptorily","N");
INSERT INTO english_lemma VALUES ("r#00360026","r","imperceptibly","N");
INSERT INTO english_lemma VALUES ("r#00360026","r","unnoticeably","N");
INSERT INTO english_lemma VALUES ("r#00360026","r","observably","N");
INSERT INTO english_lemma VALUES ("r#00360311","r","perceptibly","N");
INSERT INTO english_lemma VALUES ("r#00360311","r","noticeably","N");
INSERT INTO english_lemma VALUES ("r#00360480","r","imperiously","N");
INSERT INTO english_lemma VALUES ("r#00360592","r","impersonally","N");
INSERT INTO english_lemma VALUES ("r#00360747","r","impersonally","N");
INSERT INTO english_lemma VALUES ("r#00360878","r","personally","N");
INSERT INTO english_lemma VALUES ("r#00361005","r","personally","N");
INSERT INTO english_lemma VALUES ("r#00361101","r","impertinently","N");
INSERT INTO english_lemma VALUES ("r#00361101","r","saucily","N");
INSERT INTO english_lemma VALUES ("r#00361101","r","pertly","N");
INSERT INTO english_lemma VALUES ("r#00361101","r","freshly","N");
INSERT INTO english_lemma VALUES ("r#00361101","r","impudently","N");
INSERT INTO english_lemma VALUES ("r#00361389","r","impetuously","N");
INSERT INTO english_lemma VALUES ("r#00361389","r","impulsively","N");
INSERT INTO english_lemma VALUES ("r#00361586","r","impiously","N");
INSERT INTO english_lemma VALUES ("r#00361735","r","piously","N");
INSERT INTO english_lemma VALUES ("r#00361851","r","impishly","N");
INSERT INTO english_lemma VALUES ("r#00361851","r","puckishly","N");
INSERT INTO english_lemma VALUES ("r#00362004","r","implicitly","N");
INSERT INTO english_lemma VALUES ("r#00362163","r","explicitly","N");
INSERT INTO english_lemma VALUES ("r#00362313","r","implicitly","N");
INSERT INTO english_lemma VALUES ("r#00362427","r","importantly","N");
INSERT INTO english_lemma VALUES ("r#00362613","r","importantly","N");
INSERT INTO english_lemma VALUES ("r#00362613","r","significantly","N");
INSERT INTO english_lemma VALUES ("r#00362910","r","impracticably","N");
INSERT INTO english_lemma VALUES ("r#00363032","r","precisely","N");
INSERT INTO english_lemma VALUES ("r#00363032","r","incisively","N");
INSERT INTO english_lemma VALUES ("r#00363032","r","exactly","N");
INSERT INTO english_lemma VALUES ("r#00363226","r","imprecisely","N");
INSERT INTO english_lemma VALUES ("r#00363226","r","inexactly","N");
INSERT INTO english_lemma VALUES ("r#00363408","r","precisely","N");
INSERT INTO english_lemma VALUES ("r#00363408","r","exactly","N");
INSERT INTO english_lemma VALUES ("r#00363408","r","on_the_nose","N");
INSERT INTO english_lemma VALUES ("r#00363408","r","on_the_dot","N");
INSERT INTO english_lemma VALUES ("r#00363408","r","on_the_button","N");
INSERT INTO english_lemma VALUES ("r#00363552","r","impregnably","N");
INSERT INTO english_lemma VALUES ("r#00363734","r","improvidently","N");
INSERT INTO english_lemma VALUES ("r#00363877","r","providently","N");
INSERT INTO english_lemma VALUES ("r#00364033","r","prudently","N");
INSERT INTO english_lemma VALUES ("r#00364033","r","providentially","N");
INSERT INTO english_lemma VALUES ("r#00364297","r","imprudently","N");
INSERT INTO english_lemma VALUES ("r#00364463","r","adequately","N");
INSERT INTO english_lemma VALUES ("r#00364614","r","inadequately","N");
INSERT INTO english_lemma VALUES ("r#00364791","r","incisively","N");
INSERT INTO english_lemma VALUES ("r#00364899","r","cuttingly","N");
INSERT INTO english_lemma VALUES ("r#00365005","r","incognito","N");
INSERT INTO english_lemma VALUES ("r#00365166","r","incomparably","N");
INSERT INTO english_lemma VALUES ("r#00365166","r","uncomparably","N");
INSERT INTO english_lemma VALUES ("r#00365342","r","comparably","N");
INSERT INTO english_lemma VALUES ("r#00365508","r","incongruously","N");
INSERT INTO english_lemma VALUES ("r#00365665","r","conspicuously","N");
INSERT INTO english_lemma VALUES ("r#00365916","r","inconspicuously","N");
INSERT INTO english_lemma VALUES ("r#00366089","r","incriminatingly","N");
INSERT INTO english_lemma VALUES ("r#00366177","r","incurably","N");
INSERT INTO english_lemma VALUES ("r#00366286","r","incurably","N");
INSERT INTO english_lemma VALUES ("r#00366396","r","indelibly","N");
INSERT INTO english_lemma VALUES ("r#00366598","r","ineffably","N");
INSERT INTO english_lemma VALUES ("r#00366598","r","indescribably","N");
INSERT INTO english_lemma VALUES ("r#00366598","r","unutterably","N");
INSERT INTO english_lemma VALUES ("r#00366598","r","unspeakably","N");
INSERT INTO english_lemma VALUES ("r#00366919","r","indeterminably","N");
INSERT INTO english_lemma VALUES ("r#00367067","r","indifferently","N");
INSERT INTO english_lemma VALUES ("r#00367200","r","indignantly","N");
INSERT INTO english_lemma VALUES ("r#00367405","r","discreetly","N");
INSERT INTO english_lemma VALUES ("r#00367659","r","indiscreetly","N");
INSERT INTO english_lemma VALUES ("r#00367841","r","indolently","N");
INSERT INTO english_lemma VALUES ("r#00367961","r","indubitably","N");
INSERT INTO english_lemma VALUES ("r#00368159","r","indulgently","N");
INSERT INTO english_lemma VALUES ("r#00368351","r","industriously","N");
INSERT INTO english_lemma VALUES ("r#00368483","r","inextricably","N");
INSERT INTO english_lemma VALUES ("r#00368673","r","influentially","N");
INSERT INTO english_lemma VALUES ("r#00368751","r","informatively","N");
INSERT INTO english_lemma VALUES ("r#00368751","r","instructively","N");
INSERT INTO english_lemma VALUES ("r#00368905","r","uninformatively","N");
INSERT INTO english_lemma VALUES ("r#00368905","r","uninstructively","N");
INSERT INTO english_lemma VALUES ("r#00369147","r","infrequently","N");
INSERT INTO english_lemma VALUES ("r#00369431","r","ingeniously","N");
INSERT INTO english_lemma VALUES ("r#00369662","r","ingratiatingly","N");
INSERT INTO english_lemma VALUES ("r#00369787","r","ingratiatingly","N");
INSERT INTO english_lemma VALUES ("r#00369933","r","inherently","N");
INSERT INTO english_lemma VALUES ("r#00370126","r","inimitably","N");
INSERT INTO english_lemma VALUES ("r#00370126","r","unreproducibly","N");
INSERT INTO english_lemma VALUES ("r#00370283","r","iniquitously","N");
INSERT INTO english_lemma VALUES ("r#00370443","r","innately","N");
INSERT INTO english_lemma VALUES ("r#00370580","r","innocently","N");
INSERT INTO english_lemma VALUES ("r#00370697","r","innocently","N");
INSERT INTO english_lemma VALUES ("r#00370836","r","inopportunely","N");
INSERT INTO english_lemma VALUES ("r#00370836","r","malapropos","N");
INSERT INTO english_lemma VALUES ("r#00371036","r","opportunely","N");
INSERT INTO english_lemma VALUES ("r#00371198","r","inquiringly","N");
INSERT INTO english_lemma VALUES ("r#00371198","r","enquiringly","N");
INSERT INTO english_lemma VALUES ("r#00371343","r","insatiably","N");
INSERT INTO english_lemma VALUES ("r#00371343","r","unsatiably","N");
INSERT INTO english_lemma VALUES ("r#00371531","r","insatiably","N");
INSERT INTO english_lemma VALUES ("r#00371531","r","unsatiably","N");
INSERT INTO english_lemma VALUES ("r#00371653","r","securely","N");
INSERT INTO english_lemma VALUES ("r#00371867","r","securely","N");
INSERT INTO english_lemma VALUES ("r#00372104","r","insecurely","N");
INSERT INTO english_lemma VALUES ("r#00372292","r","securely","N");
INSERT INTO english_lemma VALUES ("r#00372453","r","insecurely","N");
INSERT INTO english_lemma VALUES ("r#00372633","r","sensitively","N");
INSERT INTO english_lemma VALUES ("r#00372798","r","insensitively","N");
INSERT INTO english_lemma VALUES ("r#00372981","r","insidiously","N");
INSERT INTO english_lemma VALUES ("r#00372981","r","perniciously","N");
INSERT INTO english_lemma VALUES ("r#00373134","r","sincerely","N");
INSERT INTO english_lemma VALUES ("r#00373134","r","unfeignedly","N");
INSERT INTO english_lemma VALUES ("r#00373134","r","truly","N");
INSERT INTO english_lemma VALUES ("r#00373434","r","insincerely","N");
INSERT INTO english_lemma VALUES ("r#00373573","r","from_the_heart","N");
INSERT INTO english_lemma VALUES ("r#00373657","r","insinuatingly","N");
INSERT INTO english_lemma VALUES ("r#00373894","r","insipidly","N");
INSERT INTO english_lemma VALUES ("r#00374002","r","insomuch","N");
INSERT INTO english_lemma VALUES ("r#00374070","r","inspirationally","N");
INSERT INTO english_lemma VALUES ("r#00374070","r","with_inspiration","N");
INSERT INTO english_lemma VALUES ("r#00374202","r","substantially","N");
INSERT INTO english_lemma VALUES ("r#00374326","r","insubstantially","N");
INSERT INTO english_lemma VALUES ("r#00374554","r","insultingly","N");
INSERT INTO english_lemma VALUES ("r#00374696","r","insuperably","N");
INSERT INTO english_lemma VALUES ("r#00374851","r","interchangeably","N");
INSERT INTO english_lemma VALUES ("r#00374984","r","interdepartmental","N");
INSERT INTO english_lemma VALUES ("r#00375115","r","intermediately","N");
INSERT INTO english_lemma VALUES ("r#00375205","r","endlessly","N");
INSERT INTO english_lemma VALUES ("r#00375205","r","without_end","N");
INSERT INTO english_lemma VALUES ("r#00375362","r","intermittently","N");
INSERT INTO english_lemma VALUES ("r#00375494","r","interrogatively","N");
INSERT INTO english_lemma VALUES ("r#00375579","r","intolerantly","N");
INSERT INTO english_lemma VALUES ("r#00375579","r","illiberally","N");
INSERT INTO english_lemma VALUES ("r#00375738","r","tolerantly","N");
INSERT INTO english_lemma VALUES ("r#00375899","r","intolerantly","N");
INSERT INTO english_lemma VALUES ("r#00375995","r","transitively","N");
INSERT INTO english_lemma VALUES ("r#00376155","r","intransitively","N");
INSERT INTO english_lemma VALUES ("r#00376331","r","intravenously","N");
INSERT INTO english_lemma VALUES ("r#00376458","r","intuitively","N");
INSERT INTO english_lemma VALUES ("r#00376677","r","inventively","N");
INSERT INTO english_lemma VALUES ("r#00376843","r","invidiously","N");
INSERT INTO english_lemma VALUES ("r#00376932","r","invincibly","N");
INSERT INTO english_lemma VALUES ("r#00377052","r","invisibly","N");
INSERT INTO english_lemma VALUES ("r#00377188","r","visibly","N");
INSERT INTO english_lemma VALUES ("r#00377303","r","irately","N");
INSERT INTO english_lemma VALUES ("r#00377408","r","ironically","N");
INSERT INTO english_lemma VALUES ("r#00377521","r","ironically","N");
INSERT INTO english_lemma VALUES ("r#00377650","r","irrelevantly","N");
INSERT INTO english_lemma VALUES ("r#00377822","r","irretrievably","N");
INSERT INTO english_lemma VALUES ("r#00377936","r","irreverently","N");
INSERT INTO english_lemma VALUES ("r#00378190","r","irreverently","N");
INSERT INTO english_lemma VALUES ("r#00378347","r","irreversibly","N");
INSERT INTO english_lemma VALUES ("r#00378482","r","jarringly","N");
INSERT INTO english_lemma VALUES ("r#00378612","r","jealously","N");
INSERT INTO english_lemma VALUES ("r#00378717","r","immaturely","N");
INSERT INTO english_lemma VALUES ("r#00378717","r","jejunely","N");
INSERT INTO english_lemma VALUES ("r#00378891","r","maturely","N");
INSERT INTO english_lemma VALUES ("r#00379020","r","jerkily","N");
INSERT INTO english_lemma VALUES ("r#00379126","r","jokingly","N");
INSERT INTO english_lemma VALUES ("r#00379126","r","jestingly","N");
INSERT INTO english_lemma VALUES ("r#00379306","r","jocosely","N");
INSERT INTO english_lemma VALUES ("r#00379306","r","jocular","N");
INSERT INTO english_lemma VALUES ("r#00379457","r","journalistically","N");
INSERT INTO english_lemma VALUES ("r#00379595","r","jovially","N");
INSERT INTO english_lemma VALUES ("r#00379702","r","judiciously","N");
INSERT INTO english_lemma VALUES ("r#00379849","r","injudiciously","N");
INSERT INTO english_lemma VALUES ("r#00380018","r","keenly","N");
INSERT INTO english_lemma VALUES ("r#00380153","r","killingly","N");
INSERT INTO english_lemma VALUES ("r#00380153","r","sidesplittingly","N");
INSERT INTO english_lemma VALUES ("r#00380270","r","laboriously","N");
INSERT INTO english_lemma VALUES ("r#00380478","r","lackadaisically","N");
INSERT INTO english_lemma VALUES ("r#00380626","r","lamely","N");
INSERT INTO english_lemma VALUES ("r#00380759","r","landward","N");
INSERT INTO english_lemma VALUES ("r#00380759","r","landwards","N");
INSERT INTO english_lemma VALUES ("r#00380883","r","langsyne","N");
INSERT INTO english_lemma VALUES ("r#00380968","r","languidly","N");
INSERT INTO english_lemma VALUES ("r#00381099","r","languorously","N");
INSERT INTO english_lemma VALUES ("r#00381226","r","large","N");
INSERT INTO english_lemma VALUES ("r#00381312","r","large","N");
INSERT INTO english_lemma VALUES ("r#00381393","r","lasciviously","N");
INSERT INTO english_lemma VALUES ("r#00381393","r","salaciously","N");
INSERT INTO english_lemma VALUES ("r#00381506","r","laterally","N");
INSERT INTO english_lemma VALUES ("r#00381675","r","laterally","N");
INSERT INTO english_lemma VALUES ("r#00381927","r","laughably","N");
INSERT INTO english_lemma VALUES ("r#00381927","r","ridiculously","N");
INSERT INTO english_lemma VALUES ("r#00381927","r","ludicrously","N");
INSERT INTO english_lemma VALUES ("r#00381927","r","preposterously","N");
INSERT INTO english_lemma VALUES ("r#00382164","r","laxly","N");
INSERT INTO english_lemma VALUES ("r#00382164","r","leniently","N");
INSERT INTO english_lemma VALUES ("r#00382365","r","under_arms","N");
INSERT INTO english_lemma VALUES ("r#00382435","r","lazily","N");
INSERT INTO english_lemma VALUES ("r#00382576","r","left","N");
INSERT INTO english_lemma VALUES ("r#00382733","r","right","N");
INSERT INTO english_lemma VALUES ("r#00382883","r","legato","N");
INSERT INTO english_lemma VALUES ("r#00382994","r","staccato","N");
INSERT INTO english_lemma VALUES ("r#00383109","r","lengthways","N");
INSERT INTO english_lemma VALUES ("r#00383109","r","lengthwise","N");
INSERT INTO english_lemma VALUES ("r#00383109","r","longwise","N");
INSERT INTO english_lemma VALUES ("r#00383109","r","longways","N");
INSERT INTO english_lemma VALUES ("r#00383109","r","longitudinally","N");
INSERT INTO english_lemma VALUES ("r#00383279","r","longitudinally","N");
INSERT INTO english_lemma VALUES ("r#00383394","r","lento","N");
INSERT INTO english_lemma VALUES ("r#00383394","r","slowly","N");
INSERT INTO english_lemma VALUES ("r#00383490","r","lethargically","N");
INSERT INTO english_lemma VALUES ("r#00383490","r","unenergetically","N");
INSERT INTO english_lemma VALUES ("r#00383647","r","lewdly","N");
INSERT INTO english_lemma VALUES ("r#00383647","r","obscenely","N");
INSERT INTO english_lemma VALUES ("r#00383844","r","licentiously","N");
INSERT INTO english_lemma VALUES ("r#00383844","r","wantonly","N");
INSERT INTO english_lemma VALUES ("r#00383844","r","promiscuously","N");
INSERT INTO english_lemma VALUES ("r#00384083","r","lifelessly","N");
INSERT INTO english_lemma VALUES ("r#00384198","r","lifelessly","N");
INSERT INTO english_lemma VALUES ("r#00384320","r","longingly","N");
INSERT INTO english_lemma VALUES ("r#00384320","r","with_longing","N");
INSERT INTO english_lemma VALUES ("r#00384320","r","yearningly","N");
INSERT INTO english_lemma VALUES ("r#00384509","r","lucidly","N");
INSERT INTO english_lemma VALUES ("r#00384509","r","pellucidly","N");
INSERT INTO english_lemma VALUES ("r#00384509","r","limpidly","N");
INSERT INTO english_lemma VALUES ("r#00384509","r","perspicuously","N");
INSERT INTO english_lemma VALUES ("r#00384718","r","lukewarmly","N");
INSERT INTO english_lemma VALUES ("r#00384718","r","tepidly","N");
INSERT INTO english_lemma VALUES ("r#00384872","r","luxuriantly","N");
INSERT INTO english_lemma VALUES ("r#00385061","r","luxuriantly","N");
INSERT INTO english_lemma VALUES ("r#00385204","r","manageably","N");
INSERT INTO english_lemma VALUES ("r#00385335","r","unmanageably","N");
INSERT INTO english_lemma VALUES ("r#00385490","r","manfully","N");
INSERT INTO english_lemma VALUES ("r#00385490","r","manly","N");
INSERT INTO english_lemma VALUES ("r#00385730","r","unmanfully","N");
INSERT INTO english_lemma VALUES ("r#00385730","r","unmanly","N");
INSERT INTO english_lemma VALUES ("r#00385855","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00385855","r","light","N");
INSERT INTO english_lemma VALUES ("r#00385972","r","light-handedly","N");
INSERT INTO english_lemma VALUES ("r#00386057","r","light-heartedly","N");
INSERT INTO english_lemma VALUES ("r#00386057","r","lightsomely","N");
INSERT INTO english_lemma VALUES ("r#00386222","r","lightsomely","N");
INSERT INTO english_lemma VALUES ("r#00386222","r","trippingly","N");
INSERT INTO english_lemma VALUES ("r#00386390","r","limply","N");
INSERT INTO english_lemma VALUES ("r#00386504","r","lineally","N");
INSERT INTO english_lemma VALUES ("r#00386636","r","matrilineally","N");
INSERT INTO english_lemma VALUES ("r#00386730","r","patrilineally","N");
INSERT INTO english_lemma VALUES ("r#00386822","r","lingeringly","N");
INSERT INTO english_lemma VALUES ("r#00386822","r","protractedly","N");
INSERT INTO english_lemma VALUES ("r#00387007","r","lispingly","N");
INSERT INTO english_lemma VALUES ("r#00387079","r","listlessly","N");
INSERT INTO english_lemma VALUES ("r#00387194","r","lividly","N");
INSERT INTO english_lemma VALUES ("r#00387265","r","loftily","N");
INSERT INTO english_lemma VALUES ("r#00387364","r","logarithmically","N");
INSERT INTO english_lemma VALUES ("r#00387523","r","longer","N");
INSERT INTO english_lemma VALUES ("r#00387615","r","longest","N");
INSERT INTO english_lemma VALUES ("r#00387708","r","loquaciously","N");
INSERT INTO english_lemma VALUES ("r#00387708","r","garrulously","N");
INSERT INTO english_lemma VALUES ("r#00387708","r","talkatively","N");
INSERT INTO english_lemma VALUES ("r#00387708","r","talkily","N");
INSERT INTO english_lemma VALUES ("r#00387982","r","low","N");
INSERT INTO english_lemma VALUES ("r#00388073","r","lowest","N");
INSERT INTO english_lemma VALUES ("r#00388203","r","lugubriously","N");
INSERT INTO english_lemma VALUES ("r#00388371","r","luridly","N");
INSERT INTO english_lemma VALUES ("r#00388521","r","lusciously","N");
INSERT INTO english_lemma VALUES ("r#00388521","r","deliciously","N");
INSERT INTO english_lemma VALUES ("r#00388521","r","scrumptiously","N");
INSERT INTO english_lemma VALUES ("r#00388736","r","lustfully","N");
INSERT INTO english_lemma VALUES ("r#00388853","r","lyrically","N");
INSERT INTO english_lemma VALUES ("r#00388984","r","magnanimously","N");
INSERT INTO english_lemma VALUES ("r#00389124","r","grandiloquently","N");
INSERT INTO english_lemma VALUES ("r#00389124","r","magniloquently","N");
INSERT INTO english_lemma VALUES ("r#00389294","r","majestically","N");
INSERT INTO english_lemma VALUES ("r#00389425","r","benevolently","N");
INSERT INTO english_lemma VALUES ("r#00389554","r","malevolently","N");
INSERT INTO english_lemma VALUES ("r#00389681","r","malignantly","N");
INSERT INTO english_lemma VALUES ("r#00389788","r","mangily","N");
INSERT INTO english_lemma VALUES ("r#00389859","r","maniacally","N");
INSERT INTO english_lemma VALUES ("r#00390004","r","masochistically","N");
INSERT INTO english_lemma VALUES ("r#00390148","r","massively","N");
INSERT INTO english_lemma VALUES ("r#00390318","r","masterfully","N");
INSERT INTO english_lemma VALUES ("r#00390447","r","masterfully","N");
INSERT INTO english_lemma VALUES ("r#00390619","r","materialistically","N");
INSERT INTO english_lemma VALUES ("r#00390758","r","maternally","N");
INSERT INTO english_lemma VALUES ("r#00390758","r","motherly","N");
INSERT INTO english_lemma VALUES ("r#00390903","r","mawkishly","N");
INSERT INTO english_lemma VALUES ("r#00391023","r","maximally","N");
INSERT INTO english_lemma VALUES ("r#00391189","r","minimally","N");
INSERT INTO english_lemma VALUES ("r#00391359","r","meagerly","N");
INSERT INTO english_lemma VALUES ("r#00391359","r","sparingly","N");
INSERT INTO english_lemma VALUES ("r#00391359","r","slenderly","N");
INSERT INTO english_lemma VALUES ("r#00391359","r","meagrely","N");
INSERT INTO english_lemma VALUES ("r#00391676","r","amply","N");
INSERT INTO english_lemma VALUES ("r#00391676","r","richly","N");
INSERT INTO english_lemma VALUES ("r#00391857","r","meanderingly","N");
INSERT INTO english_lemma VALUES ("r#00391987","r","meaningfully","N");
INSERT INTO english_lemma VALUES ("r#00391987","r","suggestively","N");
INSERT INTO english_lemma VALUES ("r#00392159","r","meanly","N");
INSERT INTO english_lemma VALUES ("r#00392159","r","humbly","N");
INSERT INTO english_lemma VALUES ("r#00392303","r","meanly","N");
INSERT INTO english_lemma VALUES ("r#00392413","r","meanly","N");
INSERT INTO english_lemma VALUES ("r#00392413","r","scurvily","N");
INSERT INTO english_lemma VALUES ("r#00392413","r","basely","N");
INSERT INTO english_lemma VALUES ("r#00392623","r","immeasurably","N");
INSERT INTO english_lemma VALUES ("r#00392812","r","measurably","N");
INSERT INTO english_lemma VALUES ("r#00392947","r","mechanistically","N");
INSERT INTO english_lemma VALUES ("r#00393136","r","medially","N");
INSERT INTO english_lemma VALUES ("r#00393252","r","meditatively","N");
INSERT INTO english_lemma VALUES ("r#00393451","r","mellowly","N");
INSERT INTO english_lemma VALUES ("r#00393451","r","mellow","N");
INSERT INTO english_lemma VALUES ("r#00393544","r","melodiously","N");
INSERT INTO english_lemma VALUES ("r#00393544","r","tunefully","N");
INSERT INTO english_lemma VALUES ("r#00393695","r","unmelodiously","N");
INSERT INTO english_lemma VALUES ("r#00393831","r","melodramatically","N");
INSERT INTO english_lemma VALUES ("r#00393978","r","melodramatically","N");
INSERT INTO english_lemma VALUES ("r#00394122","r","memorably","N");
INSERT INTO english_lemma VALUES ("r#00394122","r","unforgettably","N");
INSERT INTO english_lemma VALUES ("r#00394291","r","unmemorably","N");
INSERT INTO english_lemma VALUES ("r#00394391","r","menacingly","N");
INSERT INTO english_lemma VALUES ("r#00394391","r","threateningly","N");
INSERT INTO english_lemma VALUES ("r#00394563","r","mendaciously","N");
INSERT INTO english_lemma VALUES ("r#00394563","r","untruthfully","N");
INSERT INTO english_lemma VALUES ("r#00394781","r","truthfully","N");
INSERT INTO english_lemma VALUES ("r#00394987","r","menially","N");
INSERT INTO english_lemma VALUES ("r#00395060","r","mercilessly","N");
INSERT INTO english_lemma VALUES ("r#00395060","r","pitilessly","N");
INSERT INTO english_lemma VALUES ("r#00395060","r","unmercifully","N");
INSERT INTO english_lemma VALUES ("r#00395060","r","remorselessly","N");
INSERT INTO english_lemma VALUES ("r#00395311","r","meretriciously","N");
INSERT INTO english_lemma VALUES ("r#00395311","r","flashily","N");
INSERT INTO english_lemma VALUES ("r#00395465","r","meritoriously","N");
INSERT INTO english_lemma VALUES ("r#00395587","r","messily","N");
INSERT INTO english_lemma VALUES ("r#00395587","r","untidily","N");
INSERT INTO english_lemma VALUES ("r#00395772","r","tidily","N");
INSERT INTO english_lemma VALUES ("r#00395934","r","methodologically","N");
INSERT INTO english_lemma VALUES ("r#00396054","r","metrically","N");
INSERT INTO english_lemma VALUES ("r#00396170","r","rhythmically","N");
INSERT INTO english_lemma VALUES ("r#00396297","r","mindlessly","N");
INSERT INTO english_lemma VALUES ("r#00396297","r","senselessly","N");
INSERT INTO english_lemma VALUES ("r#00396482","r","mindlessly","N");
INSERT INTO english_lemma VALUES ("r#00396619","r","amidships","N");
INSERT INTO english_lemma VALUES ("r#00396619","r","amidship","N");
INSERT INTO english_lemma VALUES ("r#00396619","r","midships","N");
INSERT INTO english_lemma VALUES ("r#00396806","r","midweek","N");
INSERT INTO english_lemma VALUES ("r#00396867","r","mincingly","N");
INSERT INTO english_lemma VALUES ("r#00396984","r","ministerially","N");
INSERT INTO english_lemma VALUES ("r#00397132","r","minutely","N");
INSERT INTO english_lemma VALUES ("r#00397132","r","circumstantially","N");
INSERT INTO english_lemma VALUES ("r#00397323","r","miraculously","N");
INSERT INTO english_lemma VALUES ("r#00397497","r","miserably","N");
INSERT INTO english_lemma VALUES ("r#00397611","r","mistily","N");
INSERT INTO english_lemma VALUES ("r#00397734","r","molto","N");
INSERT INTO english_lemma VALUES ("r#00397800","r","momentously","N");
INSERT INTO english_lemma VALUES ("r#00397876","r","monotonously","N");
INSERT INTO english_lemma VALUES ("r#00398064","r","moodily","N");
INSERT INTO english_lemma VALUES ("r#00398218","r","morbidly","N");
INSERT INTO english_lemma VALUES ("r#00398358","r","morosely","N");
INSERT INTO english_lemma VALUES ("r#00398462","r","morphologically","N");
INSERT INTO english_lemma VALUES ("r#00398623","r","mortally","N");
INSERT INTO english_lemma VALUES ("r#00398861","r","motionlessly","N");
INSERT INTO english_lemma VALUES ("r#00399051","r","sadly","N");
INSERT INTO english_lemma VALUES ("r#00399172","r","mournfully","N");
INSERT INTO english_lemma VALUES ("r#00399299","r","mundanely","N");
INSERT INTO english_lemma VALUES ("r#00399429","r","murderously","N");
INSERT INTO english_lemma VALUES ("r#00399582","r","murkily","N");
INSERT INTO english_lemma VALUES ("r#00399700","r","musically","N");
INSERT INTO english_lemma VALUES ("r#00399820","r","unmusically","N");
INSERT INTO english_lemma VALUES ("r#00399950","r","musingly","N");
INSERT INTO english_lemma VALUES ("r#00400076","r","mutually","N");
INSERT INTO english_lemma VALUES ("r#00400076","r","reciprocally","N");
INSERT INTO english_lemma VALUES ("r#00400299","r","in_return","N");
INSERT INTO english_lemma VALUES ("r#00400299","r","reciprocally","N");
INSERT INTO english_lemma VALUES ("r#00400588","r","naively","N");
INSERT INTO english_lemma VALUES ("r#00400719","r","nakedly","N");
INSERT INTO english_lemma VALUES ("r#00400901","r","nakedly","N");
INSERT INTO english_lemma VALUES ("r#00401069","r","narrow-mindedly","N");
INSERT INTO english_lemma VALUES ("r#00401069","r","small-mindedly","N");
INSERT INTO english_lemma VALUES ("r#00401299","r","broad-mindedly","N");
INSERT INTO english_lemma VALUES ("r#00401484","r","nastily","N");
INSERT INTO english_lemma VALUES ("r#00401484","r","meanly","N");
INSERT INTO english_lemma VALUES ("r#00401646","r","nationally","N");
INSERT INTO english_lemma VALUES ("r#00401646","r","nationwide","N");
INSERT INTO english_lemma VALUES ("r#00401646","r","across_the_nation","N");
INSERT INTO english_lemma VALUES ("r#00401646","r","across_the_country","N");
INSERT INTO english_lemma VALUES ("r#00401850","r","nattily","N");
INSERT INTO english_lemma VALUES ("r#00401978","r","jauntily","N");
INSERT INTO english_lemma VALUES ("r#00402110","r","nay","N");
INSERT INTO english_lemma VALUES ("r#00402233","r","nearer","N");
INSERT INTO english_lemma VALUES ("r#00402233","r","nigher","N");
INSERT INTO english_lemma VALUES ("r#00402233","r","closer","N");
INSERT INTO english_lemma VALUES ("r#00402433","r","nearest","N");
INSERT INTO english_lemma VALUES ("r#00402433","r","nighest","N");
INSERT INTO english_lemma VALUES ("r#00402433","r","closest","N");
INSERT INTO english_lemma VALUES ("r#00402598","r","necessarily","N");
INSERT INTO english_lemma VALUES ("r#00402598","r","needfully","N");
INSERT INTO english_lemma VALUES ("r#00402768","r","necessarily","N");
INSERT INTO english_lemma VALUES ("r#00402891","r","unnecessarily","N");
INSERT INTO english_lemma VALUES ("r#00403054","r","nefariously","N");
INSERT INTO english_lemma VALUES ("r#00403197","r","neglectfully","N");
INSERT INTO english_lemma VALUES ("r#00403278","r","negligently","N");
INSERT INTO english_lemma VALUES ("r#00403388","r","nervously","N");
INSERT INTO english_lemma VALUES ("r#00403515","r","neurotically","N");
INSERT INTO english_lemma VALUES ("r#00403647","r","nervously","N");
INSERT INTO english_lemma VALUES ("r#00403785","r","nevermore","N");
INSERT INTO english_lemma VALUES ("r#00403785","r","never_again","N");
INSERT INTO english_lemma VALUES ("r#00403897","r","near","N");
INSERT INTO english_lemma VALUES ("r#00403897","r","nigh","N");
INSERT INTO english_lemma VALUES ("r#00403897","r","close","N");
INSERT INTO english_lemma VALUES ("r#00404231","r","close_up","N");
INSERT INTO english_lemma VALUES ("r#00404231","r","at_close_range","N");
INSERT INTO english_lemma VALUES ("r#00404398","r","nightly","N");
INSERT INTO english_lemma VALUES ("r#00404398","r","every_night","N");
INSERT INTO english_lemma VALUES ("r#00404505","r","ninefold","N");
INSERT INTO english_lemma VALUES ("r#00404505","r","nine_times","N");
INSERT INTO english_lemma VALUES ("r#00404614","r","nobly","N");
INSERT INTO english_lemma VALUES ("r#00404708","r","in_no_way","N");
INSERT INTO english_lemma VALUES ("r#00404708","r","nohow","N");
INSERT INTO english_lemma VALUES ("r#00404809","r","nonstop","N");
INSERT INTO english_lemma VALUES ("r#00404909","r","nostalgically","N");
INSERT INTO english_lemma VALUES ("r#00404909","r","with_nostalgia","N");
INSERT INTO english_lemma VALUES ("r#00405087","r","notoriously","N");
INSERT INTO english_lemma VALUES ("r#00405251","r","nutritionally","N");
INSERT INTO english_lemma VALUES ("r#00405377","r","numerically","N");
INSERT INTO english_lemma VALUES ("r#00405633","r","numbly","N");
INSERT INTO english_lemma VALUES ("r#00405633","r","insensibly","N");
INSERT INTO english_lemma VALUES ("r#00405776","r","nowise","N");
INSERT INTO english_lemma VALUES ("r#00405776","r","to_no_degree","N");
INSERT INTO english_lemma VALUES ("r#00405867","r","northeast","N");
INSERT INTO english_lemma VALUES ("r#00405867","r","nor'-east","N");
INSERT INTO english_lemma VALUES ("r#00405948","r","northwest","N");
INSERT INTO english_lemma VALUES ("r#00405948","r","nor'-west","N");
INSERT INTO english_lemma VALUES ("r#00406029","r","north-northeast","N");
INSERT INTO english_lemma VALUES ("r#00406029","r","nor'-nor'-east","N");
INSERT INTO english_lemma VALUES ("r#00406127","r","north-northwest","N");
INSERT INTO english_lemma VALUES ("r#00406127","r","nor'-nor'-west","N");
INSERT INTO english_lemma VALUES ("r#00406225","r","objectively","N");
INSERT INTO english_lemma VALUES ("r#00406358","r","subjectively","N");
INSERT INTO english_lemma VALUES ("r#00406501","r","obscenely","N");
INSERT INTO english_lemma VALUES ("r#00406589","r","obsequiously","N");
INSERT INTO english_lemma VALUES ("r#00406589","r","subserviently","N");
INSERT INTO english_lemma VALUES ("r#00406589","r","servilely","N");
INSERT INTO english_lemma VALUES ("r#00406776","r","observantly","N");
INSERT INTO english_lemma VALUES ("r#00406776","r","observingly","N");
INSERT INTO english_lemma VALUES ("r#00406888","r","obstreperously","N");
INSERT INTO english_lemma VALUES ("r#00406888","r","loudly","N");
INSERT INTO english_lemma VALUES ("r#00406888","r","clamorously","N");
INSERT INTO english_lemma VALUES ("r#00407069","r","obtrusively","N");
INSERT INTO english_lemma VALUES ("r#00407167","r","unobtrusively","N");
INSERT INTO english_lemma VALUES ("r#00407402","r","officiously","N");
INSERT INTO english_lemma VALUES ("r#00407567","r","obstructively","N");
INSERT INTO english_lemma VALUES ("r#00407567","r","hinderingly","N");
INSERT INTO english_lemma VALUES ("r#00407753","r","offside","N");
INSERT INTO english_lemma VALUES ("r#00407829","r","onerously","N");
INSERT INTO english_lemma VALUES ("r#00407905","r","opaquely","N");
INSERT INTO english_lemma VALUES ("r#00408022","r","operationally","N");
INSERT INTO english_lemma VALUES ("r#00408211","r","oppressively","N");
INSERT INTO english_lemma VALUES ("r#00408340","r","optimally","N");
INSERT INTO english_lemma VALUES ("r#00408432","r","optimistically","N");
INSERT INTO english_lemma VALUES ("r#00408616","r","pessimistically","N");
INSERT INTO english_lemma VALUES ("r#00408799","r","optionally","N");
INSERT INTO english_lemma VALUES ("r#00408930","r","obligatorily","N");
INSERT INTO english_lemma VALUES ("r#00409064","r","sumptuously","N");
INSERT INTO english_lemma VALUES ("r#00409064","r","opulently","N");
INSERT INTO english_lemma VALUES ("r#00409238","r","organizationally","N");
INSERT INTO english_lemma VALUES ("r#00409380","r","osmotically","N");
INSERT INTO english_lemma VALUES ("r#00409457","r","ostentatiously","N");
INSERT INTO english_lemma VALUES ("r#00409457","r","showily","N");
INSERT INTO english_lemma VALUES ("r#00409457","r","with_ostentation","N");
INSERT INTO english_lemma VALUES ("r#00409677","r","outlandishly","N");
INSERT INTO english_lemma VALUES ("r#00409815","r","outspokenly","N");
INSERT INTO english_lemma VALUES ("r#00409964","r","overbearingly","N");
INSERT INTO english_lemma VALUES ("r#00410048","r","overleaf","N");
INSERT INTO english_lemma VALUES ("r#00410145","r","overmuch","N");
INSERT INTO english_lemma VALUES ("r#00410145","r","too_much","N");
INSERT INTO english_lemma VALUES ("r#00410266","r","oversea","N");
INSERT INTO english_lemma VALUES ("r#00410266","r","overseas","N");
INSERT INTO english_lemma VALUES ("r#00410373","r","overside","N");
INSERT INTO english_lemma VALUES ("r#00410479","r","owlishly","N");
INSERT INTO english_lemma VALUES ("r#00410612","r","pacifistically","N");
INSERT INTO english_lemma VALUES ("r#00410735","r","painstakingly","N");
INSERT INTO english_lemma VALUES ("r#00410735","r","fastidiously","N");
INSERT INTO english_lemma VALUES ("r#00410946","r","palatably","N");
INSERT INTO english_lemma VALUES ("r#00411038","r","unpalatably","N");
INSERT INTO english_lemma VALUES ("r#00411179","r","palely","N");
INSERT INTO english_lemma VALUES ("r#00411322","r","pallidly","N");
INSERT INTO english_lemma VALUES ("r#00411322","r","palely","N");
INSERT INTO english_lemma VALUES ("r#00411322","r","dimly","N");
INSERT INTO english_lemma VALUES ("r#00411482","r","pantingly","N");
INSERT INTO english_lemma VALUES ("r#00411482","r","gaspingly","N");
INSERT INTO english_lemma VALUES ("r#00411641","r","parentally","N");
INSERT INTO english_lemma VALUES ("r#00411718","r","parenterally","N");
INSERT INTO english_lemma VALUES ("r#00411852","r","parenthetically","N");
INSERT INTO english_lemma VALUES ("r#00412013","r","parochially","N");
INSERT INTO english_lemma VALUES ("r#00412129","r","by","N");
INSERT INTO english_lemma VALUES ("r#00412129","r","past","N");
INSERT INTO english_lemma VALUES ("r#00412226","r","patchily","N");
INSERT INTO english_lemma VALUES ("r#00412289","r","paternally","N");
INSERT INTO english_lemma VALUES ("r#00412419","r","pathetically","N");
INSERT INTO english_lemma VALUES ("r#00412565","r","pathetically","N");
INSERT INTO english_lemma VALUES ("r#00412565","r","pitiably","N");
INSERT INTO english_lemma VALUES ("r#00412734","r","patriotically","N");
INSERT INTO english_lemma VALUES ("r#00412883","r","unpatriotically","N");
INSERT INTO english_lemma VALUES ("r#00413054","r","peaceably","N");
INSERT INTO english_lemma VALUES ("r#00413054","r","pacifically","N");
INSERT INTO english_lemma VALUES ("r#00413327","r","pedantically","N");
INSERT INTO english_lemma VALUES ("r#00413486","r","peevishly","N");
INSERT INTO english_lemma VALUES ("r#00413486","r","querulously","N");
INSERT INTO english_lemma VALUES ("r#00413486","r","fractiously","N");
INSERT INTO english_lemma VALUES ("r#00413625","r","pejoratively","N");
INSERT INTO english_lemma VALUES ("r#00413746","r","penetratingly","N");
INSERT INTO english_lemma VALUES ("r#00413746","r","penetratively","N");
INSERT INTO english_lemma VALUES ("r#00413918","r","pensively","N");
INSERT INTO english_lemma VALUES ("r#00414032","r","penuriously","N");
INSERT INTO english_lemma VALUES ("r#00414137","r","perceptively","N");
INSERT INTO english_lemma VALUES ("r#00414218","r","perceptually","N");
INSERT INTO english_lemma VALUES ("r#00414346","r","perchance","N");
INSERT INTO english_lemma VALUES ("r#00414346","r","by_chance","N");
INSERT INTO english_lemma VALUES ("r#00414454","r","perfidiously","N");
INSERT INTO english_lemma VALUES ("r#00414593","r","perkily","N");
INSERT INTO english_lemma VALUES ("r#00414593","r","saucily","N");
INSERT INTO english_lemma VALUES ("r#00414707","r","perpendicularly","N");
INSERT INTO english_lemma VALUES ("r#00414850","r","perplexedly","N");
INSERT INTO english_lemma VALUES ("r#00414850","r","confoundedly","N");
INSERT INTO english_lemma VALUES ("r#00415004","r","persistently","N");
INSERT INTO english_lemma VALUES ("r#00415152","r","persuasively","N");
INSERT INTO english_lemma VALUES ("r#00415273","r","pertinaciously","N");
INSERT INTO english_lemma VALUES ("r#00415423","r","pertinently","N");
INSERT INTO english_lemma VALUES ("r#00415649","r","pervasively","N");
INSERT INTO english_lemma VALUES ("r#00415728","r","pettily","N");
INSERT INTO english_lemma VALUES ("r#00415796","r","pharmacologically","N");
INSERT INTO english_lemma VALUES ("r#00415954","r","phenomenally","N");
INSERT INTO english_lemma VALUES ("r#00416074","r","philanthropically","N");
INSERT INTO english_lemma VALUES ("r#00416163","r","phlegmatically","N");
INSERT INTO english_lemma VALUES ("r#00416289","r","picturesquely","N");
INSERT INTO english_lemma VALUES ("r#00416466","r","piecemeal","N");
INSERT INTO english_lemma VALUES ("r#00416466","r","little_by_little","N");
INSERT INTO english_lemma VALUES ("r#00416466","r","bit_by_bit","N");
INSERT INTO english_lemma VALUES ("r#00416466","r","in_stages","N");
INSERT INTO english_lemma VALUES ("r#00416620","r","piercingly","N");
INSERT INTO english_lemma VALUES ("r#00416620","r","bitterly","N");
INSERT INTO english_lemma VALUES ("r#00416620","r","bitingly","N");
INSERT INTO english_lemma VALUES ("r#00416620","r","bitter","N");
INSERT INTO english_lemma VALUES ("r#00416804","r","piggishly","N");
INSERT INTO english_lemma VALUES ("r#00416920","r","pinnately","N");
INSERT INTO english_lemma VALUES ("r#00417026","r","piping","N");
INSERT INTO english_lemma VALUES ("r#00417026","r","steaming","N");
INSERT INTO english_lemma VALUES ("r#00417128","r","piquantly","N");
INSERT INTO english_lemma VALUES ("r#00417128","r","spicily","N");
INSERT INTO english_lemma VALUES ("r#00417282","r","placidly","N");
INSERT INTO english_lemma VALUES ("r#00417427","r","placidly","N");
INSERT INTO english_lemma VALUES ("r#00417562","r","pizzicato","N");
INSERT INTO english_lemma VALUES ("r#00417644","r","point-blank","N");
INSERT INTO english_lemma VALUES ("r#00417771","r","posthumously","N");
INSERT INTO english_lemma VALUES ("r#00417922","r","prestissimo","N");
INSERT INTO english_lemma VALUES ("r#00418050","r","rallentando","N");
INSERT INTO english_lemma VALUES ("r#00418155","r","recognizably","N");
INSERT INTO english_lemma VALUES ("r#00418291","r","unrecognizably","N");
INSERT INTO english_lemma VALUES ("r#00418291","r","unrecognisable","N");
INSERT INTO english_lemma VALUES ("r#00418464","r","regretfully","N");
INSERT INTO english_lemma VALUES ("r#00418592","r","piratically","N");
INSERT INTO english_lemma VALUES ("r#00418720","r","pit-a-pat","N");
INSERT INTO english_lemma VALUES ("r#00418720","r","pitty-patty","N");
INSERT INTO english_lemma VALUES ("r#00418720","r","pitty-pat","N");
INSERT INTO english_lemma VALUES ("r#00418720","r","pitter-patter","N");
INSERT INTO english_lemma VALUES ("r#00418857","r","pit-a-pat","N");
INSERT INTO english_lemma VALUES ("r#00418857","r","pitty-patty","N");
INSERT INTO english_lemma VALUES ("r#00418857","r","pitty-pat","N");
INSERT INTO english_lemma VALUES ("r#00418857","r","pitter-patter","N");
INSERT INTO english_lemma VALUES ("r#00418995","r","piteously","N");
INSERT INTO english_lemma VALUES ("r#00419070","r","pithy","N");
INSERT INTO english_lemma VALUES ("r#00419070","r","sententiously","N");
INSERT INTO english_lemma VALUES ("r#00419218","r","pitifully","N");
INSERT INTO english_lemma VALUES ("r#00419354","r","placatingly","N");
INSERT INTO english_lemma VALUES ("r#00419443","r","plaguey","N");
INSERT INTO english_lemma VALUES ("r#00419443","r","plaguy","N");
INSERT INTO english_lemma VALUES ("r#00419443","r","plaguily","N");
INSERT INTO english_lemma VALUES ("r#00419566","r","plaintively","N");
INSERT INTO english_lemma VALUES ("r#00419695","r","playfully","N");
INSERT INTO english_lemma VALUES ("r#00419875","r","pleasingly","N");
INSERT INTO english_lemma VALUES ("r#00419985","r","plenarily","N");
INSERT INTO english_lemma VALUES ("r#00420118","r","pliantly","N");
INSERT INTO english_lemma VALUES ("r#00420191","r","ploddingly","N");
INSERT INTO english_lemma VALUES ("r#00420326","r","plop","N");
INSERT INTO english_lemma VALUES ("r#00420326","r","plunk","N");
INSERT INTO english_lemma VALUES ("r#00420456","r","plump","N");
INSERT INTO english_lemma VALUES ("r#00420627","r","pneumatically","N");
INSERT INTO english_lemma VALUES ("r#00420798","r","pointlessly","N");
INSERT INTO english_lemma VALUES ("r#00420931","r","poisonously","N");
INSERT INTO english_lemma VALUES ("r#00420931","r","venomously","N");
INSERT INTO english_lemma VALUES ("r#00421047","r","pluckily","N");
INSERT INTO english_lemma VALUES ("r#00421227","r","plumb","N");
INSERT INTO english_lemma VALUES ("r#00421304","r","ponderously","N");
INSERT INTO english_lemma VALUES ("r#00421413","r","ponderously","N");
INSERT INTO english_lemma VALUES ("r#00421564","r","pop","N");
INSERT INTO english_lemma VALUES ("r#00421643","r","popishly","N");
INSERT INTO english_lemma VALUES ("r#00421731","r","portentously","N");
INSERT INTO english_lemma VALUES ("r#00421855","r","possessively","N");
INSERT INTO english_lemma VALUES ("r#00421999","r","post-free","N");
INSERT INTO english_lemma VALUES ("r#00421999","r","post-paid","N");
INSERT INTO english_lemma VALUES ("r#00422114","r","potently","N");
INSERT INTO english_lemma VALUES ("r#00422114","r","powerfully","N");
INSERT INTO english_lemma VALUES ("r#00422344","r","poutingly","N");
INSERT INTO english_lemma VALUES ("r#00422416","r","powerfully","N");
INSERT INTO english_lemma VALUES ("r#00422416","r","strongly","N");
INSERT INTO english_lemma VALUES ("r#00422664","r","powerlessly","N");
INSERT INTO english_lemma VALUES ("r#00422743","r","practicably","N");
INSERT INTO english_lemma VALUES ("r#00422743","r","feasible","N");
INSERT INTO english_lemma VALUES ("r#00422875","r","pragmatically","N");
INSERT INTO english_lemma VALUES ("r#00423028","r","pre-eminently","N");
INSERT INTO english_lemma VALUES ("r#00423028","r","preeminently","N");
INSERT INTO english_lemma VALUES ("r#00423180","r","precariously","N");
INSERT INTO english_lemma VALUES ("r#00423357","r","precious","N");
INSERT INTO english_lemma VALUES ("r#00423357","r","preciously","N");
INSERT INTO english_lemma VALUES ("r#00423469","r","preciously","N");
INSERT INTO english_lemma VALUES ("r#00423584","r","precipitously","N");
INSERT INTO english_lemma VALUES ("r#00423728","r","precipitously","N");
INSERT INTO english_lemma VALUES ("r#00423728","r","sharply","N");
INSERT INTO english_lemma VALUES ("r#00423894","r","precociously","N");
INSERT INTO english_lemma VALUES ("r#00424009","r","predictably","N");
INSERT INTO english_lemma VALUES ("r#00424158","r","prematurely","N");
INSERT INTO english_lemma VALUES ("r#00424158","r","untimely","N");
INSERT INTO english_lemma VALUES ("r#00424299","r","prematurely","N");
INSERT INTO english_lemma VALUES ("r#00424455","r","presciently","N");
INSERT INTO english_lemma VALUES ("r#00424455","r","cannily","N");
INSERT INTO english_lemma VALUES ("r#00424641","r","carnally","N");
INSERT INTO english_lemma VALUES ("r#00424714","r","presentably","N");
INSERT INTO english_lemma VALUES ("r#00424900","r","pressingly","N");
INSERT INTO english_lemma VALUES ("r#00424977","r","presumptuously","N");
INSERT INTO english_lemma VALUES ("r#00425114","r","pretentiously","N");
INSERT INTO english_lemma VALUES ("r#00425251","r","unpretentiously","N");
INSERT INTO english_lemma VALUES ("r#00425431","r","preternatuarally","N");
INSERT INTO english_lemma VALUES ("r#00425431","r","supernaturally","N");
INSERT INTO english_lemma VALUES ("r#00425553","r","prettily","N");
INSERT INTO english_lemma VALUES ("r#00425660","r","priggishly","N");
INSERT INTO english_lemma VALUES ("r#00425806","r","primly","N");
INSERT INTO english_lemma VALUES ("r#00425806","r","prissily","N");
INSERT INTO english_lemma VALUES ("r#00425969","r","primitively","N");
INSERT INTO english_lemma VALUES ("r#00426098","r","primitively","N");
INSERT INTO english_lemma VALUES ("r#00426098","r","originally","N");
INSERT INTO english_lemma VALUES ("r#00426098","r","in_the_beginning","N");
INSERT INTO english_lemma VALUES ("r#00426211","r","probabilistically","N");
INSERT INTO english_lemma VALUES ("r#00426375","r","problematically","N");
INSERT INTO english_lemma VALUES ("r#00426471","r","wastefully","N");
INSERT INTO english_lemma VALUES ("r#00426471","r","prodigally","N");
INSERT INTO english_lemma VALUES ("r#00426654","r","prodigiously","N");
INSERT INTO english_lemma VALUES ("r#00426776","r","profanely","N");
INSERT INTO english_lemma VALUES ("r#00426932","r","profanely","N");
INSERT INTO english_lemma VALUES ("r#00427022","r","proficiently","N");
INSERT INTO english_lemma VALUES ("r#00427145","r","profitlessly","N");
INSERT INTO english_lemma VALUES ("r#00427145","r","unprofitably","N");
INSERT INTO english_lemma VALUES ("r#00427145","r","gainlessly","N");
INSERT INTO english_lemma VALUES ("r#00427272","r","prohibitively","N");
INSERT INTO english_lemma VALUES ("r#00427388","r","promiscuously","N");
INSERT INTO english_lemma VALUES ("r#00427388","r","indiscriminately","N");
INSERT INTO english_lemma VALUES ("r#00427539","r","promisingly","N");
INSERT INTO english_lemma VALUES ("r#00427662","r","prosaically","N");
INSERT INTO english_lemma VALUES ("r#00427662","r","unimaginatively","N");
INSERT INTO english_lemma VALUES ("r#00427816","r","prosily","N");
INSERT INTO english_lemma VALUES ("r#00427934","r","protestingly","N");
INSERT INTO english_lemma VALUES ("r#00428073","r","proverbially","N");
INSERT INTO english_lemma VALUES ("r#00428227","r","providentially","N");
INSERT INTO english_lemma VALUES ("r#00428377","r","providentially","N");
INSERT INTO english_lemma VALUES ("r#00428518","r","provocatively","N");
INSERT INTO english_lemma VALUES ("r#00428518","r","provokingly","N");
INSERT INTO english_lemma VALUES ("r#00428668","r","prudishly","N");
INSERT INTO english_lemma VALUES ("r#00428668","r","puritanically","N");
INSERT INTO english_lemma VALUES ("r#00428851","r","pruriently","N");
INSERT INTO english_lemma VALUES ("r#00428928","r","pryingly","N");
INSERT INTO english_lemma VALUES ("r#00429085","r","psychologically","N");
INSERT INTO english_lemma VALUES ("r#00429307","r","psychologically","N");
INSERT INTO english_lemma VALUES ("r#00429426","r","pugnaciously","N");
INSERT INTO english_lemma VALUES ("r#00429507","r","punctiliously","N");
INSERT INTO english_lemma VALUES ("r#00429711","r","pungently","N");
INSERT INTO english_lemma VALUES ("r#00429831","r","pungently","N");
INSERT INTO english_lemma VALUES ("r#00429968","r","punily","N");
INSERT INTO english_lemma VALUES ("r#00430037","r","punishingly","N");
INSERT INTO english_lemma VALUES ("r#00430116","r","punitively","N");
INSERT INTO english_lemma VALUES ("r#00430116","r","punitorily","N");
INSERT INTO english_lemma VALUES ("r#00430116","r","penally","N");
INSERT INTO english_lemma VALUES ("r#00430253","r","purposefully","N");
INSERT INTO english_lemma VALUES ("r#00430447","r","purposelessly","N");
INSERT INTO english_lemma VALUES ("r#00430574","r","quaintly","N");
INSERT INTO english_lemma VALUES ("r#00430696","r","quaintly","N");
INSERT INTO english_lemma VALUES ("r#00430841","r","qualitatively","N");
INSERT INTO english_lemma VALUES ("r#00431013","r","quarterly","N");
INSERT INTO english_lemma VALUES ("r#00431013","r","every_quarter","N");
INSERT INTO english_lemma VALUES ("r#00431145","r","quarterly","N");
INSERT INTO english_lemma VALUES ("r#00431267","r","queasily","N");
INSERT INTO english_lemma VALUES ("r#00431411","r","queerly","N");
INSERT INTO english_lemma VALUES ("r#00431411","r","fishily","N");
INSERT INTO english_lemma VALUES ("r#00431564","r","queerly","N");
INSERT INTO english_lemma VALUES ("r#00431564","r","strangely","N");
INSERT INTO english_lemma VALUES ("r#00431564","r","oddly","N");
INSERT INTO english_lemma VALUES ("r#00431564","r","funnily","N");
INSERT INTO english_lemma VALUES ("r#00431564","r","funny","N");
INSERT INTO english_lemma VALUES ("r#00431793","r","unquestionably","N");
INSERT INTO english_lemma VALUES ("r#00431793","r","unimpeachably","N");
INSERT INTO english_lemma VALUES ("r#00432013","r","questionably","N");
INSERT INTO english_lemma VALUES ("r#00432013","r","dubiously","N");
INSERT INTO english_lemma VALUES ("r#00432193","r","questioningly","N");
INSERT INTO english_lemma VALUES ("r#00432193","r","quizzically","N");
INSERT INTO english_lemma VALUES ("r#00432363","r","restfully","N");
INSERT INTO english_lemma VALUES ("r#00432363","r","quietly","N");
INSERT INTO english_lemma VALUES ("r#00432517","r","quixotically","N");
INSERT INTO english_lemma VALUES ("r#00432700","r","racily","N");
INSERT INTO english_lemma VALUES ("r#00432799","r","radially","N");
INSERT INTO english_lemma VALUES ("r#00432958","r","radiantly","N");
INSERT INTO english_lemma VALUES ("r#00433063","r","raggedly","N");
INSERT INTO english_lemma VALUES ("r#00433063","r","jaggedly","N");
INSERT INTO english_lemma VALUES ("r#00433212","r","raggedly","N");
INSERT INTO english_lemma VALUES ("r#00433212","r","stragglingly","N");
INSERT INTO english_lemma VALUES ("r#00433342","r","raggedly","N");
INSERT INTO english_lemma VALUES ("r#00433342","r","unevenly","N");
INSERT INTO english_lemma VALUES ("r#00433474","r","rampantly","N");
INSERT INTO english_lemma VALUES ("r#00433474","r","wild","N");
INSERT INTO english_lemma VALUES ("r#00433610","r","rapaciously","N");
INSERT INTO english_lemma VALUES ("r#00433689","r","raving","N");
INSERT INTO english_lemma VALUES ("r#00433689","r","ravingly","N");
INSERT INTO english_lemma VALUES ("r#00433767","r","ravishingly","N");
INSERT INTO english_lemma VALUES ("r#00433904","r","reassuringly","N");
INSERT INTO english_lemma VALUES ("r#00434064","r","rebukingly","N");
INSERT INTO english_lemma VALUES ("r#00434147","r","receptively","N");
INSERT INTO english_lemma VALUES ("r#00434226","r","reflectively","N");
INSERT INTO english_lemma VALUES ("r#00434338","r","refreshingly","N");
INSERT INTO english_lemma VALUES ("r#00434467","r","refreshingly","N");
INSERT INTO english_lemma VALUES ("r#00434467","r","refreshfully","N");
INSERT INTO english_lemma VALUES ("r#00434629","r","regally","N");
INSERT INTO english_lemma VALUES ("r#00434740","r","relevantly","N");
INSERT INTO english_lemma VALUES ("r#00434829","r","reminiscently","N");
INSERT INTO english_lemma VALUES ("r#00434963","r","remotely","N");
INSERT INTO english_lemma VALUES ("r#00435063","r","remotely","N");
INSERT INTO english_lemma VALUES ("r#00435279","r","repellently","N");
INSERT INTO english_lemma VALUES ("r#00435377","r","repetitively","N");
INSERT INTO english_lemma VALUES ("r#00435525","r","reputedly","N");
INSERT INTO english_lemma VALUES ("r#00435658","r","resentfully","N");
INSERT INTO english_lemma VALUES ("r#00435871","r","reservedly","N");
INSERT INTO english_lemma VALUES ("r#00435962","r","resignedly","N");
INSERT INTO english_lemma VALUES ("r#00436151","r","ripely","N");
INSERT INTO english_lemma VALUES ("r#00436239","r","resoundingly","N");
INSERT INTO english_lemma VALUES ("r#00436375","r","resourcefully","N");
INSERT INTO english_lemma VALUES ("r#00436458","r","respectably","N");
INSERT INTO english_lemma VALUES ("r#00436624","r","respectably","N");
INSERT INTO english_lemma VALUES ("r#00436624","r","creditably","N");
INSERT INTO english_lemma VALUES ("r#00436780","r","restrictively","N");
INSERT INTO english_lemma VALUES ("r#00436909","r","retail","N");
INSERT INTO english_lemma VALUES ("r#00437014","r","wholesale","N");
INSERT INTO english_lemma VALUES ("r#00437124","r","retentively","N");
INSERT INTO english_lemma VALUES ("r#00437203","r","reticently","N");
INSERT INTO english_lemma VALUES ("r#00437337","r","retrospectively","N");
INSERT INTO english_lemma VALUES ("r#00437488","r","revengefully","N");
INSERT INTO english_lemma VALUES ("r#00437488","r","vengefully","N");
INSERT INTO english_lemma VALUES ("r#00437488","r","vindictively","N");
INSERT INTO english_lemma VALUES ("r#00437701","r","reverentially","N");
INSERT INTO english_lemma VALUES ("r#00437701","r","reverently","N");
INSERT INTO english_lemma VALUES ("r#00437886","r","reversely","N");
INSERT INTO english_lemma VALUES ("r#00437964","r","rhetorically","N");
INSERT INTO english_lemma VALUES ("r#00438090","r","right-down","N");
INSERT INTO english_lemma VALUES ("r#00438189","r","righteously","N");
INSERT INTO english_lemma VALUES ("r#00438311","r","unrighteously","N");
INSERT INTO english_lemma VALUES ("r#00438439","r","riskily","N");
INSERT INTO english_lemma VALUES ("r#00438565","r","roaring","N");
INSERT INTO english_lemma VALUES ("r#00438627","r","robustly","N");
INSERT INTO english_lemma VALUES ("r#00438725","r","roguishly","N");
INSERT INTO english_lemma VALUES ("r#00438840","r","roguishly","N");
INSERT INTO english_lemma VALUES ("r#00438961","r","romantically","N");
INSERT INTO english_lemma VALUES ("r#00439073","r","roomily","N");
INSERT INTO english_lemma VALUES ("r#00439073","r","spaciously","N");
INSERT INTO english_lemma VALUES ("r#00439216","r","rotationally","N");
INSERT INTO english_lemma VALUES ("r#00439428","r","sonorously","N");
INSERT INTO english_lemma VALUES ("r#00439428","r","rotundly","N");
INSERT INTO english_lemma VALUES ("r#00439615","r","round-arm","N");
INSERT INTO english_lemma VALUES ("r#00439728","r","rowdily","N");
INSERT INTO english_lemma VALUES ("r#00439728","r","raucously","N");
INSERT INTO english_lemma VALUES ("r#00439882","r","ruinously","N");
INSERT INTO english_lemma VALUES ("r#00440004","r","ruthlessly","N");
INSERT INTO english_lemma VALUES ("r#00440176","r","sarcastically","N");
INSERT INTO english_lemma VALUES ("r#00440176","r","sardonically","N");
INSERT INTO english_lemma VALUES ("r#00440359","r","same","N");
INSERT INTO english_lemma VALUES ("r#00440479","r","sanctimoniously","N");
INSERT INTO english_lemma VALUES ("r#00440479","r","self-righteously","N");
INSERT INTO english_lemma VALUES ("r#00440651","r","scandalously","N");
INSERT INTO english_lemma VALUES ("r#00440797","r","scathingly","N");
INSERT INTO english_lemma VALUES ("r#00440797","r","unsparingly","N");
INSERT INTO english_lemma VALUES ("r#00440953","r","sceptically","N");
INSERT INTO english_lemma VALUES ("r#00440953","r","skeptically","N");
INSERT INTO english_lemma VALUES ("r#00441095","r","schematically","N");
INSERT INTO english_lemma VALUES ("r#00441202","r","scorching","N");
INSERT INTO english_lemma VALUES ("r#00441306","r","screamingly","N");
INSERT INTO english_lemma VALUES ("r#00441387","r","scurrilously","N");
INSERT INTO english_lemma VALUES ("r#00441579","r","searchingly","N");
INSERT INTO english_lemma VALUES ("r#00441739","r","seasonally","N");
INSERT INTO english_lemma VALUES ("r#00441853","r","coastward","N");
INSERT INTO english_lemma VALUES ("r#00441920","r","seaward","N");
INSERT INTO english_lemma VALUES ("r#00441920","r","seawards","N");
INSERT INTO english_lemma VALUES ("r#00441920","r","toward_the_sea","N");
INSERT INTO english_lemma VALUES ("r#00442040","r","second-best","N");
INSERT INTO english_lemma VALUES ("r#00442122","r","second_class","N");
INSERT INTO english_lemma VALUES ("r#00442217","r","secretively","N");
INSERT INTO english_lemma VALUES ("r#00442418","r","sedately","N");
INSERT INTO english_lemma VALUES ("r#00442418","r","calmly","N");
INSERT INTO english_lemma VALUES ("r#00442482","r","seductively","N");
INSERT INTO english_lemma VALUES ("r#00442482","r","temptingly","N");
INSERT INTO english_lemma VALUES ("r#00442634","r","selectively","N");
INSERT INTO english_lemma VALUES ("r#00442634","r","by_selection","N");
INSERT INTO english_lemma VALUES ("r#00442753","r","self-consciously","N");
INSERT INTO english_lemma VALUES ("r#00442913","r","unselfconsciously","N");
INSERT INTO english_lemma VALUES ("r#00443082","r","sensationally","N");
INSERT INTO english_lemma VALUES ("r#00443240","r","senselessly","N");
INSERT INTO english_lemma VALUES ("r#00443390","r","sensuously","N");
INSERT INTO english_lemma VALUES ("r#00443532","r","voluptuously","N");
INSERT INTO english_lemma VALUES ("r#00443665","r","sensually","N");
INSERT INTO english_lemma VALUES ("r#00443665","r","sultrily","N");
INSERT INTO english_lemma VALUES ("r#00443833","r","sentimentally","N");
INSERT INTO english_lemma VALUES ("r#00443989","r","unsentimentally","N");
INSERT INTO english_lemma VALUES ("r#00444149","r","separably","N");
INSERT INTO english_lemma VALUES ("r#00444313","r","inseparably","N");
INSERT INTO english_lemma VALUES ("r#00444458","r","serenely","N");
INSERT INTO english_lemma VALUES ("r#00444606","r","sevenfold","N");
INSERT INTO english_lemma VALUES ("r#00444731","r","seventhly","N");
INSERT INTO english_lemma VALUES ("r#00444853","r","independently","N");
INSERT INTO english_lemma VALUES ("r#00444853","r","severally","N");
INSERT INTO english_lemma VALUES ("r#00444959","r","shabbily","N");
INSERT INTO english_lemma VALUES ("r#00445099","r","shabbily","N");
INSERT INTO english_lemma VALUES ("r#00445230","r","shaggily","N");
INSERT INTO english_lemma VALUES ("r#00445328","r","shakily","N");
INSERT INTO english_lemma VALUES ("r#00445499","r","shakily","N");
INSERT INTO english_lemma VALUES ("r#00445646","r","shallowly","N");
INSERT INTO english_lemma VALUES ("r#00445721","r","shamefacedly","N");
INSERT INTO english_lemma VALUES ("r#00445933","r","shapelessly","N");
INSERT INTO english_lemma VALUES ("r#00446059","r","sheepishly","N");
INSERT INTO english_lemma VALUES ("r#00446179","r","sheer","N");
INSERT INTO english_lemma VALUES ("r#00446253","r","sheer","N");
INSERT INTO english_lemma VALUES ("r#00446253","r","perpendicularly","N");
INSERT INTO english_lemma VALUES ("r#00446340","r","shiftily","N");
INSERT INTO english_lemma VALUES ("r#00446455","r","shockingly","N");
INSERT INTO english_lemma VALUES ("r#00446576","r","shoddily","N");
INSERT INTO english_lemma VALUES ("r#00446702","r","short","N");
INSERT INTO english_lemma VALUES ("r#00446783","r","short","N");
INSERT INTO english_lemma VALUES ("r#00446783","r","unawares","N");
INSERT INTO english_lemma VALUES ("r#00446867","r","short","N");
INSERT INTO english_lemma VALUES ("r#00446969","r","short","N");
INSERT INTO english_lemma VALUES ("r#00447090","r","short","N");
INSERT INTO english_lemma VALUES ("r#00447168","r","short","N");
INSERT INTO english_lemma VALUES ("r#00447339","r","shudderingly","N");
INSERT INTO english_lemma VALUES ("r#00447483","r","sidesaddle","N");
INSERT INTO english_lemma VALUES ("r#00447572","r","broadside","N");
INSERT INTO english_lemma VALUES ("r#00447730","r","sidelong","N");
INSERT INTO english_lemma VALUES ("r#00447730","r","sideways","N");
INSERT INTO english_lemma VALUES ("r#00447730","r","obliquely","N");
INSERT INTO english_lemma VALUES ("r#00447869","r","sidelong","N");
INSERT INTO english_lemma VALUES ("r#00448001","r","sidelong","N");
INSERT INTO english_lemma VALUES ("r#00448088","r","sideward","N");
INSERT INTO english_lemma VALUES ("r#00448088","r","sidewards","N");
INSERT INTO english_lemma VALUES ("r#00448180","r","sideways","N");
INSERT INTO english_lemma VALUES ("r#00448180","r","sideway","N");
INSERT INTO english_lemma VALUES ("r#00448180","r","sidewise","N");
INSERT INTO english_lemma VALUES ("r#00448359","r","sideway","N");
INSERT INTO english_lemma VALUES ("r#00448359","r","sideways","N");
INSERT INTO english_lemma VALUES ("r#00448359","r","sidewise","N");
INSERT INTO english_lemma VALUES ("r#00448493","r","sideways","N");
INSERT INTO english_lemma VALUES ("r#00448493","r","sideway","N");
INSERT INTO english_lemma VALUES ("r#00448493","r","sidewise","N");
INSERT INTO english_lemma VALUES ("r#00448661","r","signally","N");
INSERT INTO english_lemma VALUES ("r#00448661","r","unmistakably","N");
INSERT INTO english_lemma VALUES ("r#00448661","r","remarkably","N");
INSERT INTO english_lemma VALUES ("r#00448796","r","signally","N");
INSERT INTO english_lemma VALUES ("r#00448901","r","silkily","N");
INSERT INTO english_lemma VALUES ("r#00449036","r","pusillanimously","N");
INSERT INTO english_lemma VALUES ("r#00449036","r","simperingly","N");
INSERT INTO english_lemma VALUES ("r#00449197","r","single-handed","N");
INSERT INTO english_lemma VALUES ("r#00449197","r","single-handedly","N");
INSERT INTO english_lemma VALUES ("r#00449313","r","singularly","N");
INSERT INTO english_lemma VALUES ("r#00449588","r","sixfold","N");
INSERT INTO english_lemma VALUES ("r#00449588","r","six_times","N");
INSERT INTO english_lemma VALUES ("r#00449748","r","sixthly","N");
INSERT INTO english_lemma VALUES ("r#00449842","r","sketchily","N");
INSERT INTO english_lemma VALUES ("r#00449995","r","skillfully","N");
INSERT INTO english_lemma VALUES ("r#00449995","r","skilfully","N");
INSERT INTO english_lemma VALUES ("r#00450165","r","skimpily","N");
INSERT INTO english_lemma VALUES ("r#00450266","r","skittishly","N");
INSERT INTO english_lemma VALUES ("r#00450382","r","sky-high","N");
INSERT INTO english_lemma VALUES ("r#00450546","r","sky-high","N");
INSERT INTO english_lemma VALUES ("r#00450546","r","enthusiastically","N");
INSERT INTO english_lemma VALUES ("r#00450672","r","sky-high","N");
INSERT INTO english_lemma VALUES ("r#00450852","r","slangily","N");
INSERT INTO english_lemma VALUES ("r#00450970","r","slantingly","N");
INSERT INTO english_lemma VALUES ("r#00450970","r","slopingly","N");
INSERT INTO english_lemma VALUES ("r#00451069","r","slantwise","N");
INSERT INTO english_lemma VALUES ("r#00451174","r","slap-bang","N");
INSERT INTO english_lemma VALUES ("r#00451291","r","slapdash","N");
INSERT INTO english_lemma VALUES ("r#00451384","r","slavishly","N");
INSERT INTO english_lemma VALUES ("r#00451511","r","sleekly","N");
INSERT INTO english_lemma VALUES ("r#00451625","r","sleepily","N");
INSERT INTO english_lemma VALUES ("r#00451768","r","sleeplessly","N");
INSERT INTO english_lemma VALUES ("r#00451897","r","slenderly","N");
INSERT INTO english_lemma VALUES ("r#00451897","r","slimly","N");
INSERT INTO english_lemma VALUES ("r#00451897","r","slightly","N");
INSERT INTO english_lemma VALUES ("r#00452081","r","smoothly","N");
INSERT INTO english_lemma VALUES ("r#00452237","r","sloppily","N");
INSERT INTO english_lemma VALUES ("r#00452348","r","slouchingly","N");
INSERT INTO english_lemma VALUES ("r#00452481","r","slouchily","N");
INSERT INTO english_lemma VALUES ("r#00452577","r","smash","N");
INSERT INTO english_lemma VALUES ("r#00452577","r","smashingly","N");
INSERT INTO english_lemma VALUES ("r#00452681","r","smilingly","N");
INSERT INTO english_lemma VALUES ("r#00452838","r","unsmilingly","N");
INSERT INTO english_lemma VALUES ("r#00452974","r","smugly","N");
INSERT INTO english_lemma VALUES ("r#00453150","r","smuttily","N");
INSERT INTO english_lemma VALUES ("r#00453150","r","vulgarly","N");
INSERT INTO english_lemma VALUES ("r#00453252","r","snappishly","N");
INSERT INTO english_lemma VALUES ("r#00453393","r","sneakingly","N");
INSERT INTO english_lemma VALUES ("r#00453534","r","sneeringly","N");
INSERT INTO english_lemma VALUES ("r#00453534","r","superciliously","N");
INSERT INTO english_lemma VALUES ("r#00453534","r","snidely","N");
INSERT INTO english_lemma VALUES ("r#00453763","r","snobbishly","N");
INSERT INTO english_lemma VALUES ("r#00453763","r","snootily","N");
INSERT INTO english_lemma VALUES ("r#00453763","r","uppishly","N");
INSERT INTO english_lemma VALUES ("r#00453968","r","sobbingly","N");
INSERT INTO english_lemma VALUES ("r#00454068","r","sociably","N");
INSERT INTO english_lemma VALUES ("r#00454233","r","unsociably","N");
INSERT INTO english_lemma VALUES ("r#00454376","r","sociologically","N");
INSERT INTO english_lemma VALUES ("r#00454522","r","solicitously","N");
INSERT INTO english_lemma VALUES ("r#00454673","r","solitarily","N");
INSERT INTO english_lemma VALUES ("r#00454780","r","somberly","N");
INSERT INTO english_lemma VALUES ("r#00454780","r","sombrely","N");
INSERT INTO english_lemma VALUES ("r#00454911","r","soothingly","N");
INSERT INTO english_lemma VALUES ("r#00455033","r","soaking","N");
INSERT INTO english_lemma VALUES ("r#00455033","r","sopping","N");
INSERT INTO english_lemma VALUES ("r#00455033","r","dripping","N");
INSERT INTO english_lemma VALUES ("r#00455130","r","sordidly","N");
INSERT INTO english_lemma VALUES ("r#00455130","r","squalidly","N");
INSERT INTO english_lemma VALUES ("r#00455241","r","sorely","N");
INSERT INTO english_lemma VALUES ("r#00455379","r","sorrowfully","N");
INSERT INTO english_lemma VALUES ("r#00455458","r","all_together","N");
INSERT INTO english_lemma VALUES ("r#00455458","r","all_at_once","N");
INSERT INTO english_lemma VALUES ("r#00455565","r","sottishly","N");
INSERT INTO english_lemma VALUES ("r#00455565","r","doltishly","N");
INSERT INTO english_lemma VALUES ("r#00455652","r","southeast","N");
INSERT INTO english_lemma VALUES ("r#00455652","r","sou'-est","N");
INSERT INTO english_lemma VALUES ("r#00455732","r","southwest","N");
INSERT INTO english_lemma VALUES ("r#00455732","r","sou'west","N");
INSERT INTO english_lemma VALUES ("r#00455812","r","south-southeast","N");
INSERT INTO english_lemma VALUES ("r#00455812","r","sou'-sou'-east","N");
INSERT INTO english_lemma VALUES ("r#00455911","r","south-southwest","N");
INSERT INTO english_lemma VALUES ("r#00455911","r","sou'-sou'-west","N");
INSERT INTO english_lemma VALUES ("r#00456009","r","soullessly","N");
INSERT INTO english_lemma VALUES ("r#00456130","r","noiselessly","N");
INSERT INTO english_lemma VALUES ("r#00456130","r","soundlessly","N");
INSERT INTO english_lemma VALUES ("r#00456328","r","sourly","N");
INSERT INTO english_lemma VALUES ("r#00456469","r","southerly","N");
INSERT INTO english_lemma VALUES ("r#00456546","r","southerly","N");
INSERT INTO english_lemma VALUES ("r#00456629","r","southward","N");
INSERT INTO english_lemma VALUES ("r#00456629","r","southwards","N");
INSERT INTO english_lemma VALUES ("r#00456696","r","sparely","N");
INSERT INTO english_lemma VALUES ("r#00456861","r","sparsely","N");
INSERT INTO english_lemma VALUES ("r#00456956","r","spasmodically","N");
INSERT INTO english_lemma VALUES ("r#00457069","r","spasmodically","N");
INSERT INTO english_lemma VALUES ("r#00457069","r","jerkily","N");
INSERT INTO english_lemma VALUES ("r#00457253","r","speciously","N");
INSERT INTO english_lemma VALUES ("r#00457330","r","spectrographically","N");
INSERT INTO english_lemma VALUES ("r#00457474","r","speechlessly","N");
INSERT INTO english_lemma VALUES ("r#00457624","r","spirally","N");
INSERT INTO english_lemma VALUES ("r#00457718","r","sportingly","N");
INSERT INTO english_lemma VALUES ("r#00457835","r","unsportingly","N");
INSERT INTO english_lemma VALUES ("r#00457940","r","unsuspectingly","N");
INSERT INTO english_lemma VALUES ("r#00458103","r","spotlessly","N");
INSERT INTO english_lemma VALUES ("r#00458200","r","trimly","N");
INSERT INTO english_lemma VALUES ("r#00458294","r","spuriously","N");
INSERT INTO english_lemma VALUES ("r#00458458","r","squeamishly","N");
INSERT INTO english_lemma VALUES ("r#00458588","r","stagily","N");
INSERT INTO english_lemma VALUES ("r#00458588","r","theatrically","N");
INSERT INTO english_lemma VALUES ("r#00458773","r","stammeringly","N");
INSERT INTO english_lemma VALUES ("r#00458773","r","stutteringly","N");
INSERT INTO english_lemma VALUES ("r#00458925","r","standoffishly","N");
INSERT INTO english_lemma VALUES ("r#00459073","r","staringly","N");
INSERT INTO english_lemma VALUES ("r#00459073","r","staring","N");
INSERT INTO english_lemma VALUES ("r#00459169","r","stark","N");
INSERT INTO english_lemma VALUES ("r#00459246","r","starkly","N");
INSERT INTO english_lemma VALUES ("r#00459347","r","starkly","N");
INSERT INTO english_lemma VALUES ("r#00459475","r","starkly","N");
INSERT INTO english_lemma VALUES ("r#00459592","r","statically","N");
INSERT INTO english_lemma VALUES ("r#00459705","r","startlingly","N");
INSERT INTO english_lemma VALUES ("r#00459814","r","statutorily","N");
INSERT INTO english_lemma VALUES ("r#00459946","r","staunchly","N");
INSERT INTO english_lemma VALUES ("r#00459946","r","stanchly","N");
INSERT INTO english_lemma VALUES ("r#00460072","r","steeply","N");
INSERT INTO english_lemma VALUES ("r#00460187","r","stertorously","N");
INSERT INTO english_lemma VALUES ("r#00460311","r","stickily","N");
INSERT INTO english_lemma VALUES ("r#00460311","r","viscidly","N");
INSERT INTO english_lemma VALUES ("r#00460506","r","stiff","N");
INSERT INTO english_lemma VALUES ("r#00460584","r","stiltedly","N");
INSERT INTO english_lemma VALUES ("r#00460689","r","stingily","N");
INSERT INTO english_lemma VALUES ("r#00460689","r","cheaply","N");
INSERT INTO english_lemma VALUES ("r#00460689","r","chintzily","N");
INSERT INTO english_lemma VALUES ("r#00460870","r","stirringly","N");
INSERT INTO english_lemma VALUES ("r#00461001","r","stochastically","N");
INSERT INTO english_lemma VALUES ("r#00461123","r","still","N");
INSERT INTO english_lemma VALUES ("r#00461123","r","stock-still","N");
INSERT INTO english_lemma VALUES ("r#00461350","r","straightway","N");
INSERT INTO english_lemma VALUES ("r#00461450","r","straightway","N");
INSERT INTO english_lemma VALUES ("r#00461540","r","thereabout","N");
INSERT INTO english_lemma VALUES ("r#00461540","r","thereabouts","N");
INSERT INTO english_lemma VALUES ("r#00461664","r","thereabout","N");
INSERT INTO english_lemma VALUES ("r#00461664","r","thereabouts","N");
INSERT INTO english_lemma VALUES ("r#00461770","r","thereinafter","N");
INSERT INTO english_lemma VALUES ("r#00461878","r","thereof","N");
INSERT INTO english_lemma VALUES ("r#00461981","r","thereon","N");
INSERT INTO english_lemma VALUES ("r#00461981","r","on_it","N");
INSERT INTO english_lemma VALUES ("r#00461981","r","on_that","N");
INSERT INTO english_lemma VALUES ("r#00462073","r","thereto","N");
INSERT INTO english_lemma VALUES ("r#00462073","r","to_it","N");
INSERT INTO english_lemma VALUES ("r#00462073","r","to_that","N");
INSERT INTO english_lemma VALUES ("r#00462180","r","thereunder","N");
INSERT INTO english_lemma VALUES ("r#00462180","r","under_that","N");
INSERT INTO english_lemma VALUES ("r#00462180","r","under_it","N");
INSERT INTO english_lemma VALUES ("r#00462301","r","therewith","N");
INSERT INTO english_lemma VALUES ("r#00462441","r","thereupon","N");
INSERT INTO english_lemma VALUES ("r#00462441","r","therewith","N");
INSERT INTO english_lemma VALUES ("r#00462441","r","with_that","N");
INSERT INTO english_lemma VALUES ("r#00462635","r","therewithal","N");
INSERT INTO english_lemma VALUES ("r#00462787","r","stockily","N");
INSERT INTO english_lemma VALUES ("r#00462885","r","stoically","N");
INSERT INTO english_lemma VALUES ("r#00463015","r","stonily","N");
INSERT INTO english_lemma VALUES ("r#00463118","r","strategically","N");
INSERT INTO english_lemma VALUES ("r#00463238","r","stridently","N");
INSERT INTO english_lemma VALUES ("r#00463352","r","strictly","N");
INSERT INTO english_lemma VALUES ("r#00463352","r","stringently","N");
INSERT INTO english_lemma VALUES ("r#00463523","r","stuffily","N");
INSERT INTO english_lemma VALUES ("r#00463523","r","stodgily","N");
INSERT INTO english_lemma VALUES ("r#00463663","r","stupendously","N");
INSERT INTO english_lemma VALUES ("r#00463776","r","sturdily","N");
INSERT INTO english_lemma VALUES ("r#00463872","r","stylishly","N");
INSERT INTO english_lemma VALUES ("r#00463981","r","stylistically","N");
INSERT INTO english_lemma VALUES ("r#00464099","r","suavely","N");
INSERT INTO english_lemma VALUES ("r#00464238","r","sublimely","N");
INSERT INTO english_lemma VALUES ("r#00464238","r","utterly","N");
INSERT INTO english_lemma VALUES ("r#00464407","r","subtly","N");
INSERT INTO english_lemma VALUES ("r#00464584","r","romantically","N");
INSERT INTO english_lemma VALUES ("r#00464745","r","unromantically","N");
INSERT INTO english_lemma VALUES ("r#00464905","r","sulkily","N");
INSERT INTO english_lemma VALUES ("r#00465023","r","summarily","N");
INSERT INTO english_lemma VALUES ("r#00465157","r","superfluously","N");
INSERT INTO english_lemma VALUES ("r#00465304","r","superlatively","N");
INSERT INTO english_lemma VALUES ("r#00465387","r","superstitiously","N");
INSERT INTO english_lemma VALUES ("r#00465533","r","supinely","N");
INSERT INTO english_lemma VALUES ("r#00465675","r","supinely","N");
INSERT INTO english_lemma VALUES ("r#00465792","r","surreptitiously","N");
INSERT INTO english_lemma VALUES ("r#00465792","r","sneakily","N");
INSERT INTO english_lemma VALUES ("r#00465980","r","surpassingly","N");
INSERT INTO english_lemma VALUES ("r#00466103","r","surprisedly","N");
INSERT INTO english_lemma VALUES ("r#00466198","r","sweepingly","N");
INSERT INTO english_lemma VALUES ("r#00466358","r","sweetly","N");
INSERT INTO english_lemma VALUES ("r#00466358","r","sweet","N");
INSERT INTO english_lemma VALUES ("r#00466662","r","swimmingly","N");
INSERT INTO english_lemma VALUES ("r#00466662","r","smoothly","N");
INSERT INTO english_lemma VALUES ("r#00466795","r","synchronously","N");
INSERT INTO english_lemma VALUES ("r#00466957","r","synthetically","N");
INSERT INTO english_lemma VALUES ("r#00467148","r","tacitly","N");
INSERT INTO english_lemma VALUES ("r#00467297","r","tactfully","N");
INSERT INTO english_lemma VALUES ("r#00467465","r","tactlessly","N");
INSERT INTO english_lemma VALUES ("r#00467675","r","tactically","N");
INSERT INTO english_lemma VALUES ("r#00467825","r","tamely","N");
INSERT INTO english_lemma VALUES ("r#00467962","r","tangibly","N");
INSERT INTO english_lemma VALUES ("r#00468068","r","tartly","N");
INSERT INTO english_lemma VALUES ("r#00468189","r","tastefully","N");
INSERT INTO english_lemma VALUES ("r#00468189","r","tastily","N");
INSERT INTO english_lemma VALUES ("r#00468344","r","tastelessly","N");
INSERT INTO english_lemma VALUES ("r#00468512","r","tastily","N");
INSERT INTO english_lemma VALUES ("r#00468614","r","tauntingly","N");
INSERT INTO english_lemma VALUES ("r#00468614","r","teasingly","N");
INSERT INTO english_lemma VALUES ("r#00468783","r","tautly","N");
INSERT INTO english_lemma VALUES ("r#00468885","r","tearfully","N");
INSERT INTO english_lemma VALUES ("r#00469029","r","telegraphically","N");
INSERT INTO english_lemma VALUES ("r#00469029","r","tersely","N");
INSERT INTO english_lemma VALUES ("r#00469221","r","telescopically","N");
INSERT INTO english_lemma VALUES ("r#00469432","r","tellingly","N");
INSERT INTO english_lemma VALUES ("r#00469596","r","temperately","N");
INSERT INTO english_lemma VALUES ("r#00469718","r","temperately","N");
INSERT INTO english_lemma VALUES ("r#00469824","r","tendentiously","N");
INSERT INTO english_lemma VALUES ("r#00469972","r","tenderly","N");
INSERT INTO english_lemma VALUES ("r#00470104","r","tenthly","N");
INSERT INTO english_lemma VALUES ("r#00470225","r","tetchily","N");
INSERT INTO english_lemma VALUES ("r#00470356","r","theologically","N");
INSERT INTO english_lemma VALUES ("r#00470511","r","theologically","N");
INSERT INTO english_lemma VALUES ("r#00470637","r","thermostatically","N");
INSERT INTO english_lemma VALUES ("r#00470789","r","threefold","N");
INSERT INTO english_lemma VALUES ("r#00470789","r","three_times","N");
INSERT INTO english_lemma VALUES ("r#00470916","r","traditionally","N");
INSERT INTO english_lemma VALUES ("r#00471071","r","thick","N");
INSERT INTO english_lemma VALUES ("r#00471071","r","thickly","N");
INSERT INTO english_lemma VALUES ("r#00471169","r","thinly","N");
INSERT INTO english_lemma VALUES ("r#00471303","r","thickly","N");
INSERT INTO english_lemma VALUES ("r#00471468","r","thickly","N");
INSERT INTO english_lemma VALUES ("r#00471745","r","thinly","N");
INSERT INTO english_lemma VALUES ("r#00471745","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00471923","r","thinly","N");
INSERT INTO english_lemma VALUES ("r#00471923","r","thin","N");
INSERT INTO english_lemma VALUES ("r#00472048","r","thinly","N");
INSERT INTO english_lemma VALUES ("r#00472149","r","thickly","N");
INSERT INTO english_lemma VALUES ("r#00472149","r","thick","N");
INSERT INTO english_lemma VALUES ("r#00472284","r","thirstily","N");
INSERT INTO english_lemma VALUES ("r#00472420","r","thriftily","N");
INSERT INTO english_lemma VALUES ("r#00472621","r","thriftlessly","N");
INSERT INTO english_lemma VALUES ("r#00472743","r","through","N");
INSERT INTO english_lemma VALUES ("r#00472844","r","through","N");
INSERT INTO english_lemma VALUES ("r#00472940","r","through","N");
INSERT INTO english_lemma VALUES ("r#00473031","r","through","N");
INSERT INTO english_lemma VALUES ("r#00473114","r","through","N");
INSERT INTO english_lemma VALUES ("r#00473201","r","timorously","N");
INSERT INTO english_lemma VALUES ("r#00473201","r","trepidly","N");
INSERT INTO english_lemma VALUES ("r#00473319","r","tip-top","N");
INSERT INTO english_lemma VALUES ("r#00473404","r","tiptoe","N");
INSERT INTO english_lemma VALUES ("r#00473486","r","tomorrow","N");
INSERT INTO english_lemma VALUES ("r#00473577","r","tonelessly","N");
INSERT INTO english_lemma VALUES ("r#00473681","r","topographically","N");
INSERT INTO english_lemma VALUES ("r#00473904","r","tortuously","N");
INSERT INTO english_lemma VALUES ("r#00474001","r","touchily","N");
INSERT INTO english_lemma VALUES ("r#00474116","r","toughly","N");
INSERT INTO english_lemma VALUES ("r#00474230","r","transcendentally","N");
INSERT INTO english_lemma VALUES ("r#00474346","r","transiently","N");
INSERT INTO english_lemma VALUES ("r#00474544","r","transitionally","N");
INSERT INTO english_lemma VALUES ("r#00474655","r","transitorily","N");
INSERT INTO english_lemma VALUES ("r#00474735","r","transparently","N");
INSERT INTO english_lemma VALUES ("r#00474902","r","transparently","N");
INSERT INTO english_lemma VALUES ("r#00475080","r","tremulously","N");
INSERT INTO english_lemma VALUES ("r#00475205","r","trenchantly","N");
INSERT INTO english_lemma VALUES ("r#00475350","r","tritely","N");
INSERT INTO english_lemma VALUES ("r#00475451","r","trivially","N");
INSERT INTO english_lemma VALUES ("r#00475570","r","trivially","N");
INSERT INTO english_lemma VALUES ("r#00475697","r","tropically","N");
INSERT INTO english_lemma VALUES ("r#00475817","r","truculently","N");
INSERT INTO english_lemma VALUES ("r#00475954","r","truculently","N");
INSERT INTO english_lemma VALUES ("r#00476120","r","tumultuously","N");
INSERT INTO english_lemma VALUES ("r#00476120","r","riotously","N");
INSERT INTO english_lemma VALUES ("r#00476287","r","turbulently","N");
INSERT INTO english_lemma VALUES ("r#00476422","r","tutorially","N");
INSERT INTO english_lemma VALUES ("r#00476560","r","twofold","N");
INSERT INTO english_lemma VALUES ("r#00476560","r","two_times","N");
INSERT INTO english_lemma VALUES ("r#00476667","r","typographically","N");
INSERT INTO english_lemma VALUES ("r#00476749","r","ultra_vires","N");
INSERT INTO english_lemma VALUES ("r#00476846","r","unaccountably","N");
INSERT INTO english_lemma VALUES ("r#00476997","r","unalterably","N");
INSERT INTO english_lemma VALUES ("r#00476997","r","unchangeably","N");
INSERT INTO english_lemma VALUES ("r#00476997","r","unassailably","N");
INSERT INTO english_lemma VALUES ("r#00476997","r","immutably","N");
INSERT INTO english_lemma VALUES ("r#00477229","r","unarguably","N");
INSERT INTO english_lemma VALUES ("r#00477229","r","undisputedly","N");
INSERT INTO english_lemma VALUES ("r#00477517","r","unassumingly","N");
INSERT INTO english_lemma VALUES ("r#00477648","r","unattainably","N");
INSERT INTO english_lemma VALUES ("r#00477648","r","unachievably","N");
INSERT INTO english_lemma VALUES ("r#00477834","r","unawares","N");
INSERT INTO english_lemma VALUES ("r#00478037","r","unawares","N");
INSERT INTO english_lemma VALUES ("r#00478150","r","unbearably","N");
INSERT INTO english_lemma VALUES ("r#00478266","r","unbeknown","N");
INSERT INTO english_lemma VALUES ("r#00478266","r","unbeknownst","N");
INSERT INTO english_lemma VALUES ("r#00478397","r","unblushinghly","N");
INSERT INTO english_lemma VALUES ("r#00478565","r","uncannily","N");
INSERT INTO english_lemma VALUES ("r#00478667","r","uncertainly","N");
INSERT INTO english_lemma VALUES ("r#00478775","r","unchivalrously","N");
INSERT INTO english_lemma VALUES ("r#00479006","r","uncommonly","N");
INSERT INTO english_lemma VALUES ("r#00479127","r","uncompromisingly","N");
INSERT INTO english_lemma VALUES ("r#00479217","r","undesirably","N");
INSERT INTO english_lemma VALUES ("r#00479299","r","unwantedly","N");
INSERT INTO english_lemma VALUES ("r#00479299","r","uninvitedly","N");
INSERT INTO english_lemma VALUES ("r#00479439","r","unwontedly","N");
INSERT INTO english_lemma VALUES ("r#00479516","r","unconcernedly","N");
INSERT INTO english_lemma VALUES ("r#00479679","r","uncontrollably","N");
INSERT INTO english_lemma VALUES ("r#00479795","r","uncouthly","N");
INSERT INTO english_lemma VALUES ("r#00479940","r","unctuously","N");
INSERT INTO english_lemma VALUES ("r#00479940","r","smarmily","N");
INSERT INTO english_lemma VALUES ("r#00479940","r","fulsomely","N");
INSERT INTO english_lemma VALUES ("r#00480077","r","undeniably","N");
INSERT INTO english_lemma VALUES ("r#00480242","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480242","r","below","N");
INSERT INTO english_lemma VALUES ("r#00480332","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480398","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480471","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480559","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480684","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480779","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480868","r","under","N");
INSERT INTO english_lemma VALUES ("r#00480974","r","underarm","N");
INSERT INTO english_lemma VALUES ("r#00480974","r","underhand","N");
INSERT INTO english_lemma VALUES ("r#00481092","r","underground","N");
INSERT INTO english_lemma VALUES ("r#00481193","r","underground","N");
INSERT INTO english_lemma VALUES ("r#00481313","r","underhandedly","N");
INSERT INTO english_lemma VALUES ("r#00481313","r","underhand","N");
INSERT INTO english_lemma VALUES ("r#00481565","r","underneath","N");
INSERT INTO english_lemma VALUES ("r#00481690","r","underneath","N");
INSERT INTO english_lemma VALUES ("r#00481799","r","underneath","N");
INSERT INTO english_lemma VALUES ("r#00481896","r","underneath","N");
INSERT INTO english_lemma VALUES ("r#00482010","r","unduly","N");
INSERT INTO english_lemma VALUES ("r#00482128","r","uneventfully","N");
INSERT INTO english_lemma VALUES ("r#00482251","r","ungrammatically","N");
INSERT INTO english_lemma VALUES ("r#00482394","r","grammatically","N");
INSERT INTO english_lemma VALUES ("r#00482538","r","unimaginably","N");
INSERT INTO english_lemma VALUES ("r#00482538","r","unthinkably","N");
INSERT INTO english_lemma VALUES ("r#00482654","r","uninterruptedly","N");
INSERT INTO english_lemma VALUES ("r#00482830","r","unnaturally","N");
INSERT INTO english_lemma VALUES ("r#00483024","r","naturally","N");
INSERT INTO english_lemma VALUES ("r#00483139","r","precedentedly","N");
INSERT INTO english_lemma VALUES ("r#00483231","r","unprecedentedly","N");
INSERT INTO english_lemma VALUES ("r#00483337","r","unreservedly","N");
INSERT INTO english_lemma VALUES ("r#00483446","r","unrestrainedly","N");
INSERT INTO english_lemma VALUES ("r#00483532","r","unscrupulously","N");
INSERT INTO english_lemma VALUES ("r#00483676","r","unstintingly","N");
INSERT INTO english_lemma VALUES ("r#00483758","r","unswervingly","N");
INSERT INTO english_lemma VALUES ("r#00483922","r","unswervingly","N");
INSERT INTO english_lemma VALUES ("r#00484044","r","untruly","N");
INSERT INTO english_lemma VALUES ("r#00484224","r","unwarrantably","N");
INSERT INTO english_lemma VALUES ("r#00484478","r","unworthily","N");
INSERT INTO english_lemma VALUES ("r#00484556","r","up-country","N");
INSERT INTO english_lemma VALUES ("r#00484662","r","uphill","N");
INSERT INTO english_lemma VALUES ("r#00484750","r","uphill","N");
INSERT INTO english_lemma VALUES ("r#00484831","r","uppermost","N");
INSERT INTO english_lemma VALUES ("r#00484930","r","uppermost","N");
INSERT INTO english_lemma VALUES ("r#00485050","r","uprightly","N");
INSERT INTO english_lemma VALUES ("r#00485128","r","honorably","N");
INSERT INTO english_lemma VALUES ("r#00485128","r","uprightly","N");
INSERT INTO english_lemma VALUES ("r#00485276","r","dishonorably","N");
INSERT INTO english_lemma VALUES ("r#00485402","r","urbanely","N");
INSERT INTO english_lemma VALUES ("r#00485544","r","usefully","N");
INSERT INTO english_lemma VALUES ("r#00485690","r","uselessly","N");
INSERT INTO english_lemma VALUES ("r#00485829","r","uxoriously","N");
INSERT INTO english_lemma VALUES ("r#00485957","r","vacantly","N");
INSERT INTO english_lemma VALUES ("r#00486072","r","vacuously","N");
INSERT INTO english_lemma VALUES ("r#00486147","r","valiantly","N");
INSERT INTO english_lemma VALUES ("r#00486147","r","valorously","N");
INSERT INTO english_lemma VALUES ("r#00486302","r","validly","N");
INSERT INTO english_lemma VALUES ("r#00486302","r","with_validity","N");
INSERT INTO english_lemma VALUES ("r#00486421","r","vapidly","N");
INSERT INTO english_lemma VALUES ("r#00486522","r","variably","N");
INSERT INTO english_lemma VALUES ("r#00486667","r","vehemently","N");
INSERT INTO english_lemma VALUES ("r#00486796","r","verbosely","N");
INSERT INTO english_lemma VALUES ("r#00486796","r","windily","N");
INSERT INTO english_lemma VALUES ("r#00486796","r","long-windedly","N");
INSERT INTO english_lemma VALUES ("r#00486796","r","wordily","N");
INSERT INTO english_lemma VALUES ("r#00486998","r","verily","N");
INSERT INTO english_lemma VALUES ("r#00487128","r","verily","N");
INSERT INTO english_lemma VALUES ("r#00487217","r","vicariously","N");
INSERT INTO english_lemma VALUES ("r#00487357","r","vigilantly","N");
INSERT INTO english_lemma VALUES ("r#00487357","r","watchfully","N");
INSERT INTO english_lemma VALUES ("r#00487465","r","vilely","N");
INSERT INTO english_lemma VALUES ("r#00487577","r","virulently","N");
INSERT INTO english_lemma VALUES ("r#00487731","r","vivace","N");
INSERT INTO english_lemma VALUES ("r#00487811","r","vivaciously","N");
INSERT INTO english_lemma VALUES ("r#00487925","r","voluptuously","N");
INSERT INTO english_lemma VALUES ("r#00488049","r","voraciously","N");
INSERT INTO english_lemma VALUES ("r#00488163","r","voyeuristically","N");
INSERT INTO english_lemma VALUES ("r#00488292","r","vulnerably","N");
INSERT INTO english_lemma VALUES ("r#00488371","r","waggishly","N");
INSERT INTO english_lemma VALUES ("r#00488446","r","waist-deep","N");
INSERT INTO english_lemma VALUES ("r#00488446","r","waist-high","N");
INSERT INTO english_lemma VALUES ("r#00488542","r","wanly","N");
INSERT INTO english_lemma VALUES ("r#00488654","r","wantonly","N");
INSERT INTO english_lemma VALUES ("r#00488773","r","wealthily","N");
INSERT INTO english_lemma VALUES ("r#00488840","r","weightily","N");
INSERT INTO english_lemma VALUES ("r#00488942","r","weightily","N");
INSERT INTO english_lemma VALUES ("r#00489074","r","whacking","N");
INSERT INTO english_lemma VALUES ("r#00489145","r","wheezily","N");
INSERT INTO english_lemma VALUES ("r#00489145","r","wheezingly","N");
INSERT INTO english_lemma VALUES ("r#00489266","r","whereabout","N");
INSERT INTO english_lemma VALUES ("r#00489266","r","whereabouts","N");
INSERT INTO english_lemma VALUES ("r#00489429","r","whereat","N");
INSERT INTO english_lemma VALUES ("r#00489539","r","whereat","N");
INSERT INTO english_lemma VALUES ("r#00489539","r","whereupon","N");
INSERT INTO english_lemma VALUES ("r#00489669","r","whereby","N");
INSERT INTO english_lemma VALUES ("r#00489766","r","whereby","N");
INSERT INTO english_lemma VALUES ("r#00489822","r","wherefore","N");
INSERT INTO english_lemma VALUES ("r#00489822","r","wherefor","N");
INSERT INTO english_lemma VALUES ("r#00489925","r","wherein","N");
INSERT INTO english_lemma VALUES ("r#00490001","r","wherein","N");
INSERT INTO english_lemma VALUES ("r#00490095","r","wherein","N");
INSERT INTO english_lemma VALUES ("r#00490196","r","wherein","N");
INSERT INTO english_lemma VALUES ("r#00490291","r","whereof","N");
INSERT INTO english_lemma VALUES ("r#00490364","r","whereof","N");
INSERT INTO english_lemma VALUES ("r#00490459","r","whereon","N");
INSERT INTO english_lemma VALUES ("r#00490532","r","wheresoever","N");
INSERT INTO english_lemma VALUES ("r#00490593","r","whereto","N");
INSERT INTO english_lemma VALUES ("r#00490659","r","whereto","N");
INSERT INTO english_lemma VALUES ("r#00490760","r","whereunto","N");
INSERT INTO english_lemma VALUES ("r#00490760","r","whereto","N");
INSERT INTO english_lemma VALUES ("r#00490824","r","whereupon","N");
INSERT INTO english_lemma VALUES ("r#00490904","r","whereupon","N");
INSERT INTO english_lemma VALUES ("r#00491109","r","wherewith","N");
INSERT INTO english_lemma VALUES ("r#00491109","r","wherewithal","N");
INSERT INTO english_lemma VALUES ("r#00491243","r","whiningly","N");
INSERT INTO english_lemma VALUES ("r#00491318","r","witherso","N");
INSERT INTO english_lemma VALUES ("r#00491318","r","withersoever","N");
INSERT INTO english_lemma VALUES ("r#00491414","r","wholeheartedly","N");
INSERT INTO english_lemma VALUES ("r#00491595","r","wholesomely","N");
INSERT INTO english_lemma VALUES ("r#00491775","r","whopping","N");
INSERT INTO english_lemma VALUES ("r#00491853","r","wide","N");
INSERT INTO english_lemma VALUES ("r#00491853","r","widely","N");
INSERT INTO english_lemma VALUES ("r#00491992","r","widely","N");
INSERT INTO english_lemma VALUES ("r#00492072","r","wide","N");
INSERT INTO english_lemma VALUES ("r#00492187","r","wide","N");
INSERT INTO english_lemma VALUES ("r#00492187","r","astray","N");
INSERT INTO english_lemma VALUES ("r#00492339","r","wide","N");
INSERT INTO english_lemma VALUES ("r#00492456","r","willfully","N");
INSERT INTO english_lemma VALUES ("r#00492456","r","wilfully","N");
INSERT INTO english_lemma VALUES ("r#00492593","r","wishfully","N");
INSERT INTO english_lemma VALUES ("r#00492711","r","wistfully","N");
INSERT INTO english_lemma VALUES ("r#00492884","r","witheringly","N");
INSERT INTO english_lemma VALUES ("r#00493010","r","wittily","N");
INSERT INTO english_lemma VALUES ("r#00493129","r","worryingly","N");
INSERT INTO english_lemma VALUES ("r#00493212","r","worriedly","N");
INSERT INTO english_lemma VALUES ("r#00493379","r","worthily","N");
INSERT INTO english_lemma VALUES ("r#00493469","r","worthlessly","N");
INSERT INTO english_lemma VALUES ("r#00493548","r","wrathfully","N");
INSERT INTO english_lemma VALUES ("r#00493682","r","wretchedly","N");
INSERT INTO english_lemma VALUES ("r#00493810","r","yea","N");
INSERT INTO english_lemma VALUES ("r#00493810","r","yeah","N");
INSERT INTO english_lemma VALUES ("r#00493912","r","youthfully","N");
INSERT INTO english_lemma VALUES ("r#00494028","r","zealously","N");
INSERT INTO english_lemma VALUES ("r#00494167","r","zestfully","N");
INSERT INTO english_lemma VALUES ("r#00494167","r","zestily","N");
INSERT INTO english_lemma VALUES ("r#00494318","r","zigzag","N");
INSERT INTO english_lemma VALUES ("r#00494432","r","a_la_mode","N");
INSERT INTO english_lemma VALUES ("r#00494543","r","between_decks","N");
INSERT INTO english_lemma VALUES ("r#00494543","r","'tween_decks","N");
INSERT INTO english_lemma VALUES ("r#00494637","r","between","N");
INSERT INTO english_lemma VALUES ("r#00494637","r","betwixt","N");
INSERT INTO english_lemma VALUES ("r#00494749","r","aloft","N");
INSERT INTO english_lemma VALUES ("r#00494860","r","aloft","N");
INSERT INTO english_lemma VALUES ("r#00494997","r","irreproachably","N");
INSERT INTO english_lemma VALUES ("r#00494997","r","blamelessly","N");
INSERT INTO english_lemma VALUES ("r#00495183","r","bonnily","N");
INSERT INTO english_lemma VALUES ("r#00495254","r","aloft","N");
INSERT INTO english_lemma VALUES ("r#00495334","r","aloft","N");
INSERT INTO english_lemma VALUES ("r#00495458","r","circumstantially","N");
INSERT INTO english_lemma VALUES ("r#00495589","r","circumstantially","N");
INSERT INTO english_lemma VALUES ("r#00495697","r","clammily","N");
INSERT INTO english_lemma VALUES ("r#00495770","r","conjugally","N");
INSERT INTO english_lemma VALUES ("r#00495770","r","connubial","N");
INSERT INTO english_lemma VALUES ("r#00495877","r","constrainedly","N");
INSERT INTO english_lemma VALUES ("r#00495960","r","convexly","N");
INSERT INTO english_lemma VALUES ("r#00496072","r","concavely","N");
INSERT INTO english_lemma VALUES ("r#00496182","r","coordinately","N");
INSERT INTO english_lemma VALUES ("r#00496264","r","corruptly","N");
INSERT INTO english_lemma VALUES ("r#00496264","r","corruptedly","N");
INSERT INTO english_lemma VALUES ("r#00496353","r","defectively","N");
INSERT INTO english_lemma VALUES ("r#00496475","r","dingily","N");
INSERT INTO english_lemma VALUES ("r#00496475","r","grubbily","N");
INSERT INTO english_lemma VALUES ("r#00496475","r","grungily","N");
INSERT INTO english_lemma VALUES ("r#00496604","r","discursively","N");
INSERT INTO english_lemma VALUES ("r#00496604","r","ramblingly","N");
INSERT INTO english_lemma VALUES ("r#00496696","r","profligately","N");
INSERT INTO english_lemma VALUES ("r#00496696","r","dissolutely","N");
INSERT INTO english_lemma VALUES ("r#00496805","r","floridly","N");
INSERT INTO english_lemma VALUES ("r#00496907","r","half-price","N");
INSERT INTO english_lemma VALUES ("r#00497008","r","imminently","N");
INSERT INTO english_lemma VALUES ("r#00497086","r","integrally","N");
INSERT INTO english_lemma VALUES ("r#00497164","r","martially","N");
INSERT INTO english_lemma VALUES ("r#00497239","r","ruggedly","N");
INSERT INTO english_lemma VALUES ("r#00497312","r","shrewishly","N");
INSERT INTO english_lemma VALUES ("r#00497389","r","in_principle","N");
INSERT INTO english_lemma VALUES ("r#00497389","r","in_theory","N");
INSERT INTO english_lemma VALUES ("r#00497389","r","in_essence","N");
INSERT INTO english_lemma VALUES ("r#00497540","r","per_capita","N");
INSERT INTO english_lemma VALUES ("r#00497540","r","for_each_person","N");
INSERT INTO english_lemma VALUES ("r#00497540","r","of_each_person","N");
INSERT INTO english_lemma VALUES ("r#00497701","r","distinctively","N");
INSERT INTO english_lemma VALUES ("r#00497855","r","philosophically","N");
INSERT INTO english_lemma VALUES ("r#00497998","r","vanishingly","N");
INSERT INTO english_lemma VALUES ("r#00498104","r","inaugurally","N");
INSERT INTO english_lemma VALUES ("r#00498238","r","without_fear","N");
INSERT INTO english_lemma VALUES ("r#00498238","r","without_worrying","N");
INSERT INTO english_lemma VALUES ("r#00498238","r","without_concern","N");
INSERT INTO english_lemma VALUES ("r#00498399","r","in","N");
INSERT INTO english_lemma VALUES ("r#00498399","r","inwards","N");
INSERT INTO english_lemma VALUES ("r#00498399","r","inward","N");
INSERT INTO english_lemma VALUES ("r#00498507","r","unquestioningly","N");
INSERT INTO english_lemma VALUES ("r#00498637","r","theretofore","N");
INSERT INTO english_lemma VALUES ("r#00498734","r","acutely","N");
INSERT INTO english_lemma VALUES ("r#00498856","r","demandingly","N");
INSERT INTO english_lemma VALUES ("r#00498984","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00499119","r","specially","N");
INSERT INTO english_lemma VALUES ("r#00499119","r","especially","N");
INSERT INTO english_lemma VALUES ("r#00499256","r","gently","N");
INSERT INTO english_lemma VALUES ("r#00499256","r","mildly","N");
INSERT INTO english_lemma VALUES ("r#00499396","r","haggardly","N");
INSERT INTO english_lemma VALUES ("r#00499511","r","sharply","N");
INSERT INTO english_lemma VALUES ("r#00499511","r","sharp","N");
INSERT INTO english_lemma VALUES ("r#00499681","r","madly","N");
INSERT INTO english_lemma VALUES ("r#00499779","r","smolderingly","N");
INSERT INTO english_lemma VALUES ("r#00499779","r","smoulderingly","N");
INSERT INTO english_lemma VALUES ("r#00499944","r","dandily","N");
INSERT INTO english_lemma VALUES ("r#00500052","r","in_common","N");
INSERT INTO english_lemma VALUES ("r#00500220","r","softly","N");
INSERT INTO english_lemma VALUES ("r#00500318","r","immediately","N");
INSERT INTO english_lemma VALUES ("r#00500428","r","immediately","N");
INSERT INTO english_lemma VALUES ("r#00500556","r","directly","N");
INSERT INTO english_lemma VALUES ("r#00500767","r","second_hand","N");
INSERT INTO english_lemma VALUES ("r#00500896","r","in_full","N");
INSERT INTO english_lemma VALUES ("r#00500896","r","fully","N");
INSERT INTO english_lemma VALUES ("r#00500994","r","expansively","N");
INSERT INTO english_lemma VALUES ("r#00501150","r","homogeneously","N");
INSERT INTO english_lemma VALUES ("r#00501286","r","in_flight","N");
INSERT INTO english_lemma VALUES ("r#00501286","r","on_the_wing","N");
INSERT INTO english_lemma VALUES ("r#00501390","r","only","N");
INSERT INTO english_lemma VALUES ("r#00501390","r","only_if","N");
INSERT INTO english_lemma VALUES ("r#00501390","r","only_when","N");
INSERT INTO english_lemma VALUES ("r#00501502","r","in_check","N");
INSERT INTO english_lemma VALUES ("r#00501502","r","in_restraint","N");
INSERT INTO english_lemma VALUES ("r#00501502","r","under_control","N");
INSERT INTO english_lemma VALUES ("r#00501629","r","close","N");
INSERT INTO english_lemma VALUES ("r#00501629","r","closely","N");
INSERT INTO english_lemma VALUES ("r#00501629","r","tight","N");
INSERT INTO english_lemma VALUES ("r#00501755","r","naturally","N");
INSERT INTO english_lemma VALUES ("r#00501755","r","by_nature","N");
INSERT INTO english_lemma VALUES ("r#00501853","r","by_rights","N");
INSERT INTO english_lemma VALUES ("r#00501853","r","properly","N");
INSERT INTO english_lemma VALUES ("r#00501924","r","caudally","N");
INSERT INTO english_lemma VALUES ("r#00501924","r","caudad","N");
INSERT INTO english_lemma VALUES ("r#00502042","r","causally","N");
INSERT INTO english_lemma VALUES ("r#00502147","r","fearfully","N");
INSERT INTO english_lemma VALUES ("r#00502256","r","one_by_one","N");
INSERT INTO english_lemma VALUES ("r#00502256","r","one_after_another","N");
INSERT INTO english_lemma VALUES ("r#00502256","r","one_at_a_time","N");
INSERT INTO english_lemma VALUES ("r#00502382","r","calculatingly","N");
INSERT INTO english_lemma VALUES ("r#00502499","r","magnetically","N");
INSERT INTO english_lemma VALUES ("r#00502619","r","redly","N");
INSERT INTO english_lemma VALUES ("r#00502745","r","prodigally","N");
INSERT INTO english_lemma VALUES ("r#00502845","r","widely","N");
INSERT INTO english_lemma VALUES ("r#00502945","r","insignificantly","N");
INSERT INTO english_lemma VALUES ("r#00503080","r","fatally","N");
INSERT INTO english_lemma VALUES ("r#00503218","r","super","N");
INSERT INTO english_lemma VALUES ("r#00503218","r","extremely","N");
INSERT INTO english_lemma VALUES ("r#00503332","r","overboard","N");
INSERT INTO english_lemma VALUES ("r#00503424","r","desperately","N");
INSERT INTO english_lemma VALUES ("r#00503545","r","first","N");
INSERT INTO english_lemma VALUES ("r#00503670","r","outstandingly","N");
INSERT INTO english_lemma VALUES ("r#00503836","r","tunelessly","N");
INSERT INTO english_lemma VALUES ("r#00503940","r","measuredly","N");
INSERT INTO english_lemma VALUES ("r#00503940","r","deliberately","N");
INSERT INTO english_lemma VALUES ("r#00504094","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00504226","r","mellowingly","N");
INSERT INTO english_lemma VALUES ("r#00504351","r","yesterday","N");
INSERT INTO english_lemma VALUES ("r#00504454","r","yesterday","N");
INSERT INTO english_lemma VALUES ("r#00504562","r","together","N");
INSERT INTO english_lemma VALUES ("r#00504705","r","after","N");
INSERT INTO english_lemma VALUES ("r#00504792","r","later","N");
INSERT INTO english_lemma VALUES ("r#00504890","r","on_earth","N");
INSERT INTO english_lemma VALUES ("r#00505002","r","unblinkingly","N");
INSERT INTO english_lemma VALUES ("r#00505156","r","luxuriously","N");
INSERT INTO english_lemma VALUES ("r#00505292","r","heavily","N");
INSERT INTO english_lemma VALUES ("r#00505406","r","loweringly","N");
INSERT INTO english_lemma VALUES ("r#00505519","r","aggravatingly","N");
INSERT INTO english_lemma VALUES ("r#00505669","r","lightly","N");
INSERT INTO english_lemma VALUES ("r#00505780","r","quaveringly","N");
INSERT INTO english_lemma VALUES ("r#00505922","r","from_pillar_to_post","N");
INSERT INTO english_lemma VALUES ("r#00505922","r","hither_and_thither","N");
INSERT INTO english_lemma VALUES ("r#00506067","r","straight","N");
INSERT INTO english_lemma VALUES ("r#00506168","r","painfully","N");
INSERT INTO english_lemma VALUES ("r#00506168","r","sorely","N");
INSERT INTO english_lemma VALUES ("r#00506337","r","painlessly","N");
INSERT INTO english_lemma VALUES ("r#00506481","r","better","N");
INSERT INTO english_lemma VALUES ("r#00506481","r","best","N");
INSERT INTO english_lemma VALUES ("r#00506605","r","significantly","N");
INSERT INTO english_lemma VALUES ("r#00506740","r","finely","N");
INSERT INTO english_lemma VALUES ("r#00506740","r","fine","N");
INSERT INTO english_lemma VALUES ("r#00506871","r","out_of_sight","N");
INSERT INTO english_lemma VALUES ("r#00506871","r","out_of_view","N");
INSERT INTO english_lemma VALUES ("r#00507010","r","baby-wise","N");
INSERT INTO english_lemma VALUES ("r#00507010","r","baby-like","N");
INSERT INTO english_lemma VALUES ("r#00507112","r","soughingly","N");
INSERT INTO english_lemma VALUES ("r#00507246","r","coincidentally","N");
INSERT INTO english_lemma VALUES ("r#00507246","r","coincidently","N");
INSERT INTO english_lemma VALUES ("r#00507366","r","very","N");
INSERT INTO english_lemma VALUES ("r#00507469","r","contextually","N");
INSERT INTO english_lemma VALUES ("r#00507560","r","departmentally","N");
INSERT INTO english_lemma VALUES ("r#00507646","r","polygonally","N");
INSERT INTO english_lemma VALUES ("r#00507725","r","regimentally","N");
INSERT INTO english_lemma VALUES ("r#00507822","r","residentially","N");
INSERT INTO english_lemma VALUES ("r#00507901","r","schismatically","N");
INSERT INTO english_lemma VALUES ("r#00507992","r","viscerally","N");
INSERT INTO english_lemma VALUES ("r#00507992","r","unreasoningly","N");
INSERT INTO english_lemma VALUES ("r#00508098","r","loosely","N");
INSERT INTO english_lemma VALUES ("r#00508208","r","positively","N");
INSERT INTO english_lemma VALUES ("r#00508364","r","literatim","N");
INSERT INTO english_lemma VALUES ("r#00508460","r","nebulously","N");
INSERT INTO english_lemma VALUES ("r#00508552","r","northeastward","N");
INSERT INTO english_lemma VALUES ("r#00508552","r","northeastwardly","N");
INSERT INTO english_lemma VALUES ("r#00508721","r","northwestward","N");
INSERT INTO english_lemma VALUES ("r#00508721","r","northwestwardly","N");
INSERT INTO english_lemma VALUES ("r#00508845","r","southeastward","N");
INSERT INTO english_lemma VALUES ("r#00508845","r","southeastwardly","N");
INSERT INTO english_lemma VALUES ("r#00509014","r","southwestward","N");
INSERT INTO english_lemma VALUES ("r#00509014","r","southwestwardly","N");
INSERT INTO english_lemma VALUES ("r#00509138","r","adjectivally","N");
INSERT INTO english_lemma VALUES ("r#00509237","r","cognitively","N");
INSERT INTO english_lemma VALUES ("r#00509343","r","complexly","N");
INSERT INTO english_lemma VALUES ("r#00509418","r","cursively","N");
INSERT INTO english_lemma VALUES ("r#00509493","r","draggingly","N");
INSERT INTO english_lemma VALUES ("r#00509570","r","erotically","N");
INSERT INTO english_lemma VALUES ("r#00509646","r","irreparably","N");
INSERT INTO english_lemma VALUES ("r#00509756","r","judicially","N");
INSERT INTO english_lemma VALUES ("r#00509834","r","prepositionally","N");
INSERT INTO english_lemma VALUES ("r#00509912","r","recurrently","N");
INSERT INTO english_lemma VALUES ("r#00509991","r","sidearm","N");
INSERT INTO english_lemma VALUES ("r#00510095","r","sinusoidally","N");
INSERT INTO english_lemma VALUES ("r#00510176","r","synonymously","N");
INSERT INTO english_lemma VALUES ("r#00510296","r","taxonomically","N");
INSERT INTO english_lemma VALUES ("n#N0000001","n","ABC_book","N");
INSERT INTO english_lemma VALUES ("n#N0002285","n","Adda","N");
INSERT INTO english_lemma VALUES ("n#N0002285","n","Adda_river","N");
INSERT INTO english_lemma VALUES ("n#N0002375","n","Agrigento","N");
INSERT INTO english_lemma VALUES ("n#N0002376","n","Alessandria","N");
INSERT INTO english_lemma VALUES ("n#N0000133","n","Amazonia","N");
INSERT INTO english_lemma VALUES ("n#N0000631","n","Ancient_Egyptian","N");
INSERT INTO english_lemma VALUES ("n#N0002377","n","Ancona","N");
INSERT INTO english_lemma VALUES ("n#N0000134","n","Andromache","N");
INSERT INTO english_lemma VALUES ("n#N0002378","n","Aoste","N");
INSERT INTO english_lemma VALUES ("n#N0002379","n","Arezzo","N");
INSERT INTO english_lemma VALUES ("n#N0002289","n","Arno","N");
INSERT INTO english_lemma VALUES ("n#N0002289","n","Arno_river","N");
INSERT INTO english_lemma VALUES ("n#N0002380","n","Ascoli-Piceno","N");
INSERT INTO english_lemma VALUES ("n#N0002316","n","Asinara_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002381","n","Asti","N");
INSERT INTO english_lemma VALUES ("n#N0002382","n","Avellino","N");
INSERT INTO english_lemma VALUES ("n#N0000217","n","B","N");
INSERT INTO english_lemma VALUES ("n#N0000217","n","b","N");
INSERT INTO english_lemma VALUES ("n#N0001889","n","B","N");
INSERT INTO english_lemma VALUES ("n#N0002387","n","Balsan","N");
INSERT INTO english_lemma VALUES ("n#N0002387","n","Bozen","N");
INSERT INTO english_lemma VALUES ("n#N0000220","n","Barents_sea","N");
INSERT INTO english_lemma VALUES ("n#N0002383","n","Belluno","N");
INSERT INTO english_lemma VALUES ("n#N0002384","n","Benevento","N");
INSERT INTO english_lemma VALUES ("n#N0002385","n","Bergamo","N");
INSERT INTO english_lemma VALUES ("n#N0002335","n","Bernina","N");
INSERT INTO english_lemma VALUES ("n#N0002335","n","mount_Zupò","N");
INSERT INTO english_lemma VALUES ("n#N0000222","n","Bethlehem","N");
INSERT INTO english_lemma VALUES ("n#N0002386","n","Biella","N");
INSERT INTO english_lemma VALUES ("n#N0000225","n","Bogotà","N");
INSERT INTO english_lemma VALUES ("n#N0000224","n","Bohemia","N");
INSERT INTO english_lemma VALUES ("n#N0000178","n","Bohemian","N");
INSERT INTO english_lemma VALUES ("n#N0000188","n","Bourbon","N");
INSERT INTO english_lemma VALUES ("n#N0000226","n","Bremen","N");
INSERT INTO english_lemma VALUES ("n#N0002298","n","Brenta","N");
INSERT INTO english_lemma VALUES ("n#N0002298","n","Brenta_river","N");
INSERT INTO english_lemma VALUES ("n#N0002388","n","Brescia","N");
INSERT INTO english_lemma VALUES ("n#N0002389","n","Brindisi","N");
INSERT INTO english_lemma VALUES ("n#N0000187","n","Buddhist_monk","N");
INSERT INTO english_lemma VALUES ("n#N0000187","n","bonze","N");
INSERT INTO english_lemma VALUES ("n#N0002183","n","CAT_scan","N");
INSERT INTO english_lemma VALUES ("n#N0002183","n","CT_scan","N");
INSERT INTO english_lemma VALUES ("n#N0000358","n","CERN","N");
INSERT INTO english_lemma VALUES ("n#N0000358","n","European_Organization_for_Nuclear_Research","N");
INSERT INTO english_lemma VALUES ("n#N0002390","n","Cagliari","N");
INSERT INTO english_lemma VALUES ("n#N0000355","n","Caius_Valerius_Catullus","N");
INSERT INTO english_lemma VALUES ("n#N0000355","n","Catullus","N");
INSERT INTO english_lemma VALUES ("n#N0000233","n","Calabrian","N");
INSERT INTO english_lemma VALUES ("n#N0000350","n","Caligula","N");
INSERT INTO english_lemma VALUES ("n#N0002391","n","Caltanissetta","N");
INSERT INTO english_lemma VALUES ("n#N0002392","n","Campobasso","N");
INSERT INTO english_lemma VALUES ("n#N0000351","n","Cana","N");
INSERT INTO english_lemma VALUES ("n#N0002325","n","Capraia_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002326","n","Caprera_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002329","n","Capri_Island","N");
INSERT INTO english_lemma VALUES ("n#N0000352","n","Carpathians","N");
INSERT INTO english_lemma VALUES ("n#N0002422","n","Carrara","N");
INSERT INTO english_lemma VALUES ("n#N0002393","n","Caserta","N");
INSERT INTO english_lemma VALUES ("n#N0000315","n","Castilian","N");
INSERT INTO english_lemma VALUES ("n#N0002394","n","Catania","N");
INSERT INTO english_lemma VALUES ("n#N0002395","n","Catanzaro","N");
INSERT INTO english_lemma VALUES ("n#N0000321","n","Catholic-communist","N");
INSERT INTO english_lemma VALUES ("n#N0000353","n","Catiline","N");
INSERT INTO english_lemma VALUES ("n#N0000353","n","Lucius_Sergius_Catilina","N");
INSERT INTO english_lemma VALUES ("n#N0000354","n","Cato","N");
INSERT INTO english_lemma VALUES ("n#N0000354","n","Marcus_Porcius_Cato","N");
INSERT INTO english_lemma VALUES ("n#N0002333","n","Cervino","N");
INSERT INTO english_lemma VALUES ("n#N0002333","n","Matterhorn","N");
INSERT INTO english_lemma VALUES ("n#N0002406","n","Cesena","N");
INSERT INTO english_lemma VALUES ("n#N0002396","n","Chieti","N");
INSERT INTO english_lemma VALUES ("n#N0000536","n","Christian_Democrat","N");
INSERT INTO english_lemma VALUES ("n#N0000372","n","Cinemascope","N");
INSERT INTO english_lemma VALUES ("n#N0000900","n","Committee_for_State_Security","N");
INSERT INTO english_lemma VALUES ("n#N0000900","n","KGB","N");
INSERT INTO english_lemma VALUES ("n#N0002397","n","Como","N");
INSERT INTO english_lemma VALUES ("n#N0002304","n","Como_Lake","N");
INSERT INTO english_lemma VALUES ("n#N0000438","n","Confiteor","N");
INSERT INTO english_lemma VALUES ("n#N0002398","n","Cosenza","N");
INSERT INTO english_lemma VALUES ("n#N0000486","n","Cossack","N");
INSERT INTO english_lemma VALUES ("n#N0000487","n","Cossack","N");
INSERT INTO english_lemma VALUES ("n#N0002399","n","Cremona","N");
INSERT INTO english_lemma VALUES ("n#N0002400","n","Crotone","N");
INSERT INTO english_lemma VALUES ("n#N0002401","n","Cuneo","N");
INSERT INTO english_lemma VALUES ("n#N0000618","n","D.D.T.","N");
INSERT INTO english_lemma VALUES ("n#N0000701","n","DIY","N");
INSERT INTO english_lemma VALUES ("n#N0000701","n","do-it-yourself","N");
INSERT INTO english_lemma VALUES ("n#N0000518","n","Dante_scholar","N");
INSERT INTO english_lemma VALUES ("n#N0000518","n","Dantist","N");
INSERT INTO english_lemma VALUES ("n#N0000523","n","Decadence","N");
INSERT INTO english_lemma VALUES ("n#N0000523","n","Decadentism","N");
INSERT INTO english_lemma VALUES ("n#N0000524","n","Decadent","N");
INSERT INTO english_lemma VALUES ("n#N0000619","n","Democritus","N");
INSERT INTO english_lemma VALUES ("n#N0000620","n","Diocletian","N");
INSERT INTO english_lemma VALUES ("n#N0000622","n","Dodecanese_Islands","N");
INSERT INTO english_lemma VALUES ("n#N0000623","n","Dolomites","N");
INSERT INTO english_lemma VALUES ("n#N0000623","n","the_Dolomites","N");
INSERT INTO english_lemma VALUES ("n#N0000596","n","Dominican","N");
INSERT INTO english_lemma VALUES ("n#N0002299","n","Dora","N");
INSERT INTO english_lemma VALUES ("n#N0002299","n","Baltea_river","N");
INSERT INTO english_lemma VALUES ("n#N0002299","n","Dora_Baltea","N");
INSERT INTO english_lemma VALUES ("n#N0000357","n","ECSC","N");
INSERT INTO english_lemma VALUES ("n#N0000357","n","european_coal_and_steel_community","N");
INSERT INTO english_lemma VALUES ("n#N0000693","n","ECU","N");
INSERT INTO english_lemma VALUES ("n#N0000693","n","European_Currency_Unit","N");
INSERT INTO english_lemma VALUES ("n#N0000695","n","ESA","N");
INSERT INTO english_lemma VALUES ("n#N0000695","n","European_Space_Agency","N");
INSERT INTO english_lemma VALUES ("n#N0002209","n","EU","N");
INSERT INTO english_lemma VALUES ("n#N0002209","n","European_Union","N");
INSERT INTO english_lemma VALUES ("n#N0001392","n","Easter_Monday","N");
INSERT INTO english_lemma VALUES ("n#N0002312","n","Elba_Island","N");
INSERT INTO english_lemma VALUES ("n#N0000694","n","Empedocles","N");
INSERT INTO english_lemma VALUES ("n#N0002402","n","Enna","N");
INSERT INTO english_lemma VALUES ("n#N0000675","n","Etruscan","N");
INSERT INTO english_lemma VALUES ("n#N0000676","n","Etruscan","N");
INSERT INTO english_lemma VALUES ("n#N0000697","n","Euratom","N");
INSERT INTO english_lemma VALUES ("n#N0000698","n","Euripides","N");
INSERT INTO english_lemma VALUES ("n#N0000680","n","Euro-missile","N");
INSERT INTO english_lemma VALUES ("n#N0000677","n","Euro_MP","N");
INSERT INTO english_lemma VALUES ("n#N0000677","n","MEP","N");
INSERT INTO english_lemma VALUES ("n#N0000677","n","Member_of_the_European_Parliament","N");
INSERT INTO english_lemma VALUES ("n#N0000678","n","Eurocurrency","N");
INSERT INTO english_lemma VALUES ("n#N0000679","n","Euromarket","N");
INSERT INTO english_lemma VALUES ("n#N0001085","n","European_mink","N");
INSERT INTO english_lemma VALUES ("n#N0000681","n","Europeanism","N");
INSERT INTO english_lemma VALUES ("n#N0002201","n","Extreme_Unction","N");
INSERT INTO english_lemma VALUES ("n#N0000808","n","FIFA","N");
INSERT INTO english_lemma VALUES ("n#N0000808","n","Federation_Internationale_Football_Associations","N");
INSERT INTO english_lemma VALUES ("n#N0002324","n","Favignana_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002403","n","Ferrara","N");
INSERT INTO english_lemma VALUES ("n#N0002404","n","Foggia","N");
INSERT INTO english_lemma VALUES ("n#N0002405","n","Forli","N");
INSERT INTO english_lemma VALUES ("n#N0000510","n","French_knickers","N");
INSERT INTO english_lemma VALUES ("n#N0000779","n","Freon","N");
INSERT INTO english_lemma VALUES ("n#N0000783","n","Frisbee","N");
INSERT INTO english_lemma VALUES ("n#N0002407","n","Frosinone","N");
INSERT INTO english_lemma VALUES ("n#N0000003","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000010","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000011","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000012","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000015","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000026","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000029","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000033","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000035","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000036","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000039","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000042","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000043","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000044","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000045","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000046","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000047","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000053","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000054","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000056","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000057","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000062","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000063","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000066","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000067","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000072","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000074","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000076","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000077","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000079","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000081","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000082","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000085","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000088","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000092","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000094","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000097","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000099","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000100","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000102","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000103","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000104","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000105","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000107","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000118","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000119","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000126","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000127","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000129","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000130","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000145","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000151","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000153","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000182","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000196","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000232","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000236","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000238","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000239","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000241","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000242","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000246","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000250","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000252","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000253","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000255","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000256","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000257","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000259","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000265","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000267","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000270","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000271","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000272","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000285","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000286","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000289","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000291","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000294","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000296","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000298","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000299","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000311","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000312","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000313","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000317","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000318","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000322","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000328","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000329","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000343","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000347","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000366","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000369","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000378","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000379","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000380","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000382","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000383","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000385","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000390","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000402","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000405","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000409","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000419","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000421","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000431","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000439","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000440","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000445","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000447","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000450","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000453","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000454","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000459","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000462","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000464","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000468","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000474","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000475","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000477","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000479","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000480","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000488","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000496","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000502","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000505","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000511","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000515","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000522","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000532","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000546","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000548","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000549","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000562","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000577","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000578","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000600","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000605","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000612","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000627","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000629","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000637","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000662","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000665","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000669","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000670","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000671","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000686","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000704","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000705","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000707","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000713","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000716","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000717","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000723","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000724","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000725","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000730","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000731","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000735","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000736","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000737","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000738","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000739","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000746","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000750","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000751","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000754","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000755","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000756","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000763","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000766","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000767","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000768","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000772","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000785","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000786","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000794","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000797","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000803","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000804","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000805","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000809","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000812","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000813","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000816","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000819","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000821","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000826","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000830","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000831","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000837","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000838","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000855","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000864","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000865","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000871","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000878","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000879","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000881","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000885","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000893","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000897","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000902","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000903","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000904","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000905","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000906","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000909","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000915","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000917","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000918","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000919","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000922","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000927","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000929","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000932","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000933","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000949","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000950","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000951","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000952","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000953","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000954","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000955","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000958","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000960","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000964","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000967","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000968","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000970","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000972","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000975","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000983","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000984","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000985","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000989","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000990","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000991","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000992","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0000993","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001003","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001004","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001006","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001008","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001021","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001022","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001027","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001028","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001029","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001036","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001037","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001048","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001053","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001054","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001071","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001072","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001073","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001076","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001078","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001080","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001091","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001099","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001101","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001102","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001103","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001107","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001111","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001112","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001114","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001115","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001116","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001117","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001119","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001120","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001125","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001126","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001129","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001131","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001134","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001141","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001150","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001158","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001163","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001165","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001168","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001171","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001175","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001180","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001188","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001196","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001199","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001206","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001209","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001212","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001214","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001215","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001271","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001289","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001292","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001293","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001295","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001298","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001299","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001301","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001302","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001303","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001304","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001312","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001321","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001325","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001326","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001335","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001339","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001341","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001343","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001346","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001347","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001348","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001359","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001361","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001365","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001366","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001389","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001390","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001391","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001393","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001396","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001403","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001404","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001407","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001427","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001441","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001453","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001461","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001462","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001473","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001474","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001480","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001482","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001496","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001510","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001523","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001529","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001550","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001553","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001557","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001559","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001561","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001563","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001570","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001598","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001608","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001623","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001624","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001625","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001626","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001630","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001631","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001632","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001633","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001634","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001636","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001637","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001639","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001644","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001645","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001646","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001667","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001671","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001678","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001680","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001681","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001682","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001683","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001686","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001687","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001688","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001694","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001695","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001696","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001700","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001709","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001713","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001716","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001719","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001720","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001721","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001723","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001724","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001725","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001726","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001727","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001735","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001738","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001740","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001745","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001746","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001747","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001845","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001865","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001866","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001871","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001938","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001943","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001944","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001956","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001964","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002001","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002003","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002014","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002030","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002039","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002067","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002068","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002069","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002073","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002074","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002081","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002083","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002085","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002086","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002090","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002091","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002096","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002098","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002105","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002106","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002107","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002112","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002117","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002119","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002121","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002125","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002129","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002136","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002139","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002141","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002145","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002147","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002151","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002156","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002159","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002160","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002161","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002162","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002165","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002166","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002167","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002171","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002181","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002191","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002199","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002207","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002222","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002230","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0002243","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#N0001751","n","GDR","N");
INSERT INTO english_lemma VALUES ("n#N0001751","n","german_democratic_republic","N");
INSERT INTO english_lemma VALUES ("n#N0002302","n","Garda_Lake","N");
INSERT INTO english_lemma VALUES ("n#N0000861","n","Gaullism","N");
INSERT INTO english_lemma VALUES ("n#N0000862","n","Gaullist","N");
INSERT INTO english_lemma VALUES ("n#N0000844","n","Genevan","N");
INSERT INTO english_lemma VALUES ("n#N0000886","n","Gethsemane","N");
INSERT INTO english_lemma VALUES ("n#N0002320","n","Giglio_Island","N");
INSERT INTO english_lemma VALUES ("n#N0000889","n","Goliath","N");
INSERT INTO english_lemma VALUES ("n#N0002408","n","Gorizia","N");
INSERT INTO english_lemma VALUES ("n#N0002334","n","Gran_Paradiso","N");
INSERT INTO english_lemma VALUES ("n#N0000875","n","Greek_fret","N");
INSERT INTO english_lemma VALUES ("n#N0000877","n","Greenlander","N");
INSERT INTO english_lemma VALUES ("n#N0002409","n","Grosseto","N");
INSERT INTO english_lemma VALUES ("n#N0001893","n","HIV-negative_person","N");
INSERT INTO english_lemma VALUES ("n#N0001892","n","HIV-negative_status","N");
INSERT INTO english_lemma VALUES ("n#N0001895","n","HIV-positive_person","N");
INSERT INTO english_lemma VALUES ("n#N0001894","n","HIV-positive_status","N");
INSERT INTO english_lemma VALUES ("n#N0000692","n","Hebe","N");
INSERT INTO english_lemma VALUES ("n#N0000624","n","Hebraist","N");
INSERT INTO english_lemma VALUES ("n#N0000696","n","Hesiod","N");
INSERT INTO english_lemma VALUES ("n#N0001011","n","Hippolytus","N");
INSERT INTO english_lemma VALUES ("n#N0000638","n","His_Eminence","N");
INSERT INTO english_lemma VALUES ("n#N0000638","n","Your_Eminence","N");
INSERT INTO english_lemma VALUES ("n#N0000639","n","His_Eminence","N");
INSERT INTO english_lemma VALUES ("n#N0000639","n","Your_Eminence","N");
INSERT INTO english_lemma VALUES ("n#N0001355","n","Horace","N");
INSERT INTO english_lemma VALUES ("n#N0000356","n","ICC","N");
INSERT INTO english_lemma VALUES ("n#N0000356","n","international_chamber_of_commerce","N");
INSERT INTO english_lemma VALUES ("n#N0001013","n","ISBN","N");
INSERT INTO english_lemma VALUES ("n#N0001013","n","International_Standard_Book_Number","N");
INSERT INTO english_lemma VALUES ("n#N0001014","n","IUD","N");
INSERT INTO english_lemma VALUES ("n#N0001014","n","Intra_Uterine_Device","N");
INSERT INTO english_lemma VALUES ("n#N0002410","n","Imperia","N");
INSERT INTO english_lemma VALUES ("n#N0002187","n","International_Heavy_Goods_Vehicle","N");
INSERT INTO english_lemma VALUES ("n#N0002187","n","T.I.R.","N");
INSERT INTO english_lemma VALUES ("n#N0001009","n","International_Police","N");
INSERT INTO english_lemma VALUES ("n#N0001009","n","Interpol","N");
INSERT INTO english_lemma VALUES ("n#N0001010","n","Intifada","N");
INSERT INTO english_lemma VALUES ("n#N0001007","n","Iphigenia","N");
INSERT INTO english_lemma VALUES ("n#N0001012","n","Isaiah","N");
INSERT INTO english_lemma VALUES ("n#N0002317","n","Ischia_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002307","n","Iseo_Lake","N");
INSERT INTO english_lemma VALUES ("n#N0002411","n","Isernia","N");
INSERT INTO english_lemma VALUES ("n#N0002282","n","JAVA","N");
INSERT INTO english_lemma VALUES ("n#N0000887","n","Judea","N");
INSERT INTO english_lemma VALUES ("n#N0000514","n","Kremlin","N");
INSERT INTO english_lemma VALUES ("n#N0000501","n","Kremlinologist","N");
INSERT INTO english_lemma VALUES ("n#N0000500","n","Kremlinology","N");
INSERT INTO english_lemma VALUES ("n#N0001086","n","L","N");
INSERT INTO english_lemma VALUES ("n#N0001055","n","LIFO","N");
INSERT INTO english_lemma VALUES ("n#N0001055","n","last_in_first_out","N");
INSERT INTO english_lemma VALUES ("n#N0001353","n","LW","N");
INSERT INTO english_lemma VALUES ("n#N0001353","n","long_wave","N");
INSERT INTO english_lemma VALUES ("n#N0002412","n","La_Spezia","N");
INSERT INTO english_lemma VALUES ("n#N0002306","n","Lacus","N");
INSERT INTO english_lemma VALUES ("n#N0002306","n","Volsiniensis","N");
INSERT INTO english_lemma VALUES ("n#N0002306","n","Lake_Bolsena","N");
INSERT INTO english_lemma VALUES ("n#N0002311","n","Lake-Lugano","N");
INSERT INTO english_lemma VALUES ("n#N0002309","n","Lake_Bracciano","N");
INSERT INTO english_lemma VALUES ("n#N0002303","n","Lake_Maggiore","N");
INSERT INTO english_lemma VALUES ("n#N0002303","n","Lake_Verbano","N");
INSERT INTO english_lemma VALUES ("n#N0002305","n","Lake_Tresimeno","N");
INSERT INTO english_lemma VALUES ("n#N0002308","n","Lake_Varano","N");
INSERT INTO english_lemma VALUES ("n#N0002322","n","Lampedusa_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002413","n","Latina","N");
INSERT INTO english_lemma VALUES ("n#N0001025","n","Latinism","N");
INSERT INTO english_lemma VALUES ("n#N0001089","n","Lausanne","N");
INSERT INTO english_lemma VALUES ("n#N0001151","n","Least_common_denominator","N");
INSERT INTO english_lemma VALUES ("n#N0001151","n","lcd","N");
INSERT INTO english_lemma VALUES ("n#N0001151","n","lowest_common_denominator","N");
INSERT INTO english_lemma VALUES ("n#N0002414","n","Lecce","N");
INSERT INTO english_lemma VALUES ("n#N0002415","n","Lecco","N");
INSERT INTO english_lemma VALUES ("n#N0001088","n","Leghorn","N");
INSERT INTO english_lemma VALUES ("n#N0001088","n","Livorno","N");
INSERT INTO english_lemma VALUES ("n#N0002416","n","Leghorn","N");
INSERT INTO english_lemma VALUES ("n#N0001040","n","Leninist","N");
INSERT INTO english_lemma VALUES ("n#N0002310","n","Lesina_Lake","N");
INSERT INTO english_lemma VALUES ("n#N0001056","n","Ligurian","N");
INSERT INTO english_lemma VALUES ("n#N0001087","n","Likud","N");
INSERT INTO english_lemma VALUES ("n#N0002318","n","Lipari_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002300","n","Liri","N");
INSERT INTO english_lemma VALUES ("n#N0002300","n","Liri_river","N");
INSERT INTO english_lemma VALUES ("n#N0002417","n","Lodi","N");
INSERT INTO english_lemma VALUES ("n#N0002418","n","Lucca","N");
INSERT INTO english_lemma VALUES ("n#N0001241","n","MX","N");
INSERT INTO english_lemma VALUES ("n#N0001241","n","motocross","N");
INSERT INTO english_lemma VALUES ("n#N0002419","n","Macerata","N");
INSERT INTO english_lemma VALUES ("n#N0002323","n","Maddalena_Island","N");
INSERT INTO english_lemma VALUES ("n#N0001261","n","Magna_Graecia","N");
INSERT INTO english_lemma VALUES ("n#N0001121","n","Manichaeanism","N");
INSERT INTO english_lemma VALUES ("n#N0001121","n","Manichaeism","N");
INSERT INTO english_lemma VALUES ("n#N0001121","n","Manicheism","N");
INSERT INTO english_lemma VALUES ("n#N0001122","n","Manichaeanism","N");
INSERT INTO english_lemma VALUES ("n#N0001122","n","Manichaeism","N");
INSERT INTO english_lemma VALUES ("n#N0001122","n","Manicheism","N");
INSERT INTO english_lemma VALUES ("n#N0002420","n","Mantova","N");
INSERT INTO english_lemma VALUES ("n#N0001262","n","Mantua","N");
INSERT INTO english_lemma VALUES ("n#N0002327","n","Marettimo_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002340","n","Marmolada","N");
INSERT INTO english_lemma VALUES ("n#N0001263","n","Marrakesh","N");
INSERT INTO english_lemma VALUES ("n#N0002421","n","Massa","N");
INSERT INTO english_lemma VALUES ("n#N0002423","n","Matera","N");
INSERT INTO english_lemma VALUES ("n#N0001264","n","Menelaus","N");
INSERT INTO english_lemma VALUES ("n#N0001265","n","Mib","N");
INSERT INTO english_lemma VALUES ("n#N0001265","n","Milan_Stock_Exchange_Index","N");
INSERT INTO english_lemma VALUES ("n#N0002292","n","Mincio","N");
INSERT INTO english_lemma VALUES ("n#N0002292","n","Mincio_river","N");
INSERT INTO english_lemma VALUES ("n#N0001266","n","Minorca","N");
INSERT INTO english_lemma VALUES ("n#N0002058","n","Miss","N");
INSERT INTO english_lemma VALUES ("n#N0002058","n","Ms","N");
INSERT INTO english_lemma VALUES ("n#N0002424","n","Modena","N");
INSERT INTO english_lemma VALUES ("n#N0001267","n","Mogadishu","N");
INSERT INTO english_lemma VALUES ("n#N0002332","n","Monte_Rosa","N");
INSERT INTO english_lemma VALUES ("n#N0002337","n","Monte_Viso","N");
INSERT INTO english_lemma VALUES ("n#N0002337","n","Monviso","N");
INSERT INTO english_lemma VALUES ("n#N0002330","n","Montecristo_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002338","n","Mount_Cevedale","N");
INSERT INTO english_lemma VALUES ("n#N0002346","n","Mount_Cimone","N");
INSERT INTO english_lemma VALUES ("n#N0002341","n","Mount_Gran_Sasso","N");
INSERT INTO english_lemma VALUES ("n#N0002342","n","Mount_Maiella","N");
INSERT INTO english_lemma VALUES ("n#N0002347","n","Mount_Miletto","N");
INSERT INTO english_lemma VALUES ("n#N0002344","n","Mount_Pollino","N");
INSERT INTO english_lemma VALUES ("n#N0002345","n","Mount_Terminillo","N");
INSERT INTO english_lemma VALUES ("n#N0002343","n","Mount_Vettore","N");
INSERT INTO english_lemma VALUES ("n#N0001300","n","Nazareth","N");
INSERT INTO english_lemma VALUES ("n#N0001269","n","Neapolitan_coffeepot","N");
INSERT INTO english_lemma VALUES ("n#N0001305","n","Negus","N");
INSERT INTO english_lemma VALUES ("n#N0001306","n","Nero","N");
INSERT INTO english_lemma VALUES ("n#N0002425","n","Novara","N");
INSERT INTO english_lemma VALUES ("n#N0002426","n","Nuoro","N");
INSERT INTO english_lemma VALUES ("n#N0001352","n","OECD","N");
INSERT INTO english_lemma VALUES ("n#N0001352","n","organization_for_economic_co-operation_and_development","N");
INSERT INTO english_lemma VALUES ("n#N0002286","n","Oglio","N");
INSERT INTO english_lemma VALUES ("n#N0002286","n","Oglio_river","N");
INSERT INTO english_lemma VALUES ("n#N0001313","n","Olympic_champion","N");
INSERT INTO english_lemma VALUES ("n#N0002297","n","Ombrone","N");
INSERT INTO english_lemma VALUES ("n#N0002297","n","Ombrone_river","N");
INSERT INTO english_lemma VALUES ("n#N0001356","n","Orestes","N");
INSERT INTO english_lemma VALUES ("n#N0001331","n","Orientalization","N");
INSERT INTO english_lemma VALUES ("n#N0002427","n","Oristano","N");
INSERT INTO english_lemma VALUES ("n#N0001329","n","Orphism","N");
INSERT INTO english_lemma VALUES ("n#N0002336","n","Ortles","N");
INSERT INTO english_lemma VALUES ("n#N0001357","n","Ovid","N");
INSERT INTO english_lemma VALUES ("n#N0001607","n","P","N");
INSERT INTO english_lemma VALUES ("n#N0001607","n","p","N");
INSERT INTO english_lemma VALUES ("n#N0002284","n","PERL","N");
INSERT INTO english_lemma VALUES ("n#N0001354","n","PLO","N");
INSERT INTO english_lemma VALUES ("n#N0001354","n","Palestinian_Liberation_Organization","N");
INSERT INTO english_lemma VALUES ("n#N0002283","n","PYTHON","N");
INSERT INTO english_lemma VALUES ("n#N0002296","n","Panaro","N");
INSERT INTO english_lemma VALUES ("n#N0002296","n","Panaro_river","N");
INSERT INTO english_lemma VALUES ("n#N0002314","n","Pantelleria_Island","N");
INSERT INTO english_lemma VALUES ("n#N0001609","n","Paris","N");
INSERT INTO english_lemma VALUES ("n#N0002428","n","Parma","N");
INSERT INTO english_lemma VALUES ("n#N0000368","n","Parus_major","N");
INSERT INTO english_lemma VALUES ("n#N0000368","n","great_tit","N");
INSERT INTO english_lemma VALUES ("n#N0002429","n","Pavia","N");
INSERT INTO english_lemma VALUES ("n#N0001420","n","Penates","N");
INSERT INTO english_lemma VALUES ("n#N0001610","n","Pennines","N");
INSERT INTO english_lemma VALUES ("n#N0002430","n","Perugia","N");
INSERT INTO english_lemma VALUES ("n#N0002432","n","Pesaro","N");
INSERT INTO english_lemma VALUES ("n#N0002431","n","Pescara","N");
INSERT INTO english_lemma VALUES ("n#N0000806","n","Phaedra","N");
INSERT INTO english_lemma VALUES ("n#N0000807","n","Phidias","N");
INSERT INTO english_lemma VALUES ("n#N0002434","n","Piacenza","N");
INSERT INTO english_lemma VALUES ("n#N0002331","n","Pianosa_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002290","n","Piave","N");
INSERT INTO english_lemma VALUES ("n#N0002290","n","Piave_river","N");
INSERT INTO english_lemma VALUES ("n#N0001466","n","Piedmontese","N");
INSERT INTO english_lemma VALUES ("n#N0002435","n","Pistoia","N");
INSERT INTO english_lemma VALUES ("n#N0001612","n","Plautus","N");
INSERT INTO english_lemma VALUES ("n#N0001613","n","Pliny_the_Elder","N");
INSERT INTO english_lemma VALUES ("n#N0001614","n","Pliny_the_Younger","N");
INSERT INTO english_lemma VALUES ("n#N0001615","n","Polyphemus","N");
INSERT INTO english_lemma VALUES ("n#N0001611","n","Pontius_Pilate","N");
INSERT INTO english_lemma VALUES ("n#N0002436","n","Pordenone","N");
INSERT INTO english_lemma VALUES ("n#N0001616","n","Potenza","N");
INSERT INTO english_lemma VALUES ("n#N0002437","n","Potenza","N");
INSERT INTO english_lemma VALUES ("n#N0002438","n","Prato","N");
INSERT INTO english_lemma VALUES ("n#N0001600","n","Punch","N");
INSERT INTO english_lemma VALUES ("n#N0002439","n","Ragusa","N");
INSERT INTO english_lemma VALUES ("n#N0001749","n","Raphael","N");
INSERT INTO english_lemma VALUES ("n#N0002440","n","Ravenna","N");
INSERT INTO english_lemma VALUES ("n#N0001750","n","Rawalpindi","N");
INSERT INTO english_lemma VALUES ("n#N0000506","n","Red_Cross_nurse","N");
INSERT INTO english_lemma VALUES ("n#N0002441","n","Reggio_Calabria","N");
INSERT INTO english_lemma VALUES ("n#N0002442","n","Reggio_Emilia","N");
INSERT INTO english_lemma VALUES ("n#N0001752","n","Rhodes","N");
INSERT INTO english_lemma VALUES ("n#N0002443","n","Rieti","N");
INSERT INTO english_lemma VALUES ("n#N0002444","n","Rimini","N");
INSERT INTO english_lemma VALUES ("n#N0001739","n","Roman_dialect","N");
INSERT INTO english_lemma VALUES ("n#N0002445","n","Rovigo","N");
INSERT INTO english_lemma VALUES ("n#N0002048","n","S","N");
INSERT INTO english_lemma VALUES ("n#N0002048","n","s","N");
INSERT INTO english_lemma VALUES ("n#N0002055","n","SEATO","N");
INSERT INTO english_lemma VALUES ("n#N0002049","n","Sahel","N");
INSERT INTO english_lemma VALUES ("n#N0002446","n","Salerno","N");
INSERT INTO english_lemma VALUES ("n#N0001764","n","Salesian","N");
INSERT INTO english_lemma VALUES ("n#N0002319","n","Salina_Island","N");
INSERT INTO english_lemma VALUES ("n#N0001773","n","Salvationist","N");
INSERT INTO english_lemma VALUES ("n#N0001774","n","Salve_Regina","N");
INSERT INTO english_lemma VALUES ("n#N0002051","n","Samaria","N");
INSERT INTO english_lemma VALUES ("n#N0002315","n","San_Pietro_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002052","n","Sanctus","N");
INSERT INTO english_lemma VALUES ("n#N0001903","n","Sanhedrin","N");
INSERT INTO english_lemma VALUES ("n#N0002291","n","Sarca","N");
INSERT INTO english_lemma VALUES ("n#N0002291","n","Sarca_river","N");
INSERT INTO english_lemma VALUES ("n#N0002447","n","Sassari","N");
INSERT INTO english_lemma VALUES ("n#N0002448","n","Savona","N");
INSERT INTO english_lemma VALUES ("n#N0002053","n","Savoy","N");
INSERT INTO english_lemma VALUES ("n#N0002294","n","Secchia","N");
INSERT INTO english_lemma VALUES ("n#N0002294","n","Secchia_river","N");
INSERT INTO english_lemma VALUES ("n#N0002449","n","Siena","N");
INSERT INTO english_lemma VALUES ("n#N0000387","n","Simon_of_Cyrene","N");
INSERT INTO english_lemma VALUES ("n#N0002255","n","Sister_of_Charity","N");
INSERT INTO english_lemma VALUES ("n#N0002059","n","Slovakia","N");
INSERT INTO english_lemma VALUES ("n#N0000223","n","Snow_White","N");
INSERT INTO english_lemma VALUES ("n#N0001919","n","Social_Democrat","N");
INSERT INTO english_lemma VALUES ("n#N0002050","n","Solomon","N");
INSERT INTO english_lemma VALUES ("n#N0002450","n","Sondrio","N");
INSERT INTO english_lemma VALUES ("n#N0002060","n","Sophocles","N");
INSERT INTO english_lemma VALUES ("n#N0001984","n","Stalinism","N");
INSERT INTO english_lemma VALUES ("n#N0001985","n","Stalinist","N");
INSERT INTO english_lemma VALUES ("n#N0002023","n","Stradivarius","N");
INSERT INTO english_lemma VALUES ("n#N0002061","n","Strasbourg","N");
INSERT INTO english_lemma VALUES ("n#N0002328","n","Stromboli_Island","N");
INSERT INTO english_lemma VALUES ("n#N0000843","n","Swiss","N");
INSERT INTO english_lemma VALUES ("n#N0002184","n","Tacitus","N");
INSERT INTO english_lemma VALUES ("n#N0002295","n","Tagliamento","N");
INSERT INTO english_lemma VALUES ("n#N0002295","n","Tagliamento_river","N");
INSERT INTO english_lemma VALUES ("n#N0002287","n","Tanaro","N");
INSERT INTO english_lemma VALUES ("n#N0002287","n","Tanaro_river","N");
INSERT INTO english_lemma VALUES ("n#N0002451","n","Taranto","N");
INSERT INTO english_lemma VALUES ("n#N0002186","n","Telemachus","N");
INSERT INTO english_lemma VALUES ("n#N0002089","n","Teletext","N");
INSERT INTO english_lemma VALUES ("n#N0002452","n","Teramo","N");
INSERT INTO english_lemma VALUES ("n#N0002453","n","Terni","N");
INSERT INTO english_lemma VALUES ("n#N0002185","n","Thales_of_Miletus","N");
INSERT INTO english_lemma VALUES ("n#N0002288","n","Ticino","N");
INSERT INTO english_lemma VALUES ("n#N0002288","n","Ticino_river","N");
INSERT INTO english_lemma VALUES ("n#N0002301","n","Tirso","N");
INSERT INTO english_lemma VALUES ("n#N0002301","n","Tirso_river","N");
INSERT INTO english_lemma VALUES ("n#N0002188","n","Titus_Livy","N");
INSERT INTO english_lemma VALUES ("n#N0002189","n","Toulouse","N");
INSERT INTO english_lemma VALUES ("n#N0002454","n","Trapani","N");
INSERT INTO english_lemma VALUES ("n#N0002455","n","Trento","N");
INSERT INTO english_lemma VALUES ("n#N0002456","n","Treviso","N");
INSERT INTO english_lemma VALUES ("n#N0002457","n","Trieste","N");
INSERT INTO english_lemma VALUES ("n#N0002210","n","UEFA","N");
INSERT INTO english_lemma VALUES ("n#N0002210","n","Union_of_European_Football_Associations","N");
INSERT INTO english_lemma VALUES ("n#N0000132","n","UNHCR","N");
INSERT INTO english_lemma VALUES ("n#N0000132","n","United_Nation_High_Commissioner_For_Refeges","N");
INSERT INTO english_lemma VALUES ("n#N0002212","n","UVA","N");
INSERT INTO english_lemma VALUES ("n#N0002213","n","UVB","N");
INSERT INTO english_lemma VALUES ("n#N0002458","n","Udine","N");
INSERT INTO english_lemma VALUES ("n#N0002433","n","Urbino","N");
INSERT INTO english_lemma VALUES ("n#N0001334","n","Ursuline_sister","N");
INSERT INTO english_lemma VALUES ("n#N0002270","n","V","N");
INSERT INTO english_lemma VALUES ("n#N0002270","n","v","N");
INSERT INTO english_lemma VALUES ("n#N0002093","n","VDU_operator","N");
INSERT INTO english_lemma VALUES ("n#N0002093","n","computer_operator","N");
INSERT INTO english_lemma VALUES ("n#N0002459","n","Varese","N");
INSERT INTO english_lemma VALUES ("n#N0002460","n","Verbania","N");
INSERT INTO english_lemma VALUES ("n#N0002461","n","Vercelli","N");
INSERT INTO english_lemma VALUES ("n#N0002235","n","Veronese","N");
INSERT INTO english_lemma VALUES ("n#N0002271","n","Vespasian","N");
INSERT INTO english_lemma VALUES ("n#N0002462","n","Vibo_Valentia","N");
INSERT INTO english_lemma VALUES ("n#N0002463","n","Vicenza","N");
INSERT INTO english_lemma VALUES ("n#N0002464","n","Viterbo","N");
INSERT INTO english_lemma VALUES ("n#N0002293","n","Volturno","N");
INSERT INTO english_lemma VALUES ("n#N0002293","n","Volturno_river","N");
INSERT INTO english_lemma VALUES ("n#N0002321","n","Vulcano_Island","N");
INSERT INTO english_lemma VALUES ("n#N0002216","n","Waldensian","N");
INSERT INTO english_lemma VALUES ("n#N0001128","n","White_Board_Markers","N");
INSERT INTO english_lemma VALUES ("n#N0001128","n","marker_pen","N");
INSERT INTO english_lemma VALUES ("n#N0002281","n","XML","N");
INSERT INTO english_lemma VALUES ("n#N0002056","n","Xenophon","N");
INSERT INTO english_lemma VALUES ("n#N0002057","n","Xerxes","N");
INSERT INTO english_lemma VALUES ("n#N0000527","n","about_ten","N");
INSERT INTO english_lemma VALUES ("n#N0000527","n","ten_or_so","N");
INSERT INTO english_lemma VALUES ("n#N0000095","n","abstention","N");
INSERT INTO english_lemma VALUES ("n#N0000096","n","abstentionist","N");
INSERT INTO english_lemma VALUES ("n#N0001946","n","abuse_of_power","N");
INSERT INTO english_lemma VALUES ("n#N0000481","n","account_holder","N");
INSERT INTO english_lemma VALUES ("n#N0000481","n","checking_account_holder","N");
INSERT INTO english_lemma VALUES ("n#N0000481","n","current_account_holder","N");
INSERT INTO english_lemma VALUES ("n#N0001342","n","acidic_oxide","N");
INSERT INTO english_lemma VALUES ("n#N0000031","n","acupuncturist","N");
INSERT INTO english_lemma VALUES ("n#N0001932","n","additional_storey","N");
INSERT INTO english_lemma VALUES ("n#N0001932","n","extra_storey","N");
INSERT INTO english_lemma VALUES ("n#N0001577","n","advance_sale","N");
INSERT INTO english_lemma VALUES ("n#N0001562","n","advance_warning","N");
INSERT INTO english_lemma VALUES ("n#N0000021","n","aerial_photography","N");
INSERT INTO english_lemma VALUES ("n#N0001917","n","affected_person","N");
INSERT INTO english_lemma VALUES ("n#N0001917","n","simperer","N");
INSERT INTO english_lemma VALUES ("n#N0002350","n","agnolotti","N");
INSERT INTO english_lemma VALUES ("n#N0000722","n","aiding_and_abetting","N");
INSERT INTO english_lemma VALUES ("n#N0000024","n","air_taxi","N");
INSERT INTO english_lemma VALUES ("n#N0000022","n","aircraft_modelling","N");
INSERT INTO english_lemma VALUES ("n#N0000277","n","airline_manager","N");
INSERT INTO english_lemma VALUES ("n#N0000041","n","alcoholic_strength","N");
INSERT INTO english_lemma VALUES ("n#N0000040","n","alkyne","N");
INSERT INTO english_lemma VALUES ("n#N0000747","n","amateur_actor","N");
INSERT INTO english_lemma VALUES ("n#N0001654","n","amateur_radio_operator","N");
INSERT INTO english_lemma VALUES ("n#N0000050","n","amble","N");
INSERT INTO english_lemma VALUES ("n#N0000051","n","amen","N");
INSERT INTO english_lemma VALUES ("n#N0000052","n","ammoniate","N");
INSERT INTO english_lemma VALUES ("n#N0000055","n","amorality","N");
INSERT INTO english_lemma VALUES ("n#N0001769","n","anchor_winch","N");
INSERT INTO english_lemma VALUES ("n#N0000058","n","androecium","N");
INSERT INTO english_lemma VALUES ("n#N0000059","n","anglicist","N");
INSERT INTO english_lemma VALUES ("n#N0000060","n","animalist","N");
INSERT INTO english_lemma VALUES ("n#N0000324","n","ankle_bandage","N");
INSERT INTO english_lemma VALUES ("n#N0002011","n","ankle_boot","N");
INSERT INTO english_lemma VALUES ("n#N0001820","n","anti-abolitionism","N");
INSERT INTO english_lemma VALUES ("n#N0001820","n","support_of_slavery","N");
INSERT INTO english_lemma VALUES ("n#N0001821","n","anti-abolitionist","N");
INSERT INTO english_lemma VALUES ("n#N0001821","n","supporter_of_slavery","N");
INSERT INTO english_lemma VALUES ("n#N0000064","n","anticlerical","N");
INSERT INTO english_lemma VALUES ("n#N0000069","n","antifascism","N");
INSERT INTO english_lemma VALUES ("n#N0000070","n","antifascist","N");
INSERT INTO english_lemma VALUES ("n#N0000071","n","antimatter","N");
INSERT INTO english_lemma VALUES ("n#N0000075","n","antonomasia","N");
INSERT INTO english_lemma VALUES ("n#N0000028","n","aphtha","N");
INSERT INTO english_lemma VALUES ("n#N0001106","n","apparent_magnitude","N");
INSERT INTO english_lemma VALUES ("n#N0001106","n","magnitude","N");
INSERT INTO english_lemma VALUES ("n#N0000323","n","apple_corer","N");
INSERT INTO english_lemma VALUES ("n#N0000601","n","après-ski_boots","N");
INSERT INTO english_lemma VALUES ("n#N0001971","n","arcing_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001993","n","arm","N");
INSERT INTO english_lemma VALUES ("n#N0000174","n","armoured_car","N");
INSERT INTO english_lemma VALUES ("n#N0000080","n","aromatherapy","N");
INSERT INTO english_lemma VALUES ("n#N0001759","n","arrowhead","N");
INSERT INTO english_lemma VALUES ("n#N0001052","n","art_nouveau","N");
INSERT INTO english_lemma VALUES ("n#N0000087","n","arthritic","N");
INSERT INTO english_lemma VALUES ("n#N0000086","n","artisans","N");
INSERT INTO english_lemma VALUES ("n#N0000086","n","craftsmen","N");
INSERT INTO english_lemma VALUES ("n#W0003008","n","ask_price","N");
INSERT INTO english_lemma VALUES ("n#N0000090","n","aspersorium","N");
INSERT INTO english_lemma VALUES ("n#N0002220","n","assistant","N");
INSERT INTO english_lemma VALUES ("n#N0002240","n","assistant_manager","N");
INSERT INTO english_lemma VALUES ("n#N0002240","n","deputy_manager","N");
INSERT INTO english_lemma VALUES ("n#N0000089","n","asthmatic","N");
INSERT INTO english_lemma VALUES ("n#N0000098","n","astigmatic","N");
INSERT INTO english_lemma VALUES ("n#N0000020","n","augmentative","N");
INSERT INTO english_lemma VALUES ("n#N0000101","n","austerity","N");
INSERT INTO english_lemma VALUES ("n#N0000426","n","authorized_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0000302","n","auto_bodyworker","N");
INSERT INTO english_lemma VALUES ("n#N0000302","n","panel_beater","N");
INSERT INTO english_lemma VALUES ("n#N0000124","n","autogenous_vaccine","N");
INSERT INTO english_lemma VALUES ("n#N0000218","n","automated_banking","N");
INSERT INTO english_lemma VALUES ("n#N0000159","n","automatic_ticketing_system","N");
INSERT INTO english_lemma VALUES ("n#N0000115","n","autonomist","N");
INSERT INTO english_lemma VALUES ("n#N0000123","n","autosuggestion","N");
INSERT INTO english_lemma VALUES ("n#N0000371","n","avant-garde_cinema","N");
INSERT INTO english_lemma VALUES ("n#N0000371","n","experimental_cinema","N");
INSERT INTO english_lemma VALUES ("n#N0000125","n","avant-garde_trend","N");
INSERT INTO english_lemma VALUES ("n#N0000093","n","axonometry","N");
INSERT INTO english_lemma VALUES ("n#N0000135","n","baby-dolls","N");
INSERT INTO english_lemma VALUES ("n#N0001322","n","baby_food","N");
INSERT INTO english_lemma VALUES ("n#N0001322","n","homogenised_food","N");
INSERT INTO english_lemma VALUES ("n#N0000818","n","bachelor_pad","N");
INSERT INTO english_lemma VALUES ("n#N0001698","n","back_shop","N");
INSERT INTO english_lemma VALUES ("n#N0000494","n","backcombing","N");
INSERT INTO english_lemma VALUES ("n#N0001699","n","backdating","N");
INSERT INTO english_lemma VALUES ("n#N0000463","n","backlit_shot","N");
INSERT INTO english_lemma VALUES ("n#N0000613","n","backstroke_swimmer","N");
INSERT INTO english_lemma VALUES ("n#N0001832","n","bag-snatching","N");
INSERT INTO english_lemma VALUES ("n#N0001788","n","bailer","N");
INSERT INTO english_lemma VALUES ("n#N0001619","n","balancing","N");
INSERT INTO english_lemma VALUES ("n#N0000244","n","bald_man","N");
INSERT INTO english_lemma VALUES ("n#N0001144","n","ballast","N");
INSERT INTO english_lemma VALUES ("n#N0000143","n","banditry","N");
INSERT INTO english_lemma VALUES ("n#N0000146","n","barracan","N");
INSERT INTO english_lemma VALUES ("n#N0000295","n","battery_charger","N");
INSERT INTO english_lemma VALUES ("n#N0000139","n","bayonet_thrust","N");
INSERT INTO english_lemma VALUES ("n#N0000140","n","bayonet_wound","N");
INSERT INTO english_lemma VALUES ("n#N0000616","n","beach_buggy","N");
INSERT INTO english_lemma VALUES ("n#N0000471","n","beach_robe","N");
INSERT INTO english_lemma VALUES ("n#N0001927","n","bearableness","N");
INSERT INTO english_lemma VALUES ("n#N0001927","n","endurableness","N");
INSERT INTO english_lemma VALUES ("n#N0000149","n","beauty_case","N");
INSERT INTO english_lemma VALUES ("n#N0001197","n","beauty_queen","N");
INSERT INTO english_lemma VALUES ("n#N0001689","n","beauty_queen","N");
INSERT INTO english_lemma VALUES ("n#N0001815","n","bedside_rug","N");
INSERT INTO english_lemma VALUES ("n#N0000418","n","bedside_table","N");
INSERT INTO english_lemma VALUES ("n#N0000342","n","beeper","N");
INSERT INTO english_lemma VALUES ("n#N0000342","n","bleeper","N");
INSERT INTO english_lemma VALUES ("n#N0000342","n","pager","N");
INSERT INTO english_lemma VALUES ("n#N0000653","n","beet_tops","N");
INSERT INTO english_lemma VALUES ("n#N0001924","n","bell-collar","N");
INSERT INTO english_lemma VALUES ("n#N0001794","n","bias","N");
INSERT INTO english_lemma VALUES ("n#N0000161","n","bilingualism","N");
INSERT INTO english_lemma VALUES ("n#N0000025","n","billposting","N");
INSERT INTO english_lemma VALUES ("n#N0000163","n","biodegradability","N");
INSERT INTO english_lemma VALUES ("n#N0000164","n","biodiversity","N");
INSERT INTO english_lemma VALUES ("n#N0000165","n","bioethics","N");
INSERT INTO english_lemma VALUES ("n#N0000166","n","biorhythm","N");
INSERT INTO english_lemma VALUES ("n#N0000167","n","biosphere","N");
INSERT INTO english_lemma VALUES ("n#N0000128","n","bird_breeding","N");
INSERT INTO english_lemma VALUES ("n#N0002190","n","bird_catching","N");
INSERT INTO english_lemma VALUES ("n#N0000170","n","biscuit_barrel","N");
INSERT INTO english_lemma VALUES ("n#N0000172","n","biscuit_factory","N");
INSERT INTO english_lemma VALUES ("n#N0000171","n","biscuit_tin","N");
INSERT INTO english_lemma VALUES ("n#N0000173","n","bisector","N");
INSERT INTO english_lemma VALUES ("n#N0001230","n","black_horse","N");
INSERT INTO english_lemma VALUES ("n#N0000189","n","black_market","N");
INSERT INTO english_lemma VALUES ("n#N0001798","n","blank_pistol","N");
INSERT INTO english_lemma VALUES ("n#N0001798","n","dummy_pistol","N");
INSERT INTO english_lemma VALUES ("n#N0000528","n","bleaching","N");
INSERT INTO english_lemma VALUES ("n#N0000360","n","bleeper","N");
INSERT INTO english_lemma VALUES ("n#N0000360","n","pager","N");
INSERT INTO english_lemma VALUES ("n#N0001991","n","blow","N");
INSERT INTO english_lemma VALUES ("n#N0000841","n","blow-up","N");
INSERT INTO english_lemma VALUES ("n#N0001787","n","blow_with_a_stone","N");
INSERT INTO english_lemma VALUES ("n#N0000176","n","bobsledder","N");
INSERT INTO english_lemma VALUES ("n#N0000176","n","bobsleigh_rider","N");
INSERT INTO english_lemma VALUES ("n#N0000177","n","body_stocking","N");
INSERT INTO english_lemma VALUES ("n#N0001042","n","boiled_meat","N");
INSERT INTO english_lemma VALUES ("n#N0001043","n","boiled_meat","N");
INSERT INTO english_lemma VALUES ("n#N0001978","n","bolt","N");
INSERT INTO english_lemma VALUES ("n#N0000183","n","bomber","N");
INSERT INTO english_lemma VALUES ("n#N0000183","n","terrorist_bomber","N");
INSERT INTO english_lemma VALUES ("n#N0000437","n","bonbonnière","N");
INSERT INTO english_lemma VALUES ("n#N0000437","n","candy_box","N");
INSERT INTO english_lemma VALUES ("n#N0000144","n","booth","N");
INSERT INTO english_lemma VALUES ("n#N0000144","n","stall","N");
INSERT INTO english_lemma VALUES ("n#N0001836","n","border_violation","N");
INSERT INTO english_lemma VALUES ("n#N0000210","n","boss","N");
INSERT INTO english_lemma VALUES ("n#N0001031","n","bottle-washer","N");
INSERT INTO english_lemma VALUES ("n#N0000921","n","bottling","N");
INSERT INTO english_lemma VALUES ("n#N0000386","n","boundary_stone","N");
INSERT INTO english_lemma VALUES ("n#N0002366","n","bow_ties","N");
INSERT INTO english_lemma VALUES ("n#N0001760","n","bowing_and_scraping","N");
INSERT INTO english_lemma VALUES ("n#N0000184","n","box_of_sweets","N");
INSERT INTO english_lemma VALUES ("n#N0000184","n","candy_box","N");
INSERT INTO english_lemma VALUES ("n#N0000195","n","braised_beef","N");
INSERT INTO english_lemma VALUES ("n#N0000777","n","braking","N");
INSERT INTO english_lemma VALUES ("n#N0000152","n","brand_mash","N");
INSERT INTO english_lemma VALUES ("n#N0001873","n","break-up","N");
INSERT INTO english_lemma VALUES ("n#N0001878","n","breaking_down","N");
INSERT INTO english_lemma VALUES ("n#N0001673","n","breaststroke_swimmer","N");
INSERT INTO english_lemma VALUES ("n#N0000136","n","breeding_of_silkworms","N");
INSERT INTO english_lemma VALUES ("n#N0000198","n","brigandage","N");
INSERT INTO english_lemma VALUES ("n#N0000199","n","brigands","N");
INSERT INTO english_lemma VALUES ("n#N0001776","n","broderie_anglaise","N");
INSERT INTO english_lemma VALUES ("n#N0000203","n","bronchial_pneumonia","N");
INSERT INTO english_lemma VALUES ("n#N0000206","n","bronze_statuette","N");
INSERT INTO english_lemma VALUES ("n#N0000204","n","bronzing","N");
INSERT INTO english_lemma VALUES ("n#N0001960","n","brush-stroke","N");
INSERT INTO english_lemma VALUES ("n#N0001422","n","brush_stroke","N");
INSERT INTO english_lemma VALUES ("n#N0002354","n","bucatini","N");
INSERT INTO english_lemma VALUES ("n#N0000209","n","buffet_service","N");
INSERT INTO english_lemma VALUES ("n#N0000212","n","bulimia","N");
INSERT INTO english_lemma VALUES ("n#N0000810","n","buoyancy","N");
INSERT INTO english_lemma VALUES ("n#N0000215","n","bureaucratic_attitude","N");
INSERT INTO english_lemma VALUES ("n#N0001066","n","burial_recess","N");
INSERT INTO english_lemma VALUES ("n#N0000205","n","burnishing","N");
INSERT INTO english_lemma VALUES ("n#N0000207","n","burnishing","N");
INSERT INTO english_lemma VALUES ("n#N0000207","n","polishing","N");
INSERT INTO english_lemma VALUES ("n#N0000476","n","butt","N");
INSERT INTO english_lemma VALUES ("n#N0000083","n","butter_curler","N");
INSERT INTO english_lemma VALUES ("n#N0000193","n","button_factory","N");
INSERT INTO english_lemma VALUES ("n#N0000956","n","buying_up","N");
INSERT INTO english_lemma VALUES ("n#N0000956","n","hoarding","N");
INSERT INTO english_lemma VALUES ("n#N0000359","n","buzzer","N");
INSERT INTO english_lemma VALUES ("n#N0000264","n","cabaret_singer","N");
INSERT INTO english_lemma VALUES ("n#N0001829","n","cabaret_singer","N");
INSERT INTO english_lemma VALUES ("n#N0001551","n","cable_ship","N");
INSERT INTO english_lemma VALUES ("n#N0000227","n","cable_telegraphy","N");
INSERT INTO english_lemma VALUES ("n#N0002130","n","cake_pan","N");
INSERT INTO english_lemma VALUES ("n#N0002130","n","cake_tin","N");
INSERT INTO english_lemma VALUES ("n#N0000240","n","calends","N");
INSERT INTO english_lemma VALUES ("n#N0002249","n","camcorder","N");
INSERT INTO english_lemma VALUES ("n#N0001308","n","cancelling_machine","N");
INSERT INTO english_lemma VALUES ("n#N0000258","n","cancerization","N");
INSERT INTO english_lemma VALUES ("n#N0002371","n","cannelloni","N");
INSERT INTO english_lemma VALUES ("n#N0000977","n","canning_machine","N");
INSERT INTO english_lemma VALUES ("n#N0000261","n","cannolo","N");
INSERT INTO english_lemma VALUES ("n#N0000262","n","canoeing","N");
INSERT INTO english_lemma VALUES ("n#N0000280","n","capo","N");
INSERT INTO english_lemma VALUES ("n#N0000017","n","car-accessory_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0000880","n","car-park_attendant","N");
INSERT INTO english_lemma VALUES ("n#N0000880","n","parking_lot_attendant","N");
INSERT INTO english_lemma VALUES ("n#N0000301","n","car_designer","N");
INSERT INTO english_lemma VALUES ("n#N0002072","n","car_mat","N");
INSERT INTO english_lemma VALUES ("n#N0000116","n","car_radio","N");
INSERT INTO english_lemma VALUES ("n#N0000108","n","car_wash","N");
INSERT INTO english_lemma VALUES ("n#N0000287","n","caravel","N");
INSERT INTO english_lemma VALUES ("n#N0000292","n","carburation","N");
INSERT INTO english_lemma VALUES ("n#N0001435","n","card_punch","N");
INSERT INTO english_lemma VALUES ("n#N0000309","n","cardboard_mill","N");
INSERT INTO english_lemma VALUES ("n#N0000840","n","cartridge_pouch","N");
INSERT INTO english_lemma VALUES ("n#N0000219","n","cash_card","N");
INSERT INTO english_lemma VALUES ("n#N0000398","n","casserole","N");
INSERT INTO english_lemma VALUES ("n#N0000314","n","castagnaccio","N");
INSERT INTO english_lemma VALUES ("n#N0000314","n","chestnut_cake","N");
INSERT INTO english_lemma VALUES ("n#N0000316","n","casual_wear","N");
INSERT INTO english_lemma VALUES ("n#N0000320","n","cathetus","N");
INSERT INTO english_lemma VALUES ("n#N0001405","n","cc","N");
INSERT INTO english_lemma VALUES ("n#N0001489","n","ceiling_light","N");
INSERT INTO english_lemma VALUES ("n#N0000348","n","centigram","N");
INSERT INTO english_lemma VALUES ("n#N0000348","n","cg","N");
INSERT INTO english_lemma VALUES ("n#N0000338","n","central_defender","N");
INSERT INTO english_lemma VALUES ("n#N0000330","n","centralism","N");
INSERT INTO english_lemma VALUES ("n#N0000332","n","centre_forward","N");
INSERT INTO english_lemma VALUES ("n#N0000335","n","centre_half","N");
INSERT INTO english_lemma VALUES ("n#N0000336","n","centre_left","N");
INSERT INTO english_lemma VALUES ("n#N0000333","n","centre_right","N");
INSERT INTO english_lemma VALUES ("n#N0000339","n","centuple","N");
INSERT INTO english_lemma VALUES ("n#N0000339","n","hundredfold","N");
INSERT INTO english_lemma VALUES ("n#N0001650","n","certified_letter","N");
INSERT INTO english_lemma VALUES ("n#N0001650","n","recorded-delivery_letter","N");
INSERT INTO english_lemma VALUES ("n#N0001650","n","registered_letter","N");
INSERT INTO english_lemma VALUES ("n#N0001842","n","championship_shield","N");
INSERT INTO english_lemma VALUES ("n#N0000288","n","charcoal_pit","N");
INSERT INTO english_lemma VALUES ("n#N0000290","n","charcoal_slack","N");
INSERT INTO english_lemma VALUES ("n#N0001402","n","charitable_institution","N");
INSERT INTO english_lemma VALUES ("n#N0001958","n","chart","N");
INSERT INTO english_lemma VALUES ("n#N0001958","n","table","N");
INSERT INTO english_lemma VALUES ("n#N0000882","n","checkroom_attendant","N");
INSERT INTO english_lemma VALUES ("n#N0000882","n","cloakroom_attendant","N");
INSERT INTO english_lemma VALUES ("n#N0000764","n","cheese_bowl","N");
INSERT INTO english_lemma VALUES ("n#N0000349","n","chemotropism","N");
INSERT INTO english_lemma VALUES ("n#N0001546","n","cheque-book_holder","N");
INSERT INTO english_lemma VALUES ("n#N0000373","n","chinoiserie","N");
INSERT INTO english_lemma VALUES ("n#N0000345","n","chiselling","N");
INSERT INTO english_lemma VALUES ("n#N0000503","n","christiania","N");
INSERT INTO english_lemma VALUES ("n#N0000503","n","christie","N");
INSERT INTO english_lemma VALUES ("n#N0000503","n","christy","N");
INSERT INTO english_lemma VALUES ("n#N0000507","n","chromium_plating","N");
INSERT INTO english_lemma VALUES ("n#N0000361","n","cicatrizant","N");
INSERT INTO english_lemma VALUES ("n#N0000388","n","citrate","N");
INSERT INTO english_lemma VALUES ("n#N0000325","n","citron_juice","N");
INSERT INTO english_lemma VALUES ("n#N0000038","n","citrus_grove","N");
INSERT INTO english_lemma VALUES ("n#N0000393","n","civic-mindedness","N");
INSERT INTO english_lemma VALUES ("n#N0000389","n","civil_lawyer","N");
INSERT INTO english_lemma VALUES ("n#N0000817","n","civil_libertarian","N");
INSERT INTO english_lemma VALUES ("n#N0000392","n","civilization","N");
INSERT INTO english_lemma VALUES ("n#N0000959","n","civilization","N");
INSERT INTO english_lemma VALUES ("n#N0000391","n","civilizer","N");
INSERT INTO english_lemma VALUES ("n#N0002027","n","clam_cleat","N");
INSERT INTO english_lemma VALUES ("n#N0000394","n","classical_antiquity","N");
INSERT INTO english_lemma VALUES ("n#N0002047","n","clearance","N");
INSERT INTO english_lemma VALUES ("n#N0000396","n","clerical_garb","N");
INSERT INTO english_lemma VALUES ("n#N0000801","n","clever_person","N");
INSERT INTO english_lemma VALUES ("n#N0000801","n","cunning_person","N");
INSERT INTO english_lemma VALUES ("n#N0000211","n","clew_cringle","N");
INSERT INTO english_lemma VALUES ("n#N0001411","n","climbing_shoes","N");
INSERT INTO english_lemma VALUES ("n#N0001965","n","clip","N");
INSERT INTO english_lemma VALUES ("n#N0002279","n","clock","N");
INSERT INTO english_lemma VALUES ("n#N0000568","n","close_examinatio","N");
INSERT INTO english_lemma VALUES ("n#N0000456","n","co-owner","N");
INSERT INTO english_lemma VALUES ("n#N0000473","n","co-production","N");
INSERT INTO english_lemma VALUES ("n#N0000400","n","co-publisher","N");
INSERT INTO english_lemma VALUES ("n#N0000397","n","cobalt_therapy","N");
INSERT INTO english_lemma VALUES ("n#N0000397","n","cobalt_treatment","N");
INSERT INTO english_lemma VALUES ("n#N0000018","n","cobblestones","N");
INSERT INTO english_lemma VALUES ("n#N0000027","n","coffee_with_ice_cream","N");
INSERT INTO english_lemma VALUES ("n#N0000441","n","coining","N");
INSERT INTO english_lemma VALUES ("n#N0000442","n","coining","N");
INSERT INTO english_lemma VALUES ("n#N0000401","n","collegial_nature","N");
INSERT INTO english_lemma VALUES ("n#N0000517","n","color-blind_man","N");
INSERT INTO english_lemma VALUES ("n#N0000517","n","color-blind_person","N");
INSERT INTO english_lemma VALUES ("n#N0000517","n","colour-blind_man","N");
INSERT INTO english_lemma VALUES ("n#N0000517","n","colour-blind_person","N");
INSERT INTO english_lemma VALUES ("n#N0000411","n","combustibility","N");
INSERT INTO english_lemma VALUES ("n#N0000411","n","flammability","N");
INSERT INTO english_lemma VALUES ("n#N0000411","n","inflammability","N");
INSERT INTO english_lemma VALUES ("n#N0000410","n","combustive_agent","N");
INSERT INTO english_lemma VALUES ("n#N0001693","n","comeback","N");
INSERT INTO english_lemma VALUES ("n#N0000414","n","comedy_writer","N");
INSERT INTO english_lemma VALUES ("n#N0000412","n","comicality","N");
INSERT INTO english_lemma VALUES ("n#N0000412","n","comicalness","N");
INSERT INTO english_lemma VALUES ("n#N0000413","n","comicality","N");
INSERT INTO english_lemma VALUES ("n#N0000413","n","comicalness","N");
INSERT INTO english_lemma VALUES ("n#N0002258","n","coming_about","N");
INSERT INTO english_lemma VALUES ("n#N0002260","n","coming_about","N");
INSERT INTO english_lemma VALUES ("n#N0002214","n","coming_and_going","N");
INSERT INTO english_lemma VALUES ("n#N0000415","n","commensurability","N");
INSERT INTO english_lemma VALUES ("n#N0000872","n","compulsive_scribbler","N");
INSERT INTO english_lemma VALUES ("n#N0000422","n","computerization","N");
INSERT INTO english_lemma VALUES ("n#N0000417","n","comrade-in-arms","N");
INSERT INTO english_lemma VALUES ("n#N0000417","n","fellow_soldier","N");
INSERT INTO english_lemma VALUES ("n#N0000428","n","conceptism","N");
INSERT INTO english_lemma VALUES ("n#N0000425","n","concert_performer","N");
INSERT INTO english_lemma VALUES ("n#N0000423","n","concertino","N");
INSERT INTO english_lemma VALUES ("n#N0000424","n","concertino","N");
INSERT INTO english_lemma VALUES ("n#N0000427","n","concessive_clause","N");
INSERT INTO english_lemma VALUES ("n#N0000432","n","conclave","N");
INSERT INTO english_lemma VALUES ("n#N0000433","n","conclave","N");
INSERT INTO english_lemma VALUES ("n#N0000282","n","conductor","N");
INSERT INTO english_lemma VALUES ("n#N0000282","n","guard","N");
INSERT INTO english_lemma VALUES ("n#N0000436","n","confederate","N");
INSERT INTO english_lemma VALUES ("n#N0000444","n","consecutive_clause","N");
INSERT INTO english_lemma VALUES ("n#N0000490","n","constitutionality","N");
INSERT INTO english_lemma VALUES ("n#N0000626","n","construction_worker","N");
INSERT INTO english_lemma VALUES ("n#N0000448","n","consumerism","N");
INSERT INTO english_lemma VALUES ("n#N0000449","n","consumerist","N");
INSERT INTO english_lemma VALUES ("n#N0001748","n","contact_breaker","N");
INSERT INTO english_lemma VALUES ("n#N0001509","n","contentious_person","N");
INSERT INTO english_lemma VALUES ("n#N0000455","n","continentality","N");
INSERT INTO english_lemma VALUES ("n#N0000457","n","contortionism","N");
INSERT INTO english_lemma VALUES ("n#N0000576","n","conversational_nature","N");
INSERT INTO english_lemma VALUES ("n#N0001486","n","cope","N");
INSERT INTO english_lemma VALUES ("n#N0001362","n","copper_pot","N");
INSERT INTO english_lemma VALUES ("n#N0001670","n","coppering","N");
INSERT INTO english_lemma VALUES ("n#N0002272","n","coprocessor","N");
INSERT INTO english_lemma VALUES ("n#N0000470","n","copy_bureau","N");
INSERT INTO english_lemma VALUES ("n#N0002071","n","corking_machine","N");
INSERT INTO english_lemma VALUES ("n#N0000243","n","corn_plaster","N");
INSERT INTO english_lemma VALUES ("n#W0003007","n","corona","N");
INSERT INTO english_lemma VALUES ("n#W0003007","n","pause","N");
INSERT INTO english_lemma VALUES ("n#N0000478","n","corporatism","N");
INSERT INTO english_lemma VALUES ("n#N0000483","n","corrosiveness","N");
INSERT INTO english_lemma VALUES ("n#N0000216","n","corselet","N");
INSERT INTO english_lemma VALUES ("n#N0000484","n","corsetry","N");
INSERT INTO english_lemma VALUES ("n#N0000489","n","cosmopolitanism","N");
INSERT INTO english_lemma VALUES ("n#N0000489","n","cosmopolitism","N");
INSERT INTO english_lemma VALUES ("n#N0000420","n","cotenancy","N");
INSERT INTO english_lemma VALUES ("n#N0000420","n","joint_possession","N");
INSERT INTO english_lemma VALUES ("n#N0000493","n","cotton_mix","N");
INSERT INTO english_lemma VALUES ("n#N0000660","n","council_tax_office","N");
INSERT INTO english_lemma VALUES ("n#N0000466","n","counter-order","N");
INSERT INTO english_lemma VALUES ("n#N0000461","n","counter-turn","N");
INSERT INTO english_lemma VALUES ("n#N0000458","n","countercharge","N");
INSERT INTO english_lemma VALUES ("n#N0000465","n","countercheck","N");
INSERT INTO english_lemma VALUES ("n#N0000497","n","couperose","N");
INSERT INTO english_lemma VALUES ("n#N0000498","n","court-bouillon","N");
INSERT INTO english_lemma VALUES ("n#N0000513","n","couscous","N");
INSERT INTO english_lemma VALUES ("n#N0000800","n","crafty_old_devil","N");
INSERT INTO english_lemma VALUES ("n#N0000800","n","cunning_old_devil","N");
INSERT INTO english_lemma VALUES ("n#N0001139","n","crafty_old_devil","N");
INSERT INTO english_lemma VALUES ("n#N0001139","n","cunning_old_devil","N");
INSERT INTO english_lemma VALUES ("n#N0000260","n","cream_horn","N");
INSERT INTO english_lemma VALUES ("n#N0000008","n","creature_of_habit","N");
INSERT INTO english_lemma VALUES ("n#N0000446","n","creature_of_habit","N");
INSERT INTO english_lemma VALUES ("n#N0001130","n","cross-country_skiing_race","N");
INSERT INTO english_lemma VALUES ("n#N0000883","n","cross-eyed_person","N");
INSERT INTO english_lemma VALUES ("n#N0000589","n","cross-fade","N");
INSERT INTO english_lemma VALUES ("n#N0001886","n","crumbling","N");
INSERT INTO english_lemma VALUES ("n#N0002215","n","crying","N");
INSERT INTO english_lemma VALUES ("n#N0002215","n","wailing","N");
INSERT INTO english_lemma VALUES ("n#N0000509","n","culmination","N");
INSERT INTO english_lemma VALUES ("n#N0001770","n","cured_pork","N");
INSERT INTO english_lemma VALUES ("n#N0001972","n","curl","N");
INSERT INTO english_lemma VALUES ("n#N0001718","n","curtain_pole","N");
INSERT INTO english_lemma VALUES ("n#N0000799","n","custom-built_car","N");
INSERT INTO english_lemma VALUES ("n#N0001834","n","cutlery_drainer","N");
INSERT INTO english_lemma VALUES ("n#N0001539","n","cutlery_tray","N");
INSERT INTO english_lemma VALUES ("n#N0001539","n","flatware_tray","N");
INSERT INTO english_lemma VALUES ("n#N0000363","n","cycle_track","N");
INSERT INTO english_lemma VALUES ("n#N0000365","n","cycling_holidays","N");
INSERT INTO english_lemma VALUES ("n#N0000362","n","cyclocross","N");
INSERT INTO english_lemma VALUES ("n#N0001057","n","dab","N");
INSERT INTO english_lemma VALUES ("n#N0001058","n","dab","N");
INSERT INTO english_lemma VALUES ("n#N0000553","n","daily_allowance","N");
INSERT INTO english_lemma VALUES ("n#N0000553","n","daily_expense_allowance","N");
INSERT INTO english_lemma VALUES ("n#N0000516","n","dalmatic","N");
INSERT INTO english_lemma VALUES ("n#N0001431","n","damnation","N");
INSERT INTO english_lemma VALUES ("n#N0001431","n","perdition","N");
INSERT INTO english_lemma VALUES ("n#N0000776","n","dart","N");
INSERT INTO english_lemma VALUES ("n#N0000519","n","date_stamp","N");
INSERT INTO english_lemma VALUES ("n#N0000520","n","dating","N");
INSERT INTO english_lemma VALUES ("n#N0000231","n","dead_soldier","N");
INSERT INTO english_lemma VALUES ("n#N0001417","n","dealer_in_leather_goods","N");
INSERT INTO english_lemma VALUES ("n#N0002280","n","debugging","N");
INSERT INTO english_lemma VALUES ("n#N0000525","n","decalcification","N");
INSERT INTO english_lemma VALUES ("n#N0002180","n","deckhouse","N");
INSERT INTO english_lemma VALUES ("n#N0000531","n","decoction","N");
INSERT INTO english_lemma VALUES ("n#N0000529","n","decompression_gauge","N");
INSERT INTO english_lemma VALUES ("n#N0000530","n","decongestion","N");
INSERT INTO english_lemma VALUES ("n#N0000543","n","decriminalization","N");
INSERT INTO english_lemma VALUES ("n#N0002149","n","deduction","N");
INSERT INTO english_lemma VALUES ("n#N0002044","n","deep_freezing","N");
INSERT INTO english_lemma VALUES ("n#N0000782","n","deep_fryer","N");
INSERT INTO english_lemma VALUES ("n#N0001146","n","deep_massage","N");
INSERT INTO english_lemma VALUES ("n#N0000948","n","default","N");
INSERT INTO english_lemma VALUES ("n#N0000947","n","defaulter","N");
INSERT INTO english_lemma VALUES ("n#N0000533","n","deflowering","N");
INSERT INTO english_lemma VALUES ("n#N0001796","n","defrosting","N");
INSERT INTO english_lemma VALUES ("n#N0000580","n","dehydrating_agent","N");
INSERT INTO english_lemma VALUES ("n#N0000535","n","democratic_nature","N");
INSERT INTO english_lemma VALUES ("n#N0000537","n","demonization","N");
INSERT INTO english_lemma VALUES ("n#N0000537","n","demonizing","N");
INSERT INTO english_lemma VALUES ("n#N0000538","n","denaturation","N");
INSERT INTO english_lemma VALUES ("n#N0000539","n","denitrification","N");
INSERT INTO english_lemma VALUES ("n#N0000191","n","density_of_woodland","N");
INSERT INTO english_lemma VALUES ("n#N0000541","n","dentition","N");
INSERT INTO english_lemma VALUES ("n#N0000278","n","departmental_head","N");
INSERT INTO english_lemma VALUES ("n#N0000278","n","section_head","N");
INSERT INTO english_lemma VALUES ("n#N0001962","n","depersonalization","N");
INSERT INTO english_lemma VALUES ("n#N0000545","n","depilation","N");
INSERT INTO english_lemma VALUES ("n#N0001973","n","depoliticisation","N");
INSERT INTO english_lemma VALUES ("n#N0001973","n","depoliticization","N");
INSERT INTO english_lemma VALUES ("n#N0001977","n","depopulation","N");
INSERT INTO english_lemma VALUES ("n#N0001586","n","depth_gauge","N");
INSERT INTO english_lemma VALUES ("n#N0000547","n","depurative","N");
INSERT INTO english_lemma VALUES ("n#N0002241","n","deputy_editor","N");
INSERT INTO english_lemma VALUES ("n#N0002242","n","deputy_headmaster","N");
INSERT INTO english_lemma VALUES ("n#N0002242","n","vice-principal","N");
INSERT INTO english_lemma VALUES ("n#N0002244","n","deputy_headmaster","N");
INSERT INTO english_lemma VALUES ("n#N0002244","n","vice-principal","N");
INSERT INTO english_lemma VALUES ("n#N0002247","n","deputy_secretary","N");
INSERT INTO english_lemma VALUES ("n#N0002247","n","vice-secretary","N");
INSERT INTO english_lemma VALUES ("n#N0000582","n","desalter","N");
INSERT INTO english_lemma VALUES ("n#N0000551","n","desertification","N");
INSERT INTO english_lemma VALUES ("n#N0000667","n","desiccation","N");
INSERT INTO english_lemma VALUES ("n#N0000667","n","drying_process","N");
INSERT INTO english_lemma VALUES ("n#N0000668","n","desiccation","N");
INSERT INTO english_lemma VALUES ("n#N0000668","n","drying_process","N");
INSERT INTO english_lemma VALUES ("n#N0000552","n","diaconate","N");
INSERT INTO english_lemma VALUES ("n#N0000559","n","didactics","N");
INSERT INTO english_lemma VALUES ("n#N0001823","n","difficult_person","N");
INSERT INTO english_lemma VALUES ("n#N0001823","n","fussy_person","N");
INSERT INTO english_lemma VALUES ("n#N0000561","n","dihedral","N");
INSERT INTO english_lemma VALUES ("n#N0000561","n","dihedral_angle","N");
INSERT INTO english_lemma VALUES ("n#N0000561","n","dihedron","N");
INSERT INTO english_lemma VALUES ("n#N0000565","n","diopter","N");
INSERT INTO english_lemma VALUES ("n#N0000565","n","dioptre","N");
INSERT INTO english_lemma VALUES ("n#N0001840","n","disagreement","N");
INSERT INTO english_lemma VALUES ("n#N0001840","n","friction","N");
INSERT INTO english_lemma VALUES ("n#N0000574","n","discography","N");
INSERT INTO english_lemma VALUES ("n#N0001801","n","dish_warmer","N");
INSERT INTO english_lemma VALUES ("n#N0001801","n","food_warmer","N");
INSERT INTO english_lemma VALUES ("n#N0002017","n","dishes","N");
INSERT INTO english_lemma VALUES ("n#N0000200","n","dishwater","N");
INSERT INTO english_lemma VALUES ("n#N0001795","n","dishwater","N");
INSERT INTO english_lemma VALUES ("n#N0001916","n","disinvestment","N");
INSERT INTO english_lemma VALUES ("n#N0000584","n","dispersal","N");
INSERT INTO english_lemma VALUES ("n#N0000584","n","dissemination","N");
INSERT INTO english_lemma VALUES ("n#N0002262","n","display","N");
INSERT INTO english_lemma VALUES ("n#N0000760","n","distance_runner","N");
INSERT INTO english_lemma VALUES ("n#N0000760","n","long-distance_runner","N");
INSERT INTO english_lemma VALUES ("n#N0001169","n","distributor","N");
INSERT INTO english_lemma VALUES ("n#N0002353","n","ditali","N");
INSERT INTO english_lemma VALUES ("n#N0002351","n","ditalini","N");
INSERT INTO english_lemma VALUES ("n#N0000591","n","diuresis","N");
INSERT INTO english_lemma VALUES ("n#N0000197","n","do-it-yourself","N");
INSERT INTO english_lemma VALUES ("n#N0001249","n","docking","N");
INSERT INTO english_lemma VALUES ("n#N0000443","n","doe_rabbit","N");
INSERT INTO english_lemma VALUES ("n#N0000377","n","dog_fancier","N");
INSERT INTO english_lemma VALUES ("n#N0000300","n","dolly_operator","N");
INSERT INTO english_lemma VALUES ("n#N0000834","n","doodle","N");
INSERT INTO english_lemma VALUES ("n#N0000603","n","double-barreled_shotgun","N");
INSERT INTO english_lemma VALUES ("n#N0000603","n","double-barrelled","N");
INSERT INTO english_lemma VALUES ("n#N0000610","n","double-breasted_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0000607","n","double-declutch","N");
INSERT INTO english_lemma VALUES ("n#N0001380","n","double_chin","N");
INSERT INTO english_lemma VALUES ("n#N0000609","n","double_hull","N");
INSERT INTO english_lemma VALUES ("n#N0000611","n","doubles_player","N");
INSERT INTO english_lemma VALUES ("n#N0001083","n","down-the-line_shot","N");
INSERT INTO english_lemma VALUES ("n#N0000617","n","down_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0000570","n","downhill_skier","N");
INSERT INTO english_lemma VALUES ("n#N0001373","n","drapery","N");
INSERT INTO english_lemma VALUES ("n#N0002111","n","draught","N");
INSERT INTO english_lemma VALUES ("n#N0001935","n","draw","N");
INSERT INTO english_lemma VALUES ("n#N0002008","n","drawing_frame","N");
INSERT INTO english_lemma VALUES ("n#N0001952","n","dress_sword","N");
INSERT INTO english_lemma VALUES ("n#N0001792","n","dribbling","N");
INSERT INTO english_lemma VALUES ("n#N0001434","n","drilling_machine","N");
INSERT INTO english_lemma VALUES ("n#N0000002","n","drinking_trough","N");
INSERT INTO english_lemma VALUES ("n#N0000859","n","dripstone","N");
INSERT INTO english_lemma VALUES ("n#N0001884","n","dropping","N");
INSERT INTO english_lemma VALUES ("n#N0000061","n","drowning","N");
INSERT INTO english_lemma VALUES ("n#N0001270","n","drug_money","N");
INSERT INTO english_lemma VALUES ("n#N0001034","n","dry-cleaning_machine","N");
INSERT INTO english_lemma VALUES ("n#N0002000","n","dry_twig","N");
INSERT INTO english_lemma VALUES ("n#N0000602","n","dubber","N");
INSERT INTO english_lemma VALUES ("n#N0001224","n","duffel_coat","N");
INSERT INTO english_lemma VALUES ("n#N0001224","n","duffle_coat","N");
INSERT INTO english_lemma VALUES ("n#N0001767","n","dungarees","N");
INSERT INTO english_lemma VALUES ("n#N0001849","n","dungeon","N");
INSERT INTO english_lemma VALUES ("n#N0000180","n","duplicate_receipt_pad","N");
INSERT INTO english_lemma VALUES ("n#N0002109","n","dyeworks","N");
INSERT INTO english_lemma VALUES ("n#N0001231","n","dying_person","N");
INSERT INTO english_lemma VALUES ("n#N0001233","n","dying_person","N");
INSERT INTO english_lemma VALUES ("n#N0000590","n","dystrophy","N");
INSERT INTO english_lemma VALUES ("n#N0001569","n","early_retirement","N");
INSERT INTO english_lemma VALUES ("n#N0002099","n","earthquake_victim","N");
INSERT INTO english_lemma VALUES ("n#N0001799","n","echelonment","N");
INSERT INTO english_lemma VALUES ("n#N0001349","n","eight_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0001350","n","eight_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0000557","n","eighteen-year-old","N");
INSERT INTO english_lemma VALUES ("n#N0002226","n","elder","N");
INSERT INTO english_lemma VALUES ("n#N0002226","n","venerable_old_man","N");
INSERT INTO english_lemma VALUES ("n#N0001791","n","electric_whisk","N");
INSERT INTO english_lemma VALUES ("n#N0000633","n","electrodynamics","N");
INSERT INTO english_lemma VALUES ("n#N0000634","n","electronegativity","N");
INSERT INTO english_lemma VALUES ("n#N0000635","n","electrostatics","N");
INSERT INTO english_lemma VALUES ("n#N0001930","n","elevated_section","N");
INSERT INTO english_lemma VALUES ("n#N0000920","n","embourgeoisement","N");
INSERT INTO english_lemma VALUES ("n#N0000640","n","emotional_nature","N");
INSERT INTO english_lemma VALUES ("n#N0002257","n","encumbrance","N");
INSERT INTO english_lemma VALUES ("n#N0002257","n","obligation","N");
INSERT INTO english_lemma VALUES ("n#N0000852","n","endorsee","N");
INSERT INTO english_lemma VALUES ("n#N0001244","n","engine_design","N");
INSERT INTO english_lemma VALUES ("n#N0000643","n","entrecote","N");
INSERT INTO english_lemma VALUES ("n#N0000643","n","rib_steak","N");
INSERT INTO english_lemma VALUES ("n#N0000048","n","environmentalism","N");
INSERT INTO english_lemma VALUES ("n#N0000049","n","environmentalism","N");
INSERT INTO english_lemma VALUES ("n#N0000645","n","epact","N");
INSERT INTO english_lemma VALUES ("n#N0000628","n","ephebe","N");
INSERT INTO english_lemma VALUES ("n#N0000646","n","epigram","N");
INSERT INTO english_lemma VALUES ("n#N0000647","n","epigrammatic_poetry","N");
INSERT INTO english_lemma VALUES ("n#N0000649","n","episcopacy","N");
INSERT INTO english_lemma VALUES ("n#N0000649","n","episcopate","N");
INSERT INTO english_lemma VALUES ("n#N0000648","n","episcopate","N");
INSERT INTO english_lemma VALUES ("n#N0000658","n","erotomaniac","N");
INSERT INTO english_lemma VALUES ("n#N0000656","n","erythema","N");
INSERT INTO english_lemma VALUES ("n#N0001802","n","escalope","N");
INSERT INTO english_lemma VALUES ("n#N0001807","n","escapade","N");
INSERT INTO english_lemma VALUES ("n#N0001092","n","espresso_coffee_maker","N");
INSERT INTO english_lemma VALUES ("n#N0001757","n","essay_writing","N");
INSERT INTO english_lemma VALUES ("n#N0001758","n","essays","N");
INSERT INTO english_lemma VALUES ("n#N0000682","n","eurovision","N");
INSERT INTO english_lemma VALUES ("n#N0000683","n","evangelical","N");
INSERT INTO english_lemma VALUES ("n#N0001880","n","evicted_person","N");
INSERT INTO english_lemma VALUES ("n#N0000687","n","evolutionism","N");
INSERT INTO english_lemma VALUES ("n#N0000688","n","evolutionist","N");
INSERT INTO english_lemma VALUES ("n#N0000691","n","ex_voto","N");
INSERT INTO english_lemma VALUES ("n#N0000625","n","excipient","N");
INSERT INTO english_lemma VALUES ("n#N0000792","n","execution_by_firing_squad","N");
INSERT INTO english_lemma VALUES ("n#N0001618","n","exercise_book","N");
INSERT INTO english_lemma VALUES ("n#N0000664","n","exfoliation","N");
INSERT INTO english_lemma VALUES ("n#N0000663","n","exfoliator","N");
INSERT INTO english_lemma VALUES ("n#N0000829","n","expectant_mother","N");
INSERT INTO english_lemma VALUES ("n#N0000666","n","exploded_view","N");
INSERT INTO english_lemma VALUES ("n#N0001521","n","explosives_factory","N");
INSERT INTO english_lemma VALUES ("n#N0002046","n","expressway_intersection","N");
INSERT INTO english_lemma VALUES ("n#N0002046","n","motorway_intersection","N");
INSERT INTO english_lemma VALUES ("n#N0000690","n","extrasystole","N");
INSERT INTO english_lemma VALUES ("n#N0000403","n","eyedrops","N");
INSERT INTO english_lemma VALUES ("n#N0001465","n","eyelash_curler","N");
INSERT INTO english_lemma VALUES ("n#N0000699","n","facetting","N");
INSERT INTO english_lemma VALUES ("n#N0001412","n","facial_scrub","N");
INSERT INTO english_lemma VALUES ("n#N0000587","n","fade-in","N");
INSERT INTO english_lemma VALUES ("n#N0000588","n","fade-out","N");
INSERT INTO english_lemma VALUES ("n#N0000586","n","fading","N");
INSERT INTO english_lemma VALUES ("n#N0000585","n","failure","N");
INSERT INTO english_lemma VALUES ("n#N0000585","n","financial_ruin","N");
INSERT INTO english_lemma VALUES ("n#N0000714","n","fairy","N");
INSERT INTO english_lemma VALUES ("n#N0000608","n","false_bottom","N");
INSERT INTO english_lemma VALUES ("n#N0000467","n","false_ceiling","N");
INSERT INTO english_lemma VALUES ("n#N0002012","n","false_note","N");
INSERT INTO english_lemma VALUES ("n#N0002373","n","farfalle","N");
INSERT INTO english_lemma VALUES ("n#N0000034","n","farm_holidays","N");
INSERT INTO english_lemma VALUES ("n#N0000773","n","fashion_model","N");
INSERT INTO english_lemma VALUES ("n#N0000773","n","photographic_model","N");
INSERT INTO english_lemma VALUES ("n#N0000742","n","fashion_sketch","N");
INSERT INTO english_lemma VALUES ("n#N0000566","n","fast_through_train","N");
INSERT INTO english_lemma VALUES ("n#N0000566","n","fast_train","N");
INSERT INTO english_lemma VALUES ("n#N0001526","n","feed","N");
INSERT INTO english_lemma VALUES ("n#N0001963","n","feeler_gauge","N");
INSERT INTO english_lemma VALUES ("n#N0001963","n","thickness_gauge","N");
INSERT INTO english_lemma VALUES ("n#N0001900","n","fellow_being","N");
INSERT INTO english_lemma VALUES ("n#N0000434","n","fellow_disciple","N");
INSERT INTO english_lemma VALUES ("n#N0001421","n","felt-tip_pen","N");
INSERT INTO english_lemma VALUES ("n#N0001421","n","felt_pen","N");
INSERT INTO english_lemma VALUES ("n#N0001817","n","fencing","N");
INSERT INTO english_lemma VALUES ("n#N0000732","n","fetishist","N");
INSERT INTO english_lemma VALUES ("n#N0000733","n","fetishist","N");
INSERT INTO english_lemma VALUES ("n#N0000740","n","fibrousness","N");
INSERT INTO english_lemma VALUES ("n#N0001643","n","fifteenth_anniversary","N");
INSERT INTO english_lemma VALUES ("n#N0001647","n","fifth_from_last","N");
INSERT INTO english_lemma VALUES ("n#N0001647","n","last_but_four","N");
INSERT INTO english_lemma VALUES ("n#N0000229","n","fighter-bomber","N");
INSERT INTO english_lemma VALUES ("n#N0000504","n","figure_of_Christ","N");
INSERT INTO english_lemma VALUES ("n#N0000370","n","film_club","N");
INSERT INTO english_lemma VALUES ("n#N0000374","n","film_collection","N");
INSERT INTO english_lemma VALUES ("n#N0000375","n","film_library","N");
INSERT INTO english_lemma VALUES ("n#N0000770","n","filmsetting","N");
INSERT INTO english_lemma VALUES ("n#N0000770","n","photo_typesetting","N");
INSERT INTO english_lemma VALUES ("n#N0000770","n","photocomposition","N");
INSERT INTO english_lemma VALUES ("n#N0001826","n","fingerbowl","N");
INSERT INTO english_lemma VALUES ("n#N0001179","n","fingerless_glove","N");
INSERT INTO english_lemma VALUES ("n#N0000748","n","finishing","N");
INSERT INTO english_lemma VALUES ("n#N0000749","n","finishing","N");
INSERT INTO english_lemma VALUES ("n#N0000006","n","fir_wood","N");
INSERT INTO english_lemma VALUES ("n#N0001287","n","firn","N");
INSERT INTO english_lemma VALUES ("n#N0001287","n","nevé","N");
INSERT INTO english_lemma VALUES ("n#N0000208","n","first_draft","N");
INSERT INTO english_lemma VALUES ("n#N0000208","n","rough_copy","N");
INSERT INTO english_lemma VALUES ("n#N0001483","n","fish_farming","N");
INSERT INTO english_lemma VALUES ("n#N0001446","n","fish_kettle","N");
INSERT INTO english_lemma VALUES ("n#N0001018","n","fishing_lamp","N");
INSERT INTO english_lemma VALUES ("n#N0001676","n","fit_of_madness","N");
INSERT INTO english_lemma VALUES ("n#N0000235","n","five-a-side_football","N");
INSERT INTO english_lemma VALUES ("n#N0000381","n","five_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0000752","n","fixative","N");
INSERT INTO english_lemma VALUES ("n#N0001885","n","flaking_off","N");
INSERT INTO english_lemma VALUES ("n#N0000965","n","flammability","N");
INSERT INTO english_lemma VALUES ("n#N0001060","n","flap","N");
INSERT INTO english_lemma VALUES ("n#N0001237","n","flash","N");
INSERT INTO english_lemma VALUES ("n#N0001874","n","flickering","N");
INSERT INTO english_lemma VALUES ("n#N0001075","n","floor_polisher","N");
INSERT INTO english_lemma VALUES ("n#N0000757","n","flower_grower","N");
INSERT INTO english_lemma VALUES ("n#N0001533","n","flower_stand","N");
INSERT INTO english_lemma VALUES ("n#N0001945","n","flowerpot_saucer","N");
INSERT INTO english_lemma VALUES ("n#N0002133","n","flurry","N");
INSERT INTO english_lemma VALUES ("n#N0001827","n","flush","N");
INSERT INTO english_lemma VALUES ("n#N0001235","n","flykiller","N");
INSERT INTO english_lemma VALUES ("n#N0001000","n","focus","N");
INSERT INTO english_lemma VALUES ("n#N0002025","n","foldaway_seat","N");
INSERT INTO english_lemma VALUES ("n#N0002025","n","folding_seat","N");
INSERT INTO english_lemma VALUES ("n#N0001385","n","folding_screen","N");
INSERT INTO english_lemma VALUES ("n#N0000759","n","foliage","N");
INSERT INTO english_lemma VALUES ("n#N0000759","n","leafage","N");
INSERT INTO english_lemma VALUES ("n#N0000331","n","footballer","N");
INSERT INTO english_lemma VALUES ("n#N0000331","n","soccer_player","N");
INSERT INTO english_lemma VALUES ("n#N0001464","n","footsie","N");
INSERT INTO english_lemma VALUES ("n#N0000765","n","formalist","N");
INSERT INTO english_lemma VALUES ("n#N0001587","n","formality","N");
INSERT INTO english_lemma VALUES ("n#N0000761","n","foundation","N");
INSERT INTO english_lemma VALUES ("n#N0001640","n","four-eyes","N");
INSERT INTO english_lemma VALUES ("n#N0001621","n","four-leaf_clover","N");
INSERT INTO english_lemma VALUES ("n#N0001641","n","four_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0001642","n","four_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0001638","n","fourth_from_last","N");
INSERT INTO english_lemma VALUES ("n#N0001638","n","last_but_three","N");
INSERT INTO english_lemma VALUES ("n#N0000778","n","fraenum","N");
INSERT INTO english_lemma VALUES ("n#N0000775","n","fragmentariness","N");
INSERT INTO english_lemma VALUES ("n#N0000973","n","framing","N");
INSERT INTO english_lemma VALUES ("n#N0000781","n","freak","N");
INSERT INTO english_lemma VALUES ("n#N0001061","n","freeze-dried_food","N");
INSERT INTO english_lemma VALUES ("n#N0001979","n","fresh_fruit_juice","N");
INSERT INTO english_lemma VALUES ("n#N0000784","n","fried_food","N");
INSERT INTO english_lemma VALUES ("n#N0001520","n","front-row_seat","N");
INSERT INTO english_lemma VALUES ("n#N0000790","n","fruit_dish","N");
INSERT INTO english_lemma VALUES ("n#N0000788","n","fruit_grower","N");
INSERT INTO english_lemma VALUES ("n#N0000789","n","fruit_growing","N");
INSERT INTO english_lemma VALUES ("n#N0001338","n","fruit_market","N");
INSERT INTO english_lemma VALUES ("n#N0000787","n","frustrated_person","N");
INSERT INTO english_lemma VALUES ("n#N0000793","n","fumarole","N");
INSERT INTO english_lemma VALUES ("n#N0000796","n","functionality","N");
INSERT INTO english_lemma VALUES ("n#W0003005","n","funeral_wreath","N");
INSERT INTO english_lemma VALUES ("n#N0001203","n","furniture-maker","N");
INSERT INTO english_lemma VALUES ("n#N0001204","n","furniture-seller","N");
INSERT INTO english_lemma VALUES ("n#N0001205","n","furniture_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001419","n","furs","N");
INSERT INTO english_lemma VALUES ("n#N0001183","n","fuse","N");
INSERT INTO english_lemma VALUES ("n#N0002360","n","fusilli","N");
INSERT INTO english_lemma VALUES ("n#N0002360","n","spiral_pasta","N");
INSERT INTO english_lemma VALUES ("n#N0000811","n","gallop","N");
INSERT INTO english_lemma VALUES ("n#N0000014","n","gas_lighter","N");
INSERT INTO english_lemma VALUES ("n#N0001811","n","gauge","N");
INSERT INTO english_lemma VALUES ("n#N0000825","n","gemology","N");
INSERT INTO english_lemma VALUES ("n#N0001511","n","general_hospital","N");
INSERT INTO english_lemma VALUES ("n#N0000827","n","genoa_(jib)","N");
INSERT INTO english_lemma VALUES ("n#N0000828","n","gerarca","N");
INSERT INTO english_lemma VALUES ("n#N0000202","n","gerrymandering","N");
INSERT INTO english_lemma VALUES ("n#N0000832","n","ghettoization","N");
INSERT INTO english_lemma VALUES ("n#N0000832","n","marginalization","N");
INSERT INTO english_lemma VALUES ("n#N0000367","n","glacé_cherry","N");
INSERT INTO english_lemma VALUES ("n#N0001876","n","glance","N");
INSERT INTO english_lemma VALUES ("n#N0001876","n","look","N");
INSERT INTO english_lemma VALUES ("n#N0001030","n","glass-washer","N");
INSERT INTO english_lemma VALUES ("n#N0001969","n","gleaning","N");
INSERT INTO english_lemma VALUES ("n#N0000858","n","glycaemia","N");
INSERT INTO english_lemma VALUES ("n#N0000858","n","glycemia","N");
INSERT INTO english_lemma VALUES ("n#N0002367","n","gnocchi","N");
INSERT INTO english_lemma VALUES ("n#N0002367","n","potato_dumpling","N");
INSERT INTO english_lemma VALUES ("n#N0000860","n","goal_scorer","N");
INSERT INTO english_lemma VALUES ("n#N0000214","n","golden_handshake","N");
INSERT INTO english_lemma VALUES ("n#N0002229","n","grape-picker","N");
INSERT INTO english_lemma VALUES ("n#N0001472","n","grape_pressing","N");
INSERT INTO english_lemma VALUES ("n#N0001472","n","grape_treading","N");
INSERT INTO english_lemma VALUES ("n#N0000873","n","graphomania","N");
INSERT INTO english_lemma VALUES ("n#N0000874","n","greasing","N");
INSERT INTO english_lemma VALUES ("n#N0002232","n","greenfinch","N");
INSERT INTO english_lemma VALUES ("n#N0001094","n","grinding","N");
INSERT INTO english_lemma VALUES ("n#N0001143","n","grotesque_mask","N");
INSERT INTO english_lemma VALUES ("n#N0000274","n","group_leader","N");
INSERT INTO english_lemma VALUES ("n#N0001110","n","guarantee","N");
INSERT INTO english_lemma VALUES ("n#N0000884","n","guerrilla_warfare","N");
INSERT INTO english_lemma VALUES ("n#N0002261","n","guest","N");
INSERT INTO english_lemma VALUES ("n#N0002261","n","visitor","N");
INSERT INTO english_lemma VALUES ("n#N0002364","n","guitar_spaghetti","N");
INSERT INTO english_lemma VALUES ("n#N0000842","n","gynaeceum","N");
INSERT INTO english_lemma VALUES ("n#N0000842","n","gyneceum","N");
INSERT INTO english_lemma VALUES ("n#N0001162","n","haberdasher","N");
INSERT INTO english_lemma VALUES ("n#N0000068","n","haemostatic","N");
INSERT INTO english_lemma VALUES ("n#N0001786","n","hail_of_stones","N");
INSERT INTO english_lemma VALUES ("n#N0000937","n","hair-replacement","N");
INSERT INTO english_lemma VALUES ("n#N0001093","n","hair_clippers","N");
INSERT INTO english_lemma VALUES ("n#N0000753","n","hair_setting_lotion","N");
INSERT INTO english_lemma VALUES ("n#N0000753","n","setting_lotion","N");
INSERT INTO english_lemma VALUES ("n#N0002126","n","hairpin_bend","N");
INSERT INTO english_lemma VALUES ("n#N0002126","n","hairpin_curve","N");
INSERT INTO english_lemma VALUES ("n#N0001858","n","half-reaction","N");
INSERT INTO english_lemma VALUES ("n#N0001394","n","hall_carpet","N");
INSERT INTO english_lemma VALUES ("n#N0001142","n","hammer_blow","N");
INSERT INTO english_lemma VALUES ("n#N0000137","n","hand-kissing","N");
INSERT INTO english_lemma VALUES ("n#N0001367","n","handball","N");
INSERT INTO english_lemma VALUES ("n#N0000935","n","hanged_man","N");
INSERT INTO english_lemma VALUES ("n#N0000890","n","happening","N");
INSERT INTO english_lemma VALUES ("n#N0001170","n","head-banger","N");
INSERT INTO english_lemma VALUES ("n#N0000273","n","head_chef","N");
INSERT INTO english_lemma VALUES ("n#N0000284","n","head_clerk","N");
INSERT INTO english_lemma VALUES ("n#N0000269","n","head_gunner","N");
INSERT INTO english_lemma VALUES ("n#N0000281","n","head_of_the_table","N");
INSERT INTO english_lemma VALUES ("n#N0001772","n","health_fanatic","N");
INSERT INTO english_lemma VALUES ("n#N0000293","n","heart_surgeon","N");
INSERT INTO english_lemma VALUES ("n#N0001939","n","heat-resistant_mat","N");
INSERT INTO english_lemma VALUES ("n#N0000836","n","heavy_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0002064","n","heavy_smoker","N");
INSERT INTO english_lemma VALUES ("n#N0000652","n","herbal","N");
INSERT INTO english_lemma VALUES ("n#N0000654","n","herbalism","N");
INSERT INTO english_lemma VALUES ("n#N0000651","n","herbarium","N");
INSERT INTO english_lemma VALUES ("n#N0000672","n","heterodox_person","N");
INSERT INTO english_lemma VALUES ("n#N0000673","n","heterozygote","N");
INSERT INTO english_lemma VALUES ("n#N0001507","n","high-laced_boots","N");
INSERT INTO english_lemma VALUES ("n#N0000685","n","highlighter","N");
INSERT INTO english_lemma VALUES ("n#N0000644","n","hinterland","N");
INSERT INTO english_lemma VALUES ("n#N0000644","n","inland","N");
INSERT INTO english_lemma VALUES ("n#N0002015","n","historical_authenticity","N");
INSERT INTO english_lemma VALUES ("n#N0002016","n","historiography","N");
INSERT INTO english_lemma VALUES ("n#N0000892","n","hit_parade","N");
INSERT INTO english_lemma VALUES ("n#N0000122","n","hitchhiking","N");
INSERT INTO english_lemma VALUES ("n#N0000891","n","hitlerite","N");
INSERT INTO english_lemma VALUES ("n#N0000907","n","hoeing","N");
INSERT INTO english_lemma VALUES ("n#N0001780","n","hoeing_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001318","n","holocaust","N");
INSERT INTO english_lemma VALUES ("n#N0001777","n","holy_picture","N");
INSERT INTO english_lemma VALUES ("n#N0002273","n","home_computer","N");
INSERT INTO english_lemma VALUES ("n#N0001323","n","homonymy","N");
INSERT INTO english_lemma VALUES ("n#N0001324","n","homozygote","N");
INSERT INTO english_lemma VALUES ("n#N0001831","n","horror","N");
INSERT INTO english_lemma VALUES ("n#N0000247","n","hosiery_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001340","n","hospital_worker","N");
INSERT INTO english_lemma VALUES ("n#N0000194","n","hot_water_bottle","N");
INSERT INTO english_lemma VALUES ("n#N0001463","n","hounds_tooth_cloth","N");
INSERT INTO english_lemma VALUES ("n#N0002197","n","humidifier","N");
INSERT INTO english_lemma VALUES ("n#N0000230","n","hunting_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0000913","n","hydrogenation","N");
INSERT INTO english_lemma VALUES ("n#N0000630","n","hyper-efficiency","N");
INSERT INTO english_lemma VALUES ("n#N0000999","n","hypertensive","N");
INSERT INTO english_lemma VALUES ("n#N0001002","n","hysteric","N");
INSERT INTO english_lemma VALUES ("n#N0001227","n","i-PP","N");
INSERT INTO english_lemma VALUES ("n#N0001227","n","isotactic_polypropylene","N");
INSERT INTO english_lemma VALUES ("n#N0000823","n","ice-cream_machine","N");
INSERT INTO english_lemma VALUES ("n#N0000822","n","ice-cream_maker","N");
INSERT INTO english_lemma VALUES ("n#N0001535","n","ice_bucket","N");
INSERT INTO english_lemma VALUES ("n#N0002174","n","ice_crusher","N");
INSERT INTO english_lemma VALUES ("n#N0000910","n","iconography","N");
INSERT INTO english_lemma VALUES ("n#N0001981","n","idea","N");
INSERT INTO english_lemma VALUES ("n#N0001108","n","ill-intentioned_person","N");
INSERT INTO english_lemma VALUES ("n#N0001079","n","illumination","N");
INSERT INTO english_lemma VALUES ("n#N0000923","n","immanentism","N");
INSERT INTO english_lemma VALUES ("n#N0000924","n","immunity","N");
INSERT INTO english_lemma VALUES ("n#N0000925","n","immunotherapy","N");
INSERT INTO english_lemma VALUES ("n#N0000936","n","implacability","N");
INSERT INTO english_lemma VALUES ("n#N0000938","n","implantology","N");
INSERT INTO english_lemma VALUES ("n#N0000939","n","imposture","N");
INSERT INTO english_lemma VALUES ("n#N0000940","n","impotent","N");
INSERT INTO english_lemma VALUES ("n#N0000941","n","impressionability","N");
INSERT INTO english_lemma VALUES ("n#N0000942","n","impropriety","N");
INSERT INTO english_lemma VALUES ("n#N0000945","n","improviser","N");
INSERT INTO english_lemma VALUES ("n#N0000946","n","impulsive","N");
INSERT INTO english_lemma VALUES ("n#N0001273","n","incense_boat","N");
INSERT INTO english_lemma VALUES ("n#N0001374","n","incontinence_pad","N");
INSERT INTO english_lemma VALUES ("n#N0000943","n","incorrect_usage","N");
INSERT INTO english_lemma VALUES ("n#N0000963","n","indivisibility","N");
INSERT INTO english_lemma VALUES ("n#N0001597","n","infant_care","N");
INSERT INTO english_lemma VALUES ("n#N0001597","n","paedology","N");
INSERT INTO english_lemma VALUES ("n#N0001597","n","pedology","N");
INSERT INTO english_lemma VALUES ("n#N0000966","n","infinitesimal","N");
INSERT INTO english_lemma VALUES ("n#N0000969","n","infrasound","N");
INSERT INTO english_lemma VALUES ("n#N0001059","n","ingot_mould","N");
INSERT INTO english_lemma VALUES ("n#N0001763","n","inhabitant","N");
INSERT INTO english_lemma VALUES ("n#N0001763","n","(or_native)","N");
INSERT INTO english_lemma VALUES ("n#N0001763","n","of_Salerno","N");
INSERT INTO english_lemma VALUES ("n#N0001859","n","inhabitant_of_siena","N");
INSERT INTO english_lemma VALUES ("n#N0001905","n","inhabitant","N");
INSERT INTO english_lemma VALUES ("n#N0001905","n","(or_native)","N");
INSERT INTO english_lemma VALUES ("n#N0001905","n","of_Syracuse","N");
INSERT INTO english_lemma VALUES ("n#N0002221","n","inhabitant_of_a_valley","N");
INSERT INTO english_lemma VALUES ("n#N0000971","n","injector","N");
INSERT INTO english_lemma VALUES ("n#N0000986","n","inner_being","N");
INSERT INTO english_lemma VALUES ("n#N0001176","n","inside_forward","N");
INSERT INTO english_lemma VALUES ("n#N0000337","n","inside_left","N");
INSERT INTO english_lemma VALUES ("n#N0000334","n","inside_right","N");
INSERT INTO english_lemma VALUES ("n#N0000715","n","insignificant_event","N");
INSERT INTO english_lemma VALUES ("n#N0000979","n","integralism","N");
INSERT INTO english_lemma VALUES ("n#N0000980","n","integralist","N");
INSERT INTO english_lemma VALUES ("n#N0000987","n","interlude","N");
INSERT INTO english_lemma VALUES ("n#N0000988","n","intermittence","N");
INSERT INTO english_lemma VALUES ("n#N0000994","n","interventionism","N");
INSERT INTO english_lemma VALUES ("n#N0000995","n","interventionist","N");
INSERT INTO english_lemma VALUES ("n#N0000996","n","intolerant","N");
INSERT INTO english_lemma VALUES ("n#N0000720","n","invoice_clerk","N");
INSERT INTO english_lemma VALUES ("n#N0000719","n","invoicing_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001891","n","iron_and_steel_industry","N");
INSERT INTO english_lemma VALUES ("n#N0002009","n","ironer","N");
INSERT INTO english_lemma VALUES ("n#N0000251","n","jeep","N");
INSERT INTO english_lemma VALUES ("n#N0002070","n","jerry_can","N");
INSERT INTO english_lemma VALUES ("n#N0001536","n","jewellery_box","N");
INSERT INTO english_lemma VALUES ("n#N0001536","n","jewelry_box","N");
INSERT INTO english_lemma VALUES ("n#N0000894","n","jingle","N");
INSERT INTO english_lemma VALUES ("n#N0000482","n","joint_responsibility","N");
INSERT INTO english_lemma VALUES ("n#N0000895","n","joker","N");
INSERT INTO english_lemma VALUES ("n#N0001148","n","joker","N");
INSERT INTO english_lemma VALUES ("n#N0000856","n","jubilee","N");
INSERT INTO english_lemma VALUES ("n#N0000896","n","jumbo_jet","N");
INSERT INTO english_lemma VALUES ("n#N0002368","n","jumbo_shells","N");
INSERT INTO english_lemma VALUES ("n#N0000147","n","jump-off","N");
INSERT INTO english_lemma VALUES ("n#N0001714","n","junk_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0001714","n","secondhand_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0001734","n","junk_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0001734","n","secondhand_dealer","N");
INSERT INTO english_lemma VALUES ("n#N0000857","n","junta","N");
INSERT INTO english_lemma VALUES ("n#N0000898","n","kalashnikov","N");
INSERT INTO english_lemma VALUES ("n#N0000899","n","kamasutra","N");
INSERT INTO english_lemma VALUES ("n#N0000310","n","kasbah","N");
INSERT INTO english_lemma VALUES ("n#N0002078","n","keyboard_operator","N");
INSERT INTO english_lemma VALUES ("n#N0002078","n","keyboarder","N");
INSERT INTO english_lemma VALUES ("n#N0002079","n","keyboard_player","N");
INSERT INTO english_lemma VALUES ("n#N0002079","n","keyboardist","N");
INSERT INTO english_lemma VALUES ("n#N0001736","n","kidney","N");
INSERT INTO english_lemma VALUES ("n#N0001542","n","kitchen_towel_holder","N");
INSERT INTO english_lemma VALUES ("n#N0001542","n","paper_towel_holder","N");
INSERT INTO english_lemma VALUES ("n#N0000845","n","knee","N");
INSERT INTO english_lemma VALUES ("n#N0000846","n","knee_bandage","N");
INSERT INTO english_lemma VALUES ("n#N0000846","n","knee_guard","N");
INSERT INTO english_lemma VALUES ("n#N0000846","n","knee_pad","N");
INSERT INTO english_lemma VALUES ("n#N0000814","n","kneecapping","N");
INSERT INTO english_lemma VALUES ("n#N0000084","n","knife-grinder","N");
INSERT INTO english_lemma VALUES ("n#N0000408","n","knife_box","N");
INSERT INTO english_lemma VALUES ("n#N0000406","n","knife_factory","N");
INSERT INTO english_lemma VALUES ("n#N0000406","n","knife_works","N");
INSERT INTO english_lemma VALUES ("n#N0000019","n","knifing","N");
INSERT INTO english_lemma VALUES ("n#N0000019","n","stabbing","N");
INSERT INTO english_lemma VALUES ("n#N0001105","n","knitwear_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001879","n","knocking_down","N");
INSERT INTO english_lemma VALUES ("n#W0003021","n","krone","N");
INSERT INTO english_lemma VALUES ("n#N0000674","n","labelling_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001015","n","laccolith","N");
INSERT INTO english_lemma VALUES ("n#N0001167","n","lacemaker","N");
INSERT INTO english_lemma VALUES ("n#N0000569","n","lack_of_appetite","N");
INSERT INTO english_lemma VALUES ("n#N0001906","n","ladle","N");
INSERT INTO english_lemma VALUES ("n#N0001016","n","laicism","N");
INSERT INTO english_lemma VALUES ("n#N0000150","n","land_of_plenty","N");
INSERT INTO english_lemma VALUES ("n#N0000032","n","land_surveying","N");
INSERT INTO english_lemma VALUES ("n#N0001490","n","lap_robe","N");
INSERT INTO english_lemma VALUES ("n#N0001490","n","travelling_rug","N");
INSERT INTO english_lemma VALUES ("n#N0001825","n","lapping","N");
INSERT INTO english_lemma VALUES ("n#N0001024","n","large_agricultural_estate","N");
INSERT INTO english_lemma VALUES ("n#N0001023","n","large_agricultural_landowner","N");
INSERT INTO english_lemma VALUES ("n#N0000192","n","large_bottle","N");
INSERT INTO english_lemma VALUES ("n#N0001020","n","laryngologist","N");
INSERT INTO english_lemma VALUES ("n#N0001020","n","throat_doctor","N");
INSERT INTO english_lemma VALUES ("n#N0001020","n","throat_specialist","N");
INSERT INTO english_lemma VALUES ("n#N0002195","n","last-born_child","N");
INSERT INTO english_lemma VALUES ("n#N0002195","n","youngest_child","N");
INSERT INTO english_lemma VALUES ("n#N0001869","n","last_but_five","N");
INSERT INTO english_lemma VALUES ("n#N0001869","n","sixth_from_last","N");
INSERT INTO english_lemma VALUES ("n#N0001429","n","last_but_one","N");
INSERT INTO english_lemma VALUES ("n#N0002104","n","last_but_two","N");
INSERT INTO english_lemma VALUES ("n#N0002104","n","third_from_last","N");
INSERT INTO english_lemma VALUES ("n#N0002193","n","latest_news","N");
INSERT INTO english_lemma VALUES ("n#N0002010","n","laundry_press","N");
INSERT INTO english_lemma VALUES ("n#N0001544","n","lavatory_brush_holder","N");
INSERT INTO english_lemma VALUES ("n#N0001986","n","lay_days","N");
INSERT INTO english_lemma VALUES ("n#N0000469","n","lay_sister","N");
INSERT INTO english_lemma VALUES ("n#N0001136","n","layer","N");
INSERT INTO english_lemma VALUES ("n#N0001589","n","layer","N");
INSERT INTO english_lemma VALUES ("n#N0002274","n","layout","N");
INSERT INTO english_lemma VALUES ("n#N0000870","n","leading_figures","N");
INSERT INTO english_lemma VALUES ("n#N0000268","n","leading_goal_scorer","N");
INSERT INTO english_lemma VALUES ("n#N0002268","n","leaflet","N");
INSERT INTO english_lemma VALUES ("n#N0002268","n","pamphlet","N");
INSERT INTO english_lemma VALUES ("n#N0002267","n","leafleting","N");
INSERT INTO english_lemma VALUES ("n#N0000341","n","leak_detector","N");
INSERT INTO english_lemma VALUES ("n#N0000512","n","leather_goods","N");
INSERT INTO english_lemma VALUES ("n#N0002217","n","leather_goods","N");
INSERT INTO english_lemma VALUES ("n#N0002219","n","leather_goods_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001415","n","leather_goods_shop","N");
INSERT INTO english_lemma VALUES ("n#N0002218","n","leather_goods_shop","N");
INSERT INTO english_lemma VALUES ("n#N0001416","n","leather_industry","N");
INSERT INTO english_lemma VALUES ("n#N0001045","n","lectorate","N");
INSERT INTO english_lemma VALUES ("n#N0001044","n","lectorship","N");
INSERT INTO english_lemma VALUES ("n#N0001810","n","leeway","N");
INSERT INTO english_lemma VALUES ("n#N0001377","n","leggings","N");
INSERT INTO english_lemma VALUES ("n#N0001800","n","legwarmer","N");
INSERT INTO english_lemma VALUES ("n#N0001039","n","lemurs","N");
INSERT INTO english_lemma VALUES ("n#N0001041","n","lenticel","N");
INSERT INTO english_lemma VALUES ("n#N0001442","n","letter_scales","N");
INSERT INTO english_lemma VALUES ("n#N0000650","n","letters","N");
INSERT INTO english_lemma VALUES ("n#N0001364","n","lever_beam","N");
INSERT INTO english_lemma VALUES ("n#N0001364","n","lifting_beam","N");
INSERT INTO english_lemma VALUES ("n#N0001049","n","libecchio","N");
INSERT INTO english_lemma VALUES ("n#N0001049","n","libeccio","N");
INSERT INTO english_lemma VALUES ("n#N0001051","n","liberticide","N");
INSERT INTO english_lemma VALUES ("n#N0002263","n","life_annuity","N");
INSERT INTO english_lemma VALUES ("n#N0000201","n","light_broth","N");
INSERT INTO english_lemma VALUES ("n#N0001975","n","light_fall","N");
INSERT INTO english_lemma VALUES ("n#N0000835","n","light_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0002132","n","line-out","N");
INSERT INTO english_lemma VALUES ("n#N0002369","n","linguine","N");
INSERT INTO english_lemma VALUES ("n#N0001074","n","lip_gloss","N");
INSERT INTO english_lemma VALUES ("n#N0001062","n","liposuction","N");
INSERT INTO english_lemma VALUES ("n#N0001062","n","suction_lipectomy","N");
INSERT INTO english_lemma VALUES ("n#N0001063","n","liquid_sewage","N");
INSERT INTO english_lemma VALUES ("n#N0001065","n","list","N");
INSERT INTO english_lemma VALUES ("n#N0001065","n","lists","N");
INSERT INTO english_lemma VALUES ("n#N0001424","n","little_gift","N");
INSERT INTO english_lemma VALUES ("n#N0002211","n","local_health_authority","N");
INSERT INTO english_lemma VALUES ("n#N0000013","n","local_train","N");
INSERT INTO english_lemma VALUES ("n#N0000013","n","stopping_train","N");
INSERT INTO english_lemma VALUES ("n#N0000820","n","locker","N");
INSERT INTO english_lemma VALUES ("n#N0002005","n","locker","N");
INSERT INTO english_lemma VALUES ("n#N0001067","n","loden","N");
INSERT INTO english_lemma VALUES ("n#N0001068","n","loden_overcoat","N");
INSERT INTO english_lemma VALUES ("n#N0000399","n","long-tailed_tit","N");
INSERT INTO english_lemma VALUES ("n#N0001805","n","long_loud_ring","N");
INSERT INTO english_lemma VALUES ("n#N0001069","n","longeron","N");
INSERT INTO english_lemma VALUES ("n#N0001070","n","longitude","N");
INSERT INTO english_lemma VALUES ("n#N0000564","n","loss_of_weight","N");
INSERT INTO english_lemma VALUES ("n#N0001250","n","low","N");
INSERT INTO english_lemma VALUES ("n#N0001250","n","moo","N");
INSERT INTO english_lemma VALUES ("n#N0001251","n","low","N");
INSERT INTO english_lemma VALUES ("n#N0001251","n","moo","N");
INSERT INTO english_lemma VALUES ("n#N0002066","n","low_heel","N");
INSERT INTO english_lemma VALUES ("n#N0001941","n","lumpen_proletariat","N");
INSERT INTO english_lemma VALUES ("n#N0001941","n","subproletariat","N");
INSERT INTO english_lemma VALUES ("n#N0001082","n","lunette","N");
INSERT INTO english_lemma VALUES ("n#N0001064","n","lyricism","N");
INSERT INTO english_lemma VALUES ("n#N0001090","n","macabre","N");
INSERT INTO english_lemma VALUES ("n#N0001095","n","macroclimate","N");
INSERT INTO english_lemma VALUES ("n#N0001096","n","macroeconomics","N");
INSERT INTO english_lemma VALUES ("n#N0001098","n","macrograph","N");
INSERT INTO english_lemma VALUES ("n#N0001097","n","macrography","N");
INSERT INTO english_lemma VALUES ("n#N0001100","n","madonna","N");
INSERT INTO english_lemma VALUES ("n#N0001047","n","mail_pick_up","N");
INSERT INTO english_lemma VALUES ("n#N0000340","n","mains_tester","N");
INSERT INTO english_lemma VALUES ("n#N0000279","n","major","N");
INSERT INTO english_lemma VALUES ("n#N0000279","n","squadron_leader","N");
INSERT INTO english_lemma VALUES ("n#N0000926","n","make-up","N");
INSERT INTO english_lemma VALUES ("n#N0002177","n","make-up_artist","N");
INSERT INTO english_lemma VALUES ("n#N0002029","n","make-up_remover","N");
INSERT INTO english_lemma VALUES ("n#N0001593","n","male_prostitute","N");
INSERT INTO english_lemma VALUES ("n#N0001109","n","malleolus","N");
INSERT INTO english_lemma VALUES ("n#N0001525","n","man_of_the_people","N");
INSERT INTO english_lemma VALUES ("n#N0001123","n","maniple","N");
INSERT INTO english_lemma VALUES ("n#N0001138","n","marble_worker","N");
INSERT INTO english_lemma VALUES ("n#N0001135","n","margin_stop","N");
INSERT INTO english_lemma VALUES ("n#N0001554","n","marginal_note","N");
INSERT INTO english_lemma VALUES ("n#N0000636","n","marginalization","N");
INSERT INTO english_lemma VALUES ("n#N0001137","n","marinading","N");
INSERT INTO english_lemma VALUES ("n#N0001337","n","market_gardener","N");
INSERT INTO english_lemma VALUES ("n#N0000416","n","marketability","N");
INSERT INTO english_lemma VALUES ("n#N0000416","n","saleability","N");
INSERT INTO english_lemma VALUES ("n#N0001127","n","marking","N");
INSERT INTO english_lemma VALUES ("n#N0001140","n","marron_glacé","N");
INSERT INTO english_lemma VALUES ("n#W0003016","n","mass","N");
INSERT INTO english_lemma VALUES ("n#N0000275","n","master_builder","N");
INSERT INTO english_lemma VALUES ("n#N0001532","n","match_holder","N");
INSERT INTO english_lemma VALUES ("n#N0001437","n","matchboarding","N");
INSERT INTO english_lemma VALUES ("n#N0001565","n","maternity_dress","N");
INSERT INTO english_lemma VALUES ("n#N0001147","n","matriarch","N");
INSERT INTO english_lemma VALUES ("n#N0001145","n","maximalism","N");
INSERT INTO english_lemma VALUES ("n#N0002036","n","maximum_security_prison","N");
INSERT INTO english_lemma VALUES ("n#N0001152","n","mea_culpa","N");
INSERT INTO english_lemma VALUES ("n#N0001317","n","meadowsweet","N");
INSERT INTO english_lemma VALUES ("n#N0001153","n","mechanical_data_processing","N");
INSERT INTO english_lemma VALUES ("n#N0001155","n","medal_collection","N");
INSERT INTO english_lemma VALUES ("n#N0001156","n","medieval_studies","N");
INSERT INTO english_lemma VALUES ("n#N0001160","n","menthol","N");
INSERT INTO english_lemma VALUES ("n#N0001166","n","meritocracy","N");
INSERT INTO english_lemma VALUES ("n#N0000815","n","mess_tin","N");
INSERT INTO english_lemma VALUES ("n#N0001173","n","meteorism","N");
INSERT INTO english_lemma VALUES ("n#N0001173","n","tympanites","N");
INSERT INTO english_lemma VALUES ("n#N0001172","n","methane_pipeline","N");
INSERT INTO english_lemma VALUES ("n#N0001182","n","mewing","N");
INSERT INTO english_lemma VALUES ("n#N0001182","n","miaowing","N");
INSERT INTO english_lemma VALUES ("n#N0002359","n","mezze_maniche","N");
INSERT INTO english_lemma VALUES ("n#N0001184","n","microclimate","N");
INSERT INTO english_lemma VALUES ("n#N0001186","n","micrography","N");
INSERT INTO english_lemma VALUES ("n#N0001187","n","micrography","N");
INSERT INTO english_lemma VALUES ("n#N0001178","n","middle-distance_race","N");
INSERT INTO english_lemma VALUES ("n#N0001177","n","middle-distance_runner","N");
INSERT INTO english_lemma VALUES ("n#N0000863","n","military_coup","N");
INSERT INTO english_lemma VALUES ("n#N0001026","n","milk_jug","N");
INSERT INTO english_lemma VALUES ("n#N0000181","n","milk_pan","N");
INSERT INTO english_lemma VALUES ("n#N0001258","n","milking","N");
INSERT INTO english_lemma VALUES ("n#N0000780","n","milling_cutter","N");
INSERT INTO english_lemma VALUES ("n#N0001189","n","mini-dress","N");
INSERT INTO english_lemma VALUES ("n#N0001191","n","minibus","N");
INSERT INTO english_lemma VALUES ("n#N0001602","n","minibus","N");
INSERT INTO english_lemma VALUES ("n#N0001192","n","minigolf_course","N");
INSERT INTO english_lemma VALUES ("n#N0001194","n","minimalism","N");
INSERT INTO english_lemma VALUES ("n#N0001195","n","minimalist","N");
INSERT INTO english_lemma VALUES ("n#N0001193","n","miniskirt","N");
INSERT INTO english_lemma VALUES ("n#N0000581","n","missing_person","N");
INSERT INTO english_lemma VALUES ("n#N0000839","n","mixed_pickles","N");
INSERT INTO english_lemma VALUES ("n#N0001198","n","mixing","N");
INSERT INTO english_lemma VALUES ("n#N0000023","n","model_aircraft","N");
INSERT INTO english_lemma VALUES ("n#N0001208","n","modulator","N");
INSERT INTO english_lemma VALUES ("n#N0000911","n","moisturizer","N");
INSERT INTO english_lemma VALUES ("n#N0000912","n","moisturizing","N");
INSERT INTO english_lemma VALUES ("n#N0001987","n","molding","N");
INSERT INTO english_lemma VALUES ("n#N0001987","n","moulding","N");
INSERT INTO english_lemma VALUES ("n#N0001211","n","monad","N");
INSERT INTO english_lemma VALUES ("n#N0001218","n","monochromatism","N");
INSERT INTO english_lemma VALUES ("n#N0001219","n","monokini","N");
INSERT INTO english_lemma VALUES ("n#N0001220","n","monomial","N");
INSERT INTO english_lemma VALUES ("n#N0001159","n","monthly_salary","N");
INSERT INTO english_lemma VALUES ("n#N0001226","n","monumental_nature","N");
INSERT INTO english_lemma VALUES ("n#N0001228","n","moralizer","N");
INSERT INTO english_lemma VALUES ("n#N0001232","n","morphine_addict","N");
INSERT INTO english_lemma VALUES ("n#N0001234","n","mortadella","N");
INSERT INTO english_lemma VALUES ("n#N0002075","n","moth-killer","N");
INSERT INTO english_lemma VALUES ("n#N0000508","n","motocross","N");
INSERT INTO english_lemma VALUES ("n#N0001243","n","motor_pump","N");
INSERT INTO english_lemma VALUES ("n#N0000112","n","motor_racing","N");
INSERT INTO english_lemma VALUES ("n#N0001239","n","motorcycle_racing","N");
INSERT INTO english_lemma VALUES ("n#N0001240","n","motorcyclist","N");
INSERT INTO english_lemma VALUES ("n#N0000111","n","motoring","N");
INSERT INTO english_lemma VALUES ("n#N0001223","n","mountain_dweller","N");
INSERT INTO english_lemma VALUES ("n#N0001225","n","mountainous_nature","N");
INSERT INTO english_lemma VALUES ("n#N0001247","n","movement","N");
INSERT INTO english_lemma VALUES ("n#N0001248","n","moviola","N");
INSERT INTO english_lemma VALUES ("n#N0001248","n","upright","N");
INSERT INTO english_lemma VALUES ("n#N0001248","n","upright_moviola","N");
INSERT INTO english_lemma VALUES ("n#N0001252","n","mule_track","N");
INSERT INTO english_lemma VALUES ("n#N0001253","n","muleta","N");
INSERT INTO english_lemma VALUES ("n#N0000158","n","mullioned_window","N");
INSERT INTO english_lemma VALUES ("n#N0001497","n","multibillionaire","N");
INSERT INTO english_lemma VALUES ("n#N0001257","n","multihull","N");
INSERT INTO english_lemma VALUES ("n#N0001254","n","multimillionaire","N");
INSERT INTO english_lemma VALUES ("n#N0001498","n","multimillionaire","N");
INSERT INTO english_lemma VALUES ("n#N0001255","n","multinational","N");
INSERT INTO english_lemma VALUES ("n#N0002065","n","multiplication_table","N");
INSERT INTO english_lemma VALUES ("n#N0000795","n","mushroom_bed","N");
INSERT INTO english_lemma VALUES ("n#N0000744","n","music_society","N");
INSERT INTO english_lemma VALUES ("n#N0001236","n","must","N");
INSERT INTO english_lemma VALUES ("n#N0001236","n","musth","N");
INSERT INTO english_lemma VALUES ("n#N0001213","n","mutilated_person","N");
INSERT INTO english_lemma VALUES ("n#N0001259","n","muzzle","N");
INSERT INTO english_lemma VALUES ("n#N0001200","n","mythicization","N");
INSERT INTO english_lemma VALUES ("n#N0001202","n","mythomania","N");
INSERT INTO english_lemma VALUES ("n#N0001201","n","mythomaniac","N");
INSERT INTO english_lemma VALUES ("n#N0000957","n","nailing","N");
INSERT INTO english_lemma VALUES ("n#N0000957","n","nailing_down","N");
INSERT INTO english_lemma VALUES ("n#N0002080","n","nanny","N");
INSERT INTO english_lemma VALUES ("n#N0001274","n","national_team","N");
INSERT INTO english_lemma VALUES ("a#W0003028","a","natural","N");
INSERT INTO english_lemma VALUES ("n#N0001276","n","necrophiliac","N");
INSERT INTO english_lemma VALUES ("n#N0001277","n","necrophiliac","N");
INSERT INTO english_lemma VALUES ("n#N0001278","n","neo-Fascism","N");
INSERT INTO english_lemma VALUES ("n#N0001278","n","neofascism","N");
INSERT INTO english_lemma VALUES ("n#N0001281","n","neo-Nazism","N");
INSERT INTO english_lemma VALUES ("n#N0001281","n","neonazism","N");
INSERT INTO english_lemma VALUES ("n#N0001279","n","neo-fascist","N");
INSERT INTO english_lemma VALUES ("n#N0001279","n","neofascist","N");
INSERT INTO english_lemma VALUES ("n#N0001282","n","neo-nazi","N");
INSERT INTO english_lemma VALUES ("n#N0001282","n","neonazi","N");
INSERT INTO english_lemma VALUES ("n#N0001283","n","neo-realism","N");
INSERT INTO english_lemma VALUES ("n#N0001283","n","neorealism","N");
INSERT INTO english_lemma VALUES ("n#N0001284","n","neo-realism","N");
INSERT INTO english_lemma VALUES ("n#N0001284","n","neorealism","N");
INSERT INTO english_lemma VALUES ("n#N0001286","n","neuropath","N");
INSERT INTO english_lemma VALUES ("n#N0001285","n","neuropathy","N");
INSERT INTO english_lemma VALUES ("n#N0001288","n","nickel-plating","N");
INSERT INTO english_lemma VALUES ("n#N0002063","n","nicotine_addict","N");
INSERT INTO english_lemma VALUES ("n#N0000642","n","night-club_hostess","N");
INSERT INTO english_lemma VALUES ("n#N0001174","n","night_security_guard","N");
INSERT INTO english_lemma VALUES ("n#N0001294","n","nine_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0001296","n","nine_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0000555","n","nineteen-year-old","N");
INSERT INTO english_lemma VALUES ("n#N0001291","n","ninth","N");
INSERT INTO english_lemma VALUES ("n#N0000186","n","no-claims_bonus","N");
INSERT INTO english_lemma VALUES ("n#N0001290","n","nomadism","N");
INSERT INTO english_lemma VALUES ("n#N0000689","n","non-EU_citizen","N");
INSERT INTO english_lemma VALUES ("n#N0000689","n","non-EU_national","N");
INSERT INTO english_lemma VALUES ("n#N0002365","n","noodles","N");
INSERT INTO english_lemma VALUES ("n#N0000228","n","nose-up","N");
INSERT INTO english_lemma VALUES ("n#N0001297","n","novena","N");
INSERT INTO english_lemma VALUES ("n#N0002077","n","numeric_keypad","N");
INSERT INTO english_lemma VALUES ("n#N0002254","n","nursery_assistant","N");
INSERT INTO english_lemma VALUES ("n#N0002254","n","nursery_nurse","N");
INSERT INTO english_lemma VALUES ("n#N0000981","n","nutritional_supplements","N");
INSERT INTO english_lemma VALUES ("n#N0001307","n","oblate","N");
INSERT INTO english_lemma VALUES ("n#N0001309","n","occultism","N");
INSERT INTO english_lemma VALUES ("n#N0000798","n","off-piste_skiing","N");
INSERT INTO english_lemma VALUES ("n#N0001590","n","offshoot","N");
INSERT INTO english_lemma VALUES ("n#N0001450","n","oil_industry_worker","N");
INSERT INTO english_lemma VALUES ("n#N0001310","n","oil_mill","N");
INSERT INTO english_lemma VALUES ("n#N0001149","n","old_fogey","N");
INSERT INTO english_lemma VALUES ("n#N0002225","n","old_junk","N");
INSERT INTO english_lemma VALUES ("n#N0002225","n","old_rubbish","N");
INSERT INTO english_lemma VALUES ("n#N0001311","n","oleography","N");
INSERT INTO english_lemma VALUES ("n#N0001314","n","olive_grove","N");
INSERT INTO english_lemma VALUES ("n#N0001315","n","olive_grower","N");
INSERT INTO english_lemma VALUES ("n#N0001316","n","olive_growing","N");
INSERT INTO english_lemma VALUES ("n#N0001929","n","on-the-spot_investigation","N");
INSERT INTO english_lemma VALUES ("n#N0002198","n","one-off_tax","N");
INSERT INTO english_lemma VALUES ("n#N0001217","n","one-party_government","N");
INSERT INTO english_lemma VALUES ("n#N0001216","n","one-room_flat","N");
INSERT INTO english_lemma VALUES ("n#N0002200","n","one-sidedness","N");
INSERT INTO english_lemma VALUES ("n#N0000606","n","one-two","N");
INSERT INTO english_lemma VALUES ("n#N0001968","n","open_space","N");
INSERT INTO english_lemma VALUES ("n#N0001344","n","optimization","N");
INSERT INTO english_lemma VALUES ("n#N0000078","n","orange_grove","N");
INSERT INTO english_lemma VALUES ("n#N0001104","n","orderly_room","N");
INSERT INTO english_lemma VALUES ("n#N0001332","n","orogenis","N");
INSERT INTO english_lemma VALUES ("n#N0001332","n","orogeny","N");
INSERT INTO english_lemma VALUES ("n#N0001333","n","orography","N");
INSERT INTO english_lemma VALUES ("n#N0001336","n","orthocenter","N");
INSERT INTO english_lemma VALUES ("n#N0001336","n","orthocentre","N");
INSERT INTO english_lemma VALUES ("n#N0001804","n","outing_to_the_country","N");
INSERT INTO english_lemma VALUES ("n#N0001804","n","trip_to_the_country","N");
INSERT INTO english_lemma VALUES ("n#N0001351","n","overdose","N");
INSERT INTO english_lemma VALUES ("n#N0001947","n","overemployment","N");
INSERT INTO english_lemma VALUES ("n#N0001950","n","overexcitability","N");
INSERT INTO english_lemma VALUES ("n#N0001951","n","overexcitement","N");
INSERT INTO english_lemma VALUES ("n#N0001438","n","overnight_stay","N");
INSERT INTO english_lemma VALUES ("n#N0001928","n","overpowering","N");
INSERT INTO english_lemma VALUES ("n#N0001928","n","overwhelming","N");
INSERT INTO english_lemma VALUES ("n#N0001319","n","overseas_countries","N");
INSERT INTO english_lemma VALUES ("n#N0001949","n","overvoltage","N");
INSERT INTO english_lemma VALUES ("n#N0000106","n","own_goal","N");
INSERT INTO english_lemma VALUES ("n#N0001358","n","p","N");
INSERT INTO english_lemma VALUES ("n#N0001596","n","paediatric_nurse","N");
INSERT INTO english_lemma VALUES ("n#N0001596","n","pediatric_nurse","N");
INSERT INTO english_lemma VALUES ("n#N0001410","n","paedophile","N");
INSERT INTO english_lemma VALUES ("n#N0001410","n","paedophiliac","N");
INSERT INTO english_lemma VALUES ("n#N0001410","n","pedophile","N");
INSERT INTO english_lemma VALUES ("n#N0001410","n","pedophiliac","N");
INSERT INTO english_lemma VALUES ("n#N0001409","n","paedophilia","N");
INSERT INTO english_lemma VALUES ("n#N0001409","n","pedophilia","N");
INSERT INTO english_lemma VALUES ("n#N0001360","n","paging","N");
INSERT INTO english_lemma VALUES ("n#N0001478","n","pair_of_tweezers","N");
INSERT INTO english_lemma VALUES ("n#N0001478","n","tweezer","N");
INSERT INTO english_lemma VALUES ("n#N0001478","n","tweezers","N");
INSERT INTO english_lemma VALUES ("n#N0001651","n","palatalization","N");
INSERT INTO english_lemma VALUES ("n#N0001368","n","palm_grove","N");
INSERT INTO english_lemma VALUES ("n#N0002275","n","palmtop","N");
INSERT INTO english_lemma VALUES ("n#N0001376","n","pan_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001372","n","panettone","N");
INSERT INTO english_lemma VALUES ("n#N0001378","n","paparazzo","N");
INSERT INTO english_lemma VALUES ("n#N0000304","n","paper_pattern","N");
INSERT INTO english_lemma VALUES ("n#N0001812","n","papers","N");
INSERT INTO english_lemma VALUES ("n#N0001379","n","papyrology","N");
INSERT INTO english_lemma VALUES ("n#N0001383","n","paraglider","N");
INSERT INTO english_lemma VALUES ("n#N0001384","n","paragliding","N");
INSERT INTO english_lemma VALUES ("n#N0001382","n","parallel_line","N");
INSERT INTO english_lemma VALUES ("n#N0001470","n","parish_church","N");
INSERT INTO english_lemma VALUES ("n#N0001388","n","parish_priest","N");
INSERT INTO english_lemma VALUES ("n#N0001578","n","parish_priest","N");
INSERT INTO english_lemma VALUES ("n#N0001386","n","parking_meter","N");
INSERT INTO english_lemma VALUES ("n#N0001181","n","part-time_cleaning_domestic_work","N");
INSERT INTO english_lemma VALUES ("n#N0001856","n","partial_infirmity","N");
INSERT INTO english_lemma VALUES ("n#N0001841","n","parting","N");
INSERT INTO english_lemma VALUES ("n#N0002224","n","passing","N");
INSERT INTO english_lemma VALUES ("n#N0001397","n","passionate_nature","N");
INSERT INTO english_lemma VALUES ("n#N0001398","n","pasta_factory","N");
INSERT INTO english_lemma VALUES ("n#N0002370","n","pasta_shells","N");
INSERT INTO english_lemma VALUES ("n#N0001423","n","pasting_brush","N");
INSERT INTO english_lemma VALUES ("n#N0001966","n","pastry_board","N");
INSERT INTO english_lemma VALUES ("n#N0001371","n","pat","N");
INSERT INTO english_lemma VALUES ("n#N0001648","n","patch_job","N");
INSERT INTO english_lemma VALUES ("n#N0001401","n","paternalist","N");
INSERT INTO english_lemma VALUES ("n#N0000276","n","patrol_leader","N");
INSERT INTO english_lemma VALUES ("n#N0001245","n","patrol_vessel","N");
INSERT INTO english_lemma VALUES ("n#N0001154","n","patronage_of_the_arts","N");
INSERT INTO english_lemma VALUES ("n#N0001803","n","pawing","N");
INSERT INTO english_lemma VALUES ("n#N0001806","n","peal","N");
INSERT INTO english_lemma VALUES ("n#N0001406","n","pecorino","N");
INSERT INTO english_lemma VALUES ("n#N0000558","n","pedagogy","N");
INSERT INTO english_lemma VALUES ("n#N0001408","n","pedalo","N");
INSERT INTO english_lemma VALUES ("n#N0001414","n","peeled_tomatoes","N");
INSERT INTO english_lemma VALUES ("n#N0002363","n","penne","N");
INSERT INTO english_lemma VALUES ("n#N0002362","n","penne_rigate","N");
INSERT INTO english_lemma VALUES ("n#N0001967","n","penniless_person","N");
INSERT INTO english_lemma VALUES ("n#N0001982","n","penniless_person","N");
INSERT INTO english_lemma VALUES ("n#N0001430","n","perborate","N");
INSERT INTO english_lemma VALUES ("n#N0001432","n","perestroika","N");
INSERT INTO english_lemma VALUES ("n#N0002231","n","period_of_twenty_years","N");
INSERT INTO english_lemma VALUES ("n#N0000156","n","period_of_two_years","N");
INSERT INTO english_lemma VALUES ("n#N0000544","n","perishability","N");
INSERT INTO english_lemma VALUES ("n#N0002253","n","person_under_police_surveillance","N");
INSERT INTO english_lemma VALUES ("n#N0000901","n","personal_stereo","N");
INSERT INTO english_lemma VALUES ("n#N0000901","n","walkman","N");
INSERT INTO english_lemma VALUES ("n#N0001330","n","personnel","N");
INSERT INTO english_lemma VALUES ("n#N0001449","n","petrochemistry","N");
INSERT INTO english_lemma VALUES ("n#N0001447","n","petrodollar","N");
INSERT INTO english_lemma VALUES ("n#N0001448","n","petrography","N");
INSERT INTO english_lemma VALUES ("n#N0001448","n","petrology","N");
INSERT INTO english_lemma VALUES ("n#N0001580","n","petty_cash_book","N");
INSERT INTO english_lemma VALUES ("n#N0001185","n","petty_crime","N");
INSERT INTO english_lemma VALUES ("n#N0000700","n","phagocytosis","N");
INSERT INTO english_lemma VALUES ("n#N0000712","n","pharmacopoeia","N");
INSERT INTO english_lemma VALUES ("n#N0000726","n","phenolphthalein","N");
INSERT INTO english_lemma VALUES ("n#N0000888","n","philistine","N");
INSERT INTO english_lemma VALUES ("n#N0000758","n","phocomelic","N");
INSERT INTO english_lemma VALUES ("n#N0000774","n","photo_love_story","N");
INSERT INTO english_lemma VALUES ("n#N0000769","n","photocomposer","N");
INSERT INTO english_lemma VALUES ("n#N0000771","n","photocopying","N");
INSERT INTO english_lemma VALUES ("n#N0001534","n","photograph_holder","N");
INSERT INTO english_lemma VALUES ("n#N0002115","n","phthisiologist","N");
INSERT INTO english_lemma VALUES ("n#N0001456","n","piano-bar","N");
INSERT INTO english_lemma VALUES ("n#N0001828","n","pick-up-sticks","N");
INSERT INTO english_lemma VALUES ("n#N0000876","n","picklock","N");
INSERT INTO english_lemma VALUES ("n#N0000190","n","pickpocketing","N");
INSERT INTO english_lemma VALUES ("n#N0000190","n","pocket-picking","N");
INSERT INTO english_lemma VALUES ("n#N0001475","n","picture_gallery","N");
INSERT INTO english_lemma VALUES ("n#N0001451","n","piebald","N");
INSERT INTO english_lemma VALUES ("n#N0001451","n","piebald_horse","N");
INSERT INTO english_lemma VALUES ("n#N0001452","n","piebald_marking","N");
INSERT INTO english_lemma VALUES ("n#N0000495","n","pieceworker","N");
INSERT INTO english_lemma VALUES ("n#N0001528","n","pig","N");
INSERT INTO english_lemma VALUES ("n#N0001527","n","pigsty","N");
INSERT INTO english_lemma VALUES ("n#N0002176","n","pigsty","N");
INSERT INTO english_lemma VALUES ("n#N0001467","n","pile_of_stones","N");
INSERT INTO english_lemma VALUES ("n#N0001549","n","pilot_book","N");
INSERT INTO english_lemma VALUES ("n#N0001477","n","pine_kernel","N");
INSERT INTO english_lemma VALUES ("n#N0001476","n","pinewood","N");
INSERT INTO english_lemma VALUES ("n#N0001476","n","pinewoods","N");
INSERT INTO english_lemma VALUES ("n#N0001471","n","piper","N");
INSERT INTO english_lemma VALUES ("n#N0001485","n","pistol_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001732","n","pistol_shot","N");
INSERT INTO english_lemma VALUES ("n#N0002266","n","pitier","N");
INSERT INTO english_lemma VALUES ("n#N0001487","n","pizz.","N");
INSERT INTO english_lemma VALUES ("n#N0001487","n","pizzicato","N");
INSERT INTO english_lemma VALUES ("n#N0001488","n","pizzicati","N");
INSERT INTO english_lemma VALUES ("n#N0001458","n","place","N");
INSERT INTO english_lemma VALUES ("n#N0001458","n","placing","N");
INSERT INTO english_lemma VALUES ("n#N0001847","n","place_card","N");
INSERT INTO english_lemma VALUES ("n#N0001454","n","planer","N");
INSERT INTO english_lemma VALUES ("n#N0001455","n","planing","N");
INSERT INTO english_lemma VALUES ("n#N0001491","n","planisphere","N");
INSERT INTO english_lemma VALUES ("n#N0000934","n","plant_engineering","N");
INSERT INTO english_lemma VALUES ("n#N0001940","n","plate","N");
INSERT INTO english_lemma VALUES ("n#N0001426","n","platform_roof","N");
INSERT INTO english_lemma VALUES ("n#N0001492","n","playmaker","N");
INSERT INTO english_lemma VALUES ("n#N0001493","n","plenum","N");
INSERT INTO english_lemma VALUES ("n#N0002276","n","plotter","N");
INSERT INTO english_lemma VALUES ("n#N0001499","n","pneumatothorax","N");
INSERT INTO english_lemma VALUES ("n#N0001499","n","pneumothorax","N");
INSERT INTO english_lemma VALUES ("n#N0001506","n","poetics","N");
INSERT INTO english_lemma VALUES ("n#N0001508","n","polemic","N");
INSERT INTO english_lemma VALUES ("n#N0001508","n","polemicist","N");
INSERT INTO english_lemma VALUES ("n#N0001514","n","political_analyst","N");
INSERT INTO english_lemma VALUES ("n#N0001513","n","political_babble","N");
INSERT INTO english_lemma VALUES ("n#N0001513","n","political_jargon","N");
INSERT INTO english_lemma VALUES ("n#N0000708","n","political_fiction","N");
INSERT INTO english_lemma VALUES ("n#N0000521","n","political_poster","N");
INSERT INTO english_lemma VALUES ("n#N0001512","n","polychromy","N");
INSERT INTO english_lemma VALUES ("n#N0001515","n","polyptych","N");
INSERT INTO english_lemma VALUES ("n#N0001524","n","pooh","N");
INSERT INTO english_lemma VALUES ("n#N0001531","n","porn_film","N");
INSERT INTO english_lemma VALUES ("n#N0001531","n","porn_movie","N");
INSERT INTO english_lemma VALUES ("n#N0001530","n","porn_star","N");
INSERT INTO english_lemma VALUES ("n#N0000266","n","port_authorities","N");
INSERT INTO english_lemma VALUES ("n#N0001118","n","portable_cassette-recorder","N");
INSERT INTO english_lemma VALUES ("n#N0001660","n","portable_radio","N");
INSERT INTO english_lemma VALUES ("n#N0001660","n","transistor_radio","N");
INSERT INTO english_lemma VALUES ("n#N0001552","n","positioning_device","N");
INSERT INTO english_lemma VALUES ("n#N0001555","n","post-impressionism","N");
INSERT INTO english_lemma VALUES ("n#N0001556","n","post-industrialism","N");
INSERT INTO english_lemma VALUES ("n#N0000598","n","post-war_period","N");
INSERT INTO english_lemma VALUES ("n#N0000598","n","postwar_years","N");
INSERT INTO english_lemma VALUES ("n#N0000306","n","poster_designer","N");
INSERT INTO english_lemma VALUES ("n#N0000307","n","poster_designing","N");
INSERT INTO english_lemma VALUES ("n#N0001818","n","potato_masher","N");
INSERT INTO english_lemma VALUES ("n#N0001413","n","potato_peeler","N");
INSERT INTO english_lemma VALUES ("n#N0001797","n","potato_peeler","N");
INSERT INTO english_lemma VALUES ("n#N0001516","n","poultry","N");
INSERT INTO english_lemma VALUES ("n#N0002168","n","poultry_shears","N");
INSERT INTO english_lemma VALUES ("n#N0002236","n","practicability","N");
INSERT INTO english_lemma VALUES ("n#N0001575","n","pre-tensioner","N");
INSERT INTO english_lemma VALUES ("n#N0001005","n","preliminary_hearing","N");
INSERT INTO english_lemma VALUES ("n#N0001005","n","preliminary_investigation","N");
INSERT INTO english_lemma VALUES ("n#N0001860","n","premature_old_age","N");
INSERT INTO english_lemma VALUES ("n#N0001568","n","preparations","N");
INSERT INTO english_lemma VALUES ("n#N0001571","n","presbyter","N");
INSERT INTO english_lemma VALUES ("n#N0001706","n","prescription_book","N");
INSERT INTO english_lemma VALUES ("n#N0001706","n","prescription_pad","N");
INSERT INTO english_lemma VALUES ("n#N0001572","n","preselector","N");
INSERT INTO english_lemma VALUES ("n#N0001988","n","pressing","N");
INSERT INTO english_lemma VALUES ("n#N0001573","n","pressurization","N");
INSERT INTO english_lemma VALUES ("n#N0001564","n","prewash","N");
INSERT INTO english_lemma VALUES ("n#N0001579","n","priapism","N");
INSERT INTO english_lemma VALUES ("n#N0001756","n","priesthood","N");
INSERT INTO english_lemma VALUES ("n#N0001989","n","printing_house","N");
INSERT INTO english_lemma VALUES ("n#N0001582","n","private_citizen","N");
INSERT INTO english_lemma VALUES ("n#N0001583","n","private_life","N");
INSERT INTO english_lemma VALUES ("n#N0001581","n","private_student","N");
INSERT INTO english_lemma VALUES ("n#N0001567","n","prize-giving","N");
INSERT INTO english_lemma VALUES ("n#N0001566","n","prizewinner","N");
INSERT INTO english_lemma VALUES ("n#N0000009","n","pro-choicer","N");
INSERT INTO english_lemma VALUES ("n#N0001584","n","problems","N");
INSERT INTO english_lemma VALUES ("n#N0001594","n","proceeds","N");
INSERT INTO english_lemma VALUES ("n#N0001594","n","revenue","N");
INSERT INTO english_lemma VALUES ("n#N0000542","n","professional_code_of_conduct","N");
INSERT INTO english_lemma VALUES ("n#W0003025","n","program","N");
INSERT INTO english_lemma VALUES ("n#N0001425","n","projecting_roof","N");
INSERT INTO english_lemma VALUES ("n#N0001588","n","promulgation","N");
INSERT INTO english_lemma VALUES ("n#N0001591","n","propaedeutics","N");
INSERT INTO english_lemma VALUES ("n#N0001591","n","propedeutics","N");
INSERT INTO english_lemma VALUES ("n#N0001592","n","prose_writer","N");
INSERT INTO english_lemma VALUES ("n#N0000982","n","pseudo-intellectual","N");
INSERT INTO english_lemma VALUES ("n#N0000982","n","would-be_intellectual","N");
INSERT INTO english_lemma VALUES ("n#N0001595","n","pseudo-intellectual","N");
INSERT INTO english_lemma VALUES ("n#N0000213","n","public_morality","N");
INSERT INTO english_lemma VALUES ("n#N0000728","n","public_transport_employee","N");
INSERT INTO english_lemma VALUES ("n#N0001433","n","punch-card_operator","N");
INSERT INTO english_lemma VALUES ("n#N0001835","n","pupils","N");
INSERT INTO english_lemma VALUES ("n#N0001835","n","schoolchildren","N");
INSERT INTO english_lemma VALUES ("n#N0001604","n","purificator","N");
INSERT INTO english_lemma VALUES ("n#N0002138","n","purloining","N");
INSERT INTO english_lemma VALUES ("n#N0001606","n","putto","N");
INSERT INTO english_lemma VALUES ("n#N0001481","n","pyrolysis","N");
INSERT INTO english_lemma VALUES ("n#N0001622","n","quadraphonics","N");
INSERT INTO english_lemma VALUES ("n#N0001622","n","quadraphony","N");
INSERT INTO english_lemma VALUES ("n#N0001622","n","quadriphonics","N");
INSERT INTO english_lemma VALUES ("n#N0001622","n","quadrophonics","N");
INSERT INTO english_lemma VALUES ("n#N0001620","n","quadrennium","N");
INSERT INTO english_lemma VALUES ("n#N0001627","n","quadrinomial","N");
INSERT INTO english_lemma VALUES ("n#N0000007","n","qualified_person","N");
INSERT INTO english_lemma VALUES ("n#N0001629","n","quantum","N");
INSERT INTO english_lemma VALUES ("n#N0001635","n","quarter_liter","N");
INSERT INTO english_lemma VALUES ("n#N0001635","n","quarter_litre","N");
INSERT INTO english_lemma VALUES ("n#N0001601","n","quick_clean","N");
INSERT INTO english_lemma VALUES ("n#N0001974","n","quick_dust","N");
INSERT INTO english_lemma VALUES ("n#N0001974","n","quick_dusting","N");
INSERT INTO english_lemma VALUES ("n#N0000492","n","quince_jam","N");
INSERT INTO english_lemma VALUES ("n#N0001652","n","radicand","N");
INSERT INTO english_lemma VALUES ("n#N0001666","n","radio_broadcasting_station","N");
INSERT INTO english_lemma VALUES ("n#N0000117","n","radio_car","N");
INSERT INTO english_lemma VALUES ("n#N0001661","n","radio_cassette_recorder","N");
INSERT INTO english_lemma VALUES ("n#N0001658","n","radio_commentary","N");
INSERT INTO english_lemma VALUES ("n#N0001664","n","radio_engineer","N");
INSERT INTO english_lemma VALUES ("n#N0001663","n","radio_engineering","N");
INSERT INTO english_lemma VALUES ("n#N0001655","n","radio_listener","N");
INSERT INTO english_lemma VALUES ("n#N0001656","n","radio_listening","N");
INSERT INTO english_lemma VALUES ("n#N0001653","n","radio_subscriber","N");
INSERT INTO english_lemma VALUES ("n#N0001662","n","radio_taxi","N");
INSERT INTO english_lemma VALUES ("n#N0001657","n","radiobiology","N");
INSERT INTO english_lemma VALUES ("n#N0001659","n","radioelectricity","N");
INSERT INTO english_lemma VALUES ("n#N0001665","n","radiotelegrapher","N");
INSERT INTO english_lemma VALUES ("n#N0000327","n","rag-merchant","N");
INSERT INTO english_lemma VALUES ("n#N0002018","n","ragman","N");
INSERT INTO english_lemma VALUES ("n#N0001479","n","rainfall","N");
INSERT INTO english_lemma VALUES ("n#N0001931","n","raising","N");
INSERT INTO english_lemma VALUES ("n#N0001679","n","raking","N");
INSERT INTO english_lemma VALUES ("n#N0001668","n","rallentando","N");
INSERT INTO english_lemma VALUES ("n#N0001961","n","ramming","N");
INSERT INTO english_lemma VALUES ("n#N0002120","n","rat_poison","N");
INSERT INTO english_lemma VALUES ("n#N0001925","n","rattle","N");
INSERT INTO english_lemma VALUES ("n#N0001704","n","reabsorption","N");
INSERT INTO english_lemma VALUES ("n#N0001705","n","reactivation","N");
INSERT INTO english_lemma VALUES ("n#N0001574","n","ready-to-wear_clothes","N");
INSERT INTO english_lemma VALUES ("n#N0000930","n","rearing","N");
INSERT INTO english_lemma VALUES ("n#N0000930","n","rearing_up","N");
INSERT INTO english_lemma VALUES ("n#N0001995","n","receding_hairline","N");
INSERT INTO english_lemma VALUES ("n#N0001707","n","receiver_of_stolen_goods","N");
INSERT INTO english_lemma VALUES ("n#N0001708","n","receiving","N");
INSERT INTO english_lemma VALUES ("n#N0001280","n","recent_graduate","N");
INSERT INTO english_lemma VALUES ("n#N0001280","n","recent_university_graduate","N");
INSERT INTO english_lemma VALUES ("n#N0000185","n","reclaimed_land","N");
INSERT INTO english_lemma VALUES ("n#N0001711","n","reconfirmation","N");
INSERT INTO english_lemma VALUES ("n#N0001710","n","reconnaissance_aircraft","N");
INSERT INTO english_lemma VALUES ("n#N0000572","n","record-making","N");
INSERT INTO english_lemma VALUES ("n#N0000572","n","recording","N");
INSERT INTO english_lemma VALUES ("n#N0000571","n","record_collecto","N");
INSERT INTO english_lemma VALUES ("n#N0000573","n","record_industry","N");
INSERT INTO english_lemma VALUES ("n#N0000575","n","record_producer","N");
INSERT INTO english_lemma VALUES ("n#N0000599","n","recreational_club","N");
INSERT INTO english_lemma VALUES ("n#N0001685","n","redeemed","N");
INSERT INTO english_lemma VALUES ("n#N0001712","n","reeducation","N");
INSERT INTO english_lemma VALUES ("n#N0000319","n","reflex_reflector","N");
INSERT INTO english_lemma VALUES ("n#N0001715","n","regelation","N");
INSERT INTO english_lemma VALUES ("n#N0001690","n","regionalism","N");
INSERT INTO english_lemma VALUES ("n#N0000091","n","registered_letter","N");
INSERT INTO english_lemma VALUES ("n#N0002118","n","reinforcing_rod","N");
INSERT INTO english_lemma VALUES ("n#N0001684","n","relapse","N");
INSERT INTO english_lemma VALUES ("n#N0001387","n","relations","N");
INSERT INTO english_lemma VALUES ("n#N0001387","n","relatives","N");
INSERT INTO english_lemma VALUES ("n#N0001808","n","release_from_prison","N");
INSERT INTO english_lemma VALUES ("n#N0001692","n","relic","N");
INSERT INTO english_lemma VALUES ("n#N0000435","n","remission","N");
INSERT INTO english_lemma VALUES ("n#N0000113","n","rent_a_car","N");
INSERT INTO english_lemma VALUES ("n#N0000114","n","rent_a_car","N");
INSERT INTO english_lemma VALUES ("n#N0001703","n","reopening","N");
INSERT INTO english_lemma VALUES ("n#N0001674","n","representative_group","N");
INSERT INTO english_lemma VALUES ("n#N0001675","n","representativeness","N");
INSERT INTO english_lemma VALUES ("n#N0001717","n","rereading","N");
INSERT INTO english_lemma VALUES ("n#N0000131","n","reset","N");
INSERT INTO english_lemma VALUES ("n#N0001731","n","retouch","N");
INSERT INTO english_lemma VALUES ("n#N0001731","n","touching_up","N");
INSERT INTO english_lemma VALUES ("n#N0001697","n","retroactivity","N");
INSERT INTO english_lemma VALUES ("n#N0001691","n","reuse","N");
INSERT INTO english_lemma VALUES ("n#N0000451","n","rev_counter","N");
INSERT INTO english_lemma VALUES ("n#N0001701","n","revanchism","N");
INSERT INTO english_lemma VALUES ("n#N0000460","n","reverse_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001722","n","review","N");
INSERT INTO english_lemma VALUES ("n#N0001702","n","revolver_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001733","n","revolver_shot","N");
INSERT INTO english_lemma VALUES ("n#N0001649","n","rhabdomancy","N");
INSERT INTO english_lemma VALUES ("n#N0001649","n","water_divining","N");
INSERT INTO english_lemma VALUES ("n#N0001730","n","rhythmics","N");
INSERT INTO english_lemma VALUES ("n#N0000491","n","rib","N");
INSERT INTO english_lemma VALUES ("n#N0002043","n","rice_croquette","N");
INSERT INTO english_lemma VALUES ("n#N0001728","n","rice_grower","N");
INSERT INTO english_lemma VALUES ("n#N0001729","n","rice_growing","N");
INSERT INTO english_lemma VALUES ("n#N0000791","n","rifle_shot","N");
INSERT INTO english_lemma VALUES ("n#N0000030","n","rigging_the_market","N");
INSERT INTO english_lemma VALUES ("n#N0000833","n","ring_nut","N");
INSERT INTO english_lemma VALUES ("n#N0000326","n","riot_police","N");
INSERT INTO english_lemma VALUES ("n#N0002237","n","road_network","N");
INSERT INTO english_lemma VALUES ("n#N0002237","n","roads","N");
INSERT INTO english_lemma VALUES ("n#N0002022","n","road_racer_cyclist","N");
INSERT INTO english_lemma VALUES ("n#N0001846","n","road_signs","N");
INSERT INTO english_lemma VALUES ("n#N0001846","n","traffic_signs","N");
INSERT INTO english_lemma VALUES ("n#N0002021","n","road_worker","N");
INSERT INTO english_lemma VALUES ("n#N0001737","n","roll_bar","N");
INSERT INTO english_lemma VALUES ("n#N0001017","n","rolled_section","N");
INSERT INTO english_lemma VALUES ("n#N0001863","n","roller_shutter","N");
INSERT INTO english_lemma VALUES ("n#N0001863","n","rolling_shutter","N");
INSERT INTO english_lemma VALUES ("n#N0001779","n","rolling_shutter","N");
INSERT INTO english_lemma VALUES ("n#N0001741","n","romance","N");
INSERT INTO english_lemma VALUES ("n#N0001743","n","rose_grower","N");
INSERT INTO english_lemma VALUES ("n#N0000297","n","rotten_trick","N");
INSERT INTO english_lemma VALUES ("n#N0000998","n","roulade","N");
INSERT INTO english_lemma VALUES ("n#N0001819","n","rowdy","N");
INSERT INTO english_lemma VALUES ("n#N0001495","n","royal_we","N");
INSERT INTO english_lemma VALUES ("n#N0000868","n","rubber_dinghy","N");
INSERT INTO english_lemma VALUES ("n#N0000869","n","rubberiness","N");
INSERT INTO english_lemma VALUES ("n#N0001503","n","runner","N");
INSERT INTO english_lemma VALUES ("n#N0001781","n","runner","N");
INSERT INTO english_lemma VALUES ("n#N0001501","n","running","N");
INSERT INTO english_lemma VALUES ("n#N0000550","n","rural_depopulation","N");
INSERT INTO english_lemma VALUES ("n#N0001824","n","sabre_{_o_}_saber_cut","N");
INSERT INTO english_lemma VALUES ("n#N0001755","n","saccharoid","N");
INSERT INTO english_lemma VALUES ("n#N0002004","n","salaried_worker","N");
INSERT INTO english_lemma VALUES ("n#N0001766","n","saloon","N");
INSERT INTO english_lemma VALUES ("n#N0001768","n","salopettes","N");
INSERT INTO english_lemma VALUES ("n#N0001775","n","sambuca","N");
INSERT INTO english_lemma VALUES ("n#N0001753","n","sand_bath","N");
INSERT INTO english_lemma VALUES ("n#N0001754","n","sandblasting","N");
INSERT INTO english_lemma VALUES ("n#N0002352","n","sardinian_gnocchi","N");
INSERT INTO english_lemma VALUES ("n#N0001459","n","sautéed_veal","N");
INSERT INTO english_lemma VALUES ("n#N0002131","n","savoury_pie","N");
INSERT INTO english_lemma VALUES ("n#N0001443","n","scales","N");
INSERT INTO english_lemma VALUES ("n#N0001914","n","scallop_stitch","N");
INSERT INTO english_lemma VALUES ("n#N0001375","n","scenic_route","N");
INSERT INTO english_lemma VALUES ("n#N0001833","n","sclerosis_sufferer","N");
INSERT INTO english_lemma VALUES ("n#N0001838","n","scoria","N");
INSERT INTO english_lemma VALUES ("n#N0001744","n","scrap","N");
INSERT INTO english_lemma VALUES ("n#N0000729","n","scrap_merchant","N");
INSERT INTO english_lemma VALUES ("n#N0001677","n","scraping","N");
INSERT INTO english_lemma VALUES ("n#N0000702","n","scything","N");
INSERT INTO english_lemma VALUES ("n#N0000703","n","scything","N");
INSERT INTO english_lemma VALUES ("n#N0000916","n","seaplane_base","N");
INSERT INTO english_lemma VALUES ("n#N0000472","n","seat_cover","N");
INSERT INTO english_lemma VALUES ("n#N0001519","n","seat_in_the_back_stalls","N");
INSERT INTO english_lemma VALUES ("n#N0001844","n","second-born","N");
INSERT INTO english_lemma VALUES ("n#N0000141","n","second_ballot","N");
INSERT INTO english_lemma VALUES ("n#N0001585","n","section","N");
INSERT INTO english_lemma VALUES ("n#N0001855","n","seed","N");
INSERT INTO english_lemma VALUES ("n#N0001848","n","segregationism","N");
INSERT INTO english_lemma VALUES ("n#N0001896","n","seignory","N");
INSERT INTO english_lemma VALUES ("n#N0001896","n","signoria","N");
INSERT INTO english_lemma VALUES ("n#N0001853","n","selector","N");
INSERT INTO english_lemma VALUES ("n#N0000632","n","self-centered_person","N");
INSERT INTO english_lemma VALUES ("n#N0000109","n","self-medication","N");
INSERT INTO english_lemma VALUES ("n#N0000120","n","self-portrait","N");
INSERT INTO english_lemma VALUES ("n#N0000121","n","self-portrait","N");
INSERT INTO english_lemma VALUES ("n#N0001913","n","selling_off","N");
INSERT INTO english_lemma VALUES ("n#N0001857","n","semiologist","N");
INSERT INTO english_lemma VALUES ("n#N0001854","n","semiotics","N");
INSERT INTO english_lemma VALUES ("n#N0001861","n","separatism","N");
INSERT INTO english_lemma VALUES ("n#N0000908","n","sequin","N");
INSERT INTO english_lemma VALUES ("n#N0001381","n","sermon","N");
INSERT INTO english_lemma VALUES ("n#N0001395","n","serving_hatch","N");
INSERT INTO english_lemma VALUES ("n#N0001864","n","servo_brake","N");
INSERT INTO english_lemma VALUES ("n#N0001816","n","set_designer","N");
INSERT INTO english_lemma VALUES ("n#N0000540","n","set_of_teeth","N");
INSERT INTO english_lemma VALUES ("n#N0000540","n","teeth","N");
INSERT INTO english_lemma VALUES ("n#N0002095","n","set_of_three","N");
INSERT INTO english_lemma VALUES ("n#N0001363","n","setline","N");
INSERT INTO english_lemma VALUES ("n#N0001363","n","trawl","N");
INSERT INTO english_lemma VALUES ("n#N0001363","n","trawl_line","N");
INSERT INTO english_lemma VALUES ("n#N0001363","n","trotline","N");
INSERT INTO english_lemma VALUES ("n#N0001229","n","setting_of_moral_standards","N");
INSERT INTO english_lemma VALUES ("n#N0001872","n","seven_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0000556","n","seventeen-year-old","N");
INSERT INTO english_lemma VALUES ("n#N0001868","n","sex_specialist","N");
INSERT INTO english_lemma VALUES ("n#N0001868","n","sexologist","N");
INSERT INTO english_lemma VALUES ("n#N0001867","n","sexology","N");
INSERT INTO english_lemma VALUES ("n#N0001084","n","she-wolf","N");
INSERT INTO english_lemma VALUES ("n#N0000499","n","sheaf","N");
INSERT INTO english_lemma VALUES ("n#N0001399","n","sheep_farming","N");
INSERT INTO english_lemma VALUES ("n#N0001887","n","sherpa","N");
INSERT INTO english_lemma VALUES ("n#N0000283","n","shift_supervisor","N");
INSERT INTO english_lemma VALUES ("n#N0002182","n","shift_worker","N");
INSERT INTO english_lemma VALUES ("n#N0000248","n","shirt_factory","N");
INSERT INTO english_lemma VALUES ("n#N0000249","n","shirt_shop","N");
INSERT INTO english_lemma VALUES ("n#N0000249","n","shirt_store","N");
INSERT INTO english_lemma VALUES ("n#N0000245","n","shoe_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001543","n","shoe_rack","N");
INSERT INTO english_lemma VALUES ("n#N0001809","n","shoe_rack","N");
INSERT INTO english_lemma VALUES ("n#N0000727","n","shoeing","N");
INSERT INTO english_lemma VALUES ("n#N0001782","n","shoot","N");
INSERT INTO english_lemma VALUES ("n#N0000485","n","short","N");
INSERT INTO english_lemma VALUES ("n#N0000485","n","short_feature_film","N");
INSERT INTO english_lemma VALUES ("n#N0000854","n","short_jacket","N");
INSERT INTO english_lemma VALUES ("n#N0001504","n","short_poem","N");
INSERT INTO english_lemma VALUES ("n#N0001996","n","shorthand_typing","N");
INSERT INTO english_lemma VALUES ("n#N0001997","n","shorthand_typist","N");
INSERT INTO english_lemma VALUES ("n#N0001888","n","shorts","N");
INSERT INTO english_lemma VALUES ("n#N0000974","n","shot","N");
INSERT INTO english_lemma VALUES ("n#N0001992","n","shot","N");
INSERT INTO english_lemma VALUES ("n#N0000604","n","shot_from_both_barrel","N");
INSERT INTO english_lemma VALUES ("n#N0001955","n","shoveller","N");
INSERT INTO english_lemma VALUES ("n#N0000594","n","shower_gel","N");
INSERT INTO english_lemma VALUES ("n#N0000592","n","showing_off","N");
INSERT INTO english_lemma VALUES ("n#N0001124","n","shunter","N");
INSERT INTO english_lemma VALUES ("n#N0001915","n","shunting","N");
INSERT INTO english_lemma VALUES ("n#N0001890","n","sial","N");
INSERT INTO english_lemma VALUES ("n#N0001870","n","silk_factory","N");
INSERT INTO english_lemma VALUES ("n#N0000263","n","singer-songwriter","N");
INSERT INTO english_lemma VALUES ("n#N0001221","n","single-party_system","N");
INSERT INTO english_lemma VALUES ("n#N0001222","n","single-seater","N");
INSERT INTO english_lemma VALUES ("n#N0001850","n","six_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0001851","n","six_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0001852","n","six_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0001907","n","sketch","N");
INSERT INTO english_lemma VALUES ("n#N0001908","n","ski_pass","N");
INSERT INTO english_lemma VALUES ("n#N0001909","n","ski_stopper","N");
INSERT INTO english_lemma VALUES ("n#N0001822","n","skimmer","N");
INSERT INTO english_lemma VALUES ("n#N0001839","n","skimmer","N");
INSERT INTO english_lemma VALUES ("n#N0001837","n","slag","N");
INSERT INTO english_lemma VALUES ("n#N0001910","n","slalom_racer","N");
INSERT INTO english_lemma VALUES ("n#N0001910","n","slalom_specialist","N");
INSERT INTO english_lemma VALUES ("n#N0002007","n","sleeve_board","N");
INSERT INTO english_lemma VALUES ("n#N0001370","n","sliced_bread","N");
INSERT INTO english_lemma VALUES ("n#N0000583","n","slight_disagreement","N");
INSERT INTO english_lemma VALUES ("n#N0000706","n","slight_slope","N");
INSERT INTO english_lemma VALUES ("n#N0001793","n","slime","N");
INSERT INTO english_lemma VALUES ("n#N0001830","n","sloven","N");
INSERT INTO english_lemma VALUES ("n#N0001669","n","slow-motion_camera","N");
INSERT INTO english_lemma VALUES ("n#N0001934","n","sly_one","N");
INSERT INTO english_lemma VALUES ("n#N0001813","n","small_box","N");
INSERT INTO english_lemma VALUES ("n#N0001957","n","small_brush","N");
INSERT INTO english_lemma VALUES ("n#N0001814","n","small_can","N");
INSERT INTO english_lemma VALUES ("n#N0001814","n","small_tin","N");
INSERT INTO english_lemma VALUES ("n#N0001428","n","small_saucepan","N");
INSERT INTO english_lemma VALUES ("n#N0000802","n","small_van","N");
INSERT INTO english_lemma VALUES ("n#N0001035","n","snowslide","N");
INSERT INTO english_lemma VALUES ("n#N0001911","n","snowslide","N");
INSERT INTO english_lemma VALUES ("n#N0000976","n","soaping","N");
INSERT INTO english_lemma VALUES ("n#N0001778","n","soapy_water","N");
INSERT INTO english_lemma VALUES ("n#N0000142","n","sock","N");
INSERT INTO english_lemma VALUES ("n#N0001210","n","soft_part_of_loaf","N");
INSERT INTO english_lemma VALUES ("n#N0001920","n","solanum","N");
INSERT INTO english_lemma VALUES ("n#N0001921","n","solfatara","N");
INSERT INTO english_lemma VALUES ("n#N0001926","n","sonometer","N");
INSERT INTO english_lemma VALUES ("n#N0000978","n","soundproofing","N");
INSERT INTO english_lemma VALUES ("n#N0001164","n","southerner","N");
INSERT INTO english_lemma VALUES ("n#N0001953","n","spaghetti_meal","N");
INSERT INTO english_lemma VALUES ("n#N0001954","n","spaghetti_restaurant","N");
INSERT INTO english_lemma VALUES ("n#N0000254","n","span","N");
INSERT INTO english_lemma VALUES ("n#N0000853","n","spanish_gipsy","N");
INSERT INTO english_lemma VALUES ("n#N0001959","n","specification","N");
INSERT INTO english_lemma VALUES ("n#N0001242","n","speedboat_racing","N");
INSERT INTO english_lemma VALUES ("n#N0001898","n","spelling_book","N");
INSERT INTO english_lemma VALUES ("n#N0000743","n","spinning_mill","N");
INSERT INTO english_lemma VALUES ("n#N0001790","n","sponge_finger","N");
INSERT INTO english_lemma VALUES ("n#N0001976","n","sponsor","N");
INSERT INTO english_lemma VALUES ("n#N0000710","n","spot_lamp","N");
INSERT INTO english_lemma VALUES ("n#N0001001","n","spraying_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001599","n","stab_wound","N");
INSERT INTO english_lemma VALUES ("n#N0001983","n","staccato","N");
INSERT INTO english_lemma VALUES ("n#N0001912","n","stain_remover","N");
INSERT INTO english_lemma VALUES ("n#N0001033","n","stair_cleaner","N");
INSERT INTO english_lemma VALUES ("n#N0001460","n","staking_out","N");
INSERT INTO english_lemma VALUES ("n#N0001990","n","stamping","N");
INSERT INTO english_lemma VALUES ("n#N0000179","n","stamping_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001046","n","staple_remover","N");
INSERT INTO english_lemma VALUES ("n#N0002041","n","star_witness","N");
INSERT INTO english_lemma VALUES ("n#N0000593","n","star_worship","N");
INSERT INTO english_lemma VALUES ("n#N0000711","n","starchy_foods","N");
INSERT INTO english_lemma VALUES ("n#N0001980","n","starting_point","N");
INSERT INTO english_lemma VALUES ("n#N0000534","n","state_property","N");
INSERT INTO english_lemma VALUES ("n#N0001783","n","stays","N");
INSERT INTO english_lemma VALUES ("n#N0000148","n","steak_hammer","N");
INSERT INTO english_lemma VALUES ("n#N0000659","n","steep_slope","N");
INSERT INTO english_lemma VALUES ("n#N0000175","n","steering_lock","N");
INSERT INTO english_lemma VALUES ("n#N0001998","n","stereophony","N");
INSERT INTO english_lemma VALUES ("n#N0001999","n","stereotypy","N");
INSERT INTO english_lemma VALUES ("n#N0001789","n","stinkhorn","N");
INSERT INTO english_lemma VALUES ("n#N0001994","n","stoichiometry","N");
INSERT INTO english_lemma VALUES ("n#N0001785","n","stone_dyke","N");
INSERT INTO english_lemma VALUES ("n#N0001469","n","stone_quarry","N");
INSERT INTO english_lemma VALUES ("n#N0001918","n","stoner","N");
INSERT INTO english_lemma VALUES ("n#N0001468","n","stony_ground","N");
INSERT INTO english_lemma VALUES ("n#N0001784","n","stony_ground","N");
INSERT INTO english_lemma VALUES ("n#N0002194","n","stop_press","N");
INSERT INTO english_lemma VALUES ("n#N0002026","n","strass","N");
INSERT INTO english_lemma VALUES ("n#N0002020","n","street_guide","N");
INSERT INTO english_lemma VALUES ("n#N0000016","n","stressing","N");
INSERT INTO english_lemma VALUES ("n#N0002269","n","strong-willed_person","N");
INSERT INTO english_lemma VALUES ("n#N0002031","n","structuralist","N");
INSERT INTO english_lemma VALUES ("n#N0001190","n","studio_flat","N");
INSERT INTO english_lemma VALUES ("n#N0001161","n","study_of_commodities","N");
INSERT INTO english_lemma VALUES ("n#N0002033","n","subdeacon","N");
INSERT INTO english_lemma VALUES ("n#N0002032","n","subdiaconate","N");
INSERT INTO english_lemma VALUES ("n#N0001942","n","subproletarian","N");
INSERT INTO english_lemma VALUES ("n#N0001518","n","sucker","N");
INSERT INTO english_lemma VALUES ("n#N0002002","n","sudden_shift","N");
INSERT INTO english_lemma VALUES ("n#N0001922","n","sulphite","N");
INSERT INTO english_lemma VALUES ("n#N0002034","n","sulphonamide","N");
INSERT INTO english_lemma VALUES ("n#N0002035","n","summa","N");
INSERT INTO english_lemma VALUES ("n#N0000004","n","suntan_cream","N");
INSERT INTO english_lemma VALUES ("n#N0000005","n","suntan_oil","N");
INSERT INTO english_lemma VALUES ("n#N0002277","n","supercomputer","N");
INSERT INTO english_lemma VALUES ("n#N0002037","n","superconductor","N");
INSERT INTO english_lemma VALUES ("n#N0001948","n","superimposition","N");
INSERT INTO english_lemma VALUES ("n#N0002040","n","superstitious_person","N");
INSERT INTO english_lemma VALUES ("n#N0002038","n","superwoman","N");
INSERT INTO english_lemma VALUES ("n#N0000657","n","supply_valve","N");
INSERT INTO english_lemma VALUES ("n#N0002042","n","supply_{_o_}_substitute_teacher","N");
INSERT INTO english_lemma VALUES ("n#N0000037","n","sweet_and_sour_sauce","N");
INSERT INTO english_lemma VALUES ("n#N0001902","n","synchronizer","N");
INSERT INTO english_lemma VALUES ("n#N0001901","n","syncline","N");
INSERT INTO english_lemma VALUES ("n#N0001904","n","syntagm","N");
INSERT INTO english_lemma VALUES ("n#N0001862","n","sérac","N");
INSERT INTO english_lemma VALUES ("n#N0000234","n","table_football","N");
INSERT INTO english_lemma VALUES ("n#N0000237","n","table_football","N");
INSERT INTO english_lemma VALUES ("n#N0000429","n","tanning","N");
INSERT INTO english_lemma VALUES ("n#N0000430","n","tanning","N");
INSERT INTO english_lemma VALUES ("n#N0001272","n","tape_library","N");
INSERT INTO english_lemma VALUES ("n#N0002076","n","tarot","N");
INSERT INTO english_lemma VALUES ("n#N0001605","n","tart","N");
INSERT INTO english_lemma VALUES ("n#N0000684","n","tax_evader","N");
INSERT INTO english_lemma VALUES ("n#N0000560","n","teaching_methodology","N");
INSERT INTO english_lemma VALUES ("n#N0002082","n","technical_term","N");
INSERT INTO english_lemma VALUES ("n#N0002087","n","telematics","N");
INSERT INTO english_lemma VALUES ("n#N0000452","n","telephone_meter","N");
INSERT INTO english_lemma VALUES ("n#N0002088","n","television_screen","N");
INSERT INTO english_lemma VALUES ("n#N0001081","n","temperamental_person","N");
INSERT INTO english_lemma VALUES ("n#N0001400","n","temporary_licence","N");
INSERT INTO english_lemma VALUES ("n#N0000526","n","tenth_anniversary","N");
INSERT INTO english_lemma VALUES ("n#N0002101","n","tercet","N");
INSERT INTO english_lemma VALUES ("n#N0002097","n","tern","N");
INSERT INTO english_lemma VALUES ("n#N0002024","n","terrorist_killer","N");
INSERT INTO english_lemma VALUES ("n#N0002100","n","tertiary","N");
INSERT INTO english_lemma VALUES ("n#N0000221","n","the_Bering_Sea","N");
INSERT INTO english_lemma VALUES ("n#N0001617","n","the_Pre-Alps","N");
INSERT INTO english_lemma VALUES ("n#N0002054","n","the_Scilly_Isles","N");
INSERT INTO english_lemma VALUES ("n#N0002062","n","Suez_Canal","N");
INSERT INTO english_lemma VALUES ("n#N0001345","n","the_best","N");
INSERT INTO english_lemma VALUES ("n#N0000597","n","the_day_after_tomorrow","N");
INSERT INTO english_lemma VALUES ("n#N0000961","n","the_unknowable","N");
INSERT INTO english_lemma VALUES ("n#N0002084","n","theine","N");
INSERT INTO english_lemma VALUES ("n#N0002092","n","thermal_baths","N");
INSERT INTO english_lemma VALUES ("n#N0002094","n","thermotherapy","N");
INSERT INTO english_lemma VALUES ("n#N0001275","n","thick_fog","N");
INSERT INTO english_lemma VALUES ("n#N0001875","n","thin_layer","N");
INSERT INTO english_lemma VALUES ("n#N0001877","n","thinning","N");
INSERT INTO english_lemma VALUES ("n#N0002103","n","third-born","N");
INSERT INTO english_lemma VALUES ("n#N0002103","n","third_eldest","N");
INSERT INTO english_lemma VALUES ("n#N0001970","n","thorn_bush","N");
INSERT INTO english_lemma VALUES ("n#N0000745","n","threading","N");
INSERT INTO english_lemma VALUES ("n#N0000928","n","threading","N");
INSERT INTO english_lemma VALUES ("n#W0003010","n","threatening_letter","N");
INSERT INTO english_lemma VALUES ("n#N0002154","n","three-master","N");
INSERT INTO english_lemma VALUES ("n#N0001238","n","three-wheeler_van","N");
INSERT INTO english_lemma VALUES ("n#N0002155","n","three_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0002157","n","three_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0000567","n","through_train","N");
INSERT INTO english_lemma VALUES ("n#N0002114","n","thyrsus","N");
INSERT INTO english_lemma VALUES ("n#N0001923","n","tickling","N");
INSERT INTO english_lemma VALUES ("n#N0002256","n","tie","N");
INSERT INTO english_lemma VALUES ("n#N0001256","n","time-share","N");
INSERT INTO english_lemma VALUES ("n#N0001256","n","time-sharing","N");
INSERT INTO english_lemma VALUES ("n#N0002108","n","tinkling","N");
INSERT INTO english_lemma VALUES ("n#N0002110","n","tipology","N");
INSERT INTO english_lemma VALUES ("n#N0002113","n","tiramisu","N");
INSERT INTO english_lemma VALUES ("n#N0000867","n","tire_merchant","N");
INSERT INTO english_lemma VALUES ("n#N0000867","n","tyre_merchant","N");
INSERT INTO english_lemma VALUES ("n#N0000866","n","tire_specialist","N");
INSERT INTO english_lemma VALUES ("n#N0000866","n","tyre_specialist","N");
INSERT INTO english_lemma VALUES ("n#N0002116","n","toasted_sandwich","N");
INSERT INTO english_lemma VALUES ("n#N0001603","n","toe-clip","N");
INSERT INTO english_lemma VALUES ("n#N0001541","n","toilet_paper_holder","N");
INSERT INTO english_lemma VALUES ("n#N0002259","n","toning","N");
INSERT INTO english_lemma VALUES ("n#N0002206","n","tool_room","N");
INSERT INTO english_lemma VALUES ("n#N0002205","n","tools","N");
INSERT INTO english_lemma VALUES ("n#N0001545","n","toothbrush_holder","N");
INSERT INTO english_lemma VALUES ("n#N0002122","n","topographer","N");
INSERT INTO english_lemma VALUES ("n#N0002123","n","toponymy","N");
INSERT INTO english_lemma VALUES ("n#N0002124","n","toponymy","N");
INSERT INTO english_lemma VALUES ("n#N0000734","n","torchlight_procession","N");
INSERT INTO english_lemma VALUES ("n#N0002134","n","tour","N");
INSERT INTO english_lemma VALUES ("n#N0002013","n","tow","N");
INSERT INTO english_lemma VALUES ("n#N0002202","n","town_planner","N");
INSERT INTO english_lemma VALUES ("n#N0000847","n","toy-maker","N");
INSERT INTO english_lemma VALUES ("n#N0000848","n","toy-seller","N");
INSERT INTO english_lemma VALUES ("n#N0000110","n","toy_car","N");
INSERT INTO english_lemma VALUES ("n#N0002158","n","toy_train","N");
INSERT INTO english_lemma VALUES ("n#N0002135","n","trabeation","N");
INSERT INTO english_lemma VALUES ("n#N0001484","n","track_racer","N");
INSERT INTO english_lemma VALUES ("n#N0002278","n","trackball","N");
INSERT INTO english_lemma VALUES ("n#N0002153","n","traction","N");
INSERT INTO english_lemma VALUES ("n#N0002019","n","traffic_police","N");
INSERT INTO english_lemma VALUES ("n#N0001765","n","train","N");
INSERT INTO english_lemma VALUES ("n#N0002144","n","tram_driver","N");
INSERT INTO english_lemma VALUES ("n#N0002140","n","transference","N");
INSERT INTO english_lemma VALUES ("n#N0002143","n","transhumance","N");
INSERT INTO english_lemma VALUES ("n#N0002142","n","transit","N");
INSERT INTO english_lemma VALUES ("n#N0002148","n","transparency","N");
INSERT INTO english_lemma VALUES ("n#N0002146","n","trapeze_artist","N");
INSERT INTO english_lemma VALUES ("n#N0002150","n","traumatology","N");
INSERT INTO english_lemma VALUES ("n#N0002152","n","travertine","N");
INSERT INTO english_lemma VALUES ("n#N0002173","n","tri_engine_jet","N");
INSERT INTO english_lemma VALUES ("n#N0002248","n","trials_and_tribulations","N");
INSERT INTO english_lemma VALUES ("n#N0002163","n","tribune","N");
INSERT INTO english_lemma VALUES ("n#N0002164","n","triclinium","N");
INSERT INTO english_lemma VALUES ("n#N0002169","n","trinomial","N");
INSERT INTO english_lemma VALUES ("n#N0001881","n","trip","N");
INSERT INTO english_lemma VALUES ("n#N0002175","n","triphthong","N");
INSERT INTO english_lemma VALUES ("n#N0002102","n","triplet","N");
INSERT INTO english_lemma VALUES ("n#N0001843","n","trisyllabic_verse","N");
INSERT INTO english_lemma VALUES ("n#N0002170","n","triumphalism","N");
INSERT INTO english_lemma VALUES ("n#N0002137","n","tropp_train","N");
INSERT INTO english_lemma VALUES ("n#N0002006","n","trouser_press","N");
INSERT INTO english_lemma VALUES ("n#N0002172","n","trypsin","N");
INSERT INTO english_lemma VALUES ("n#N0002178","n","tube","N");
INSERT INTO english_lemma VALUES ("n#N0002179","n","tuff","N");
INSERT INTO english_lemma VALUES ("n#N0002356","n","tufoli","N");
INSERT INTO english_lemma VALUES ("n#N0002127","n","turning","N");
INSERT INTO english_lemma VALUES ("n#N0000595","n","twelve-year-old","N");
INSERT INTO english_lemma VALUES ("n#N0000162","n","twin-engined_plane","N");
INSERT INTO english_lemma VALUES ("n#N0001457","n","twin_cable","N");
INSERT INTO english_lemma VALUES ("n#N0001457","n","twin_lead","N");
INSERT INTO english_lemma VALUES ("n#N0000824","n","twinning","N");
INSERT INTO english_lemma VALUES ("n#N0000155","n","two-colour_print","N");
INSERT INTO english_lemma VALUES ("n#N0000154","n","two-colour_printing","N");
INSERT INTO english_lemma VALUES ("n#N0000169","n","two-party_alliance","N");
INSERT INTO english_lemma VALUES ("n#N0000168","n","two-party_system","N");
INSERT INTO english_lemma VALUES ("n#N0000157","n","two-year_foundation_course","N");
INSERT INTO english_lemma VALUES ("n#N0000614","n","two_hundred","N");
INSERT INTO english_lemma VALUES ("n#N0000615","n","two_thousand","N");
INSERT INTO english_lemma VALUES ("n#N0002192","n","ufology","N");
INSERT INTO english_lemma VALUES ("n#N0002196","n","ultrasound","N");
INSERT INTO english_lemma VALUES ("n#N0001320","n","umbrella_factory","N");
INSERT INTO english_lemma VALUES ("n#N0001538","n","umbrella_stand","N");
INSERT INTO english_lemma VALUES ("n#N0000944","n","unalterable_nature","N");
INSERT INTO english_lemma VALUES ("n#N0000065","n","unconstitutionality","N");
INSERT INTO english_lemma VALUES ("n#N0000962","n","unconstitutionality","N");
INSERT INTO english_lemma VALUES ("n#N0001883","n","uncoupling","N");
INSERT INTO english_lemma VALUES ("n#N0001936","n","underemployment","N");
INSERT INTO english_lemma VALUES ("n#N0001937","n","underlining","N");
INSERT INTO english_lemma VALUES ("n#N0001882","n","unhooking","N");
INSERT INTO english_lemma VALUES ("n#N0000741","n","unquestioning_belief","N");
INSERT INTO english_lemma VALUES ("n#N0000997","n","untranslatability","N");
INSERT INTO english_lemma VALUES ("n#N0001436","n","ups_and_downs","N");
INSERT INTO english_lemma VALUES ("n#N0001436","n","vicissitudes","N");
INSERT INTO english_lemma VALUES ("n#N0002203","n","usucaption","N");
INSERT INTO english_lemma VALUES ("n#N0002204","n","usufruct","N");
INSERT INTO english_lemma VALUES ("n#N0002028","n","usury","N");
INSERT INTO english_lemma VALUES ("n#N0002208","n","uxoricide","N");
INSERT INTO english_lemma VALUES ("n#N0000762","n","valley_bottom","N");
INSERT INTO english_lemma VALUES ("n#N0002223","n","valve","N");
INSERT INTO english_lemma VALUES ("n#N0000709","n","variety_artist","N");
INSERT INTO english_lemma VALUES ("n#N0002234","n","varnisher","N");
INSERT INTO english_lemma VALUES ("n#N0002228","n","velodrome","N");
INSERT INTO english_lemma VALUES ("n#N0002233","n","verifiability","N");
INSERT INTO english_lemma VALUES ("n#N0002238","n","viaticum","N");
INSERT INTO english_lemma VALUES ("n#N0002239","n","vice-consul","N");
INSERT INTO english_lemma VALUES ("n#N0002245","n","vice-presidency","N");
INSERT INTO english_lemma VALUES ("n#N0002246","n","vice-presidency","N");
INSERT INTO english_lemma VALUES ("n#N0001440","n","victim_of_persecution","N");
INSERT INTO english_lemma VALUES ("n#N0002250","n","video_entryphone","N");
INSERT INTO english_lemma VALUES ("n#N0002252","n","video_shop","N");
INSERT INTO english_lemma VALUES ("n#N0002264","n","vine_grower","N");
INSERT INTO english_lemma VALUES ("n#N0002265","n","vine_growing","N");
INSERT INTO english_lemma VALUES ("n#N0001369","n","vine_leaf","N");
INSERT INTO english_lemma VALUES ("n#N0002251","n","visually_handicapped","N");
INSERT INTO english_lemma VALUES ("n#N0001132","n","walker","N");
INSERT INTO english_lemma VALUES ("n#N0001502","n","walker","N");
INSERT INTO english_lemma VALUES ("n#N0001500","n","walking","N");
INSERT INTO english_lemma VALUES ("n#N0000563","n","warning","N");
INSERT INTO english_lemma VALUES ("n#N0001328","n","warpage","N");
INSERT INTO english_lemma VALUES ("n#N0001327","n","warper","N");
INSERT INTO english_lemma VALUES ("n#N0001742","n","washer","N");
INSERT INTO english_lemma VALUES ("n#N0000303","n","waste_paper","N");
INSERT INTO english_lemma VALUES ("n#N0000305","n","waste_paper","N");
INSERT INTO english_lemma VALUES ("n#N0000914","n","water_massage","N");
INSERT INTO english_lemma VALUES ("n#N0001133","n","water_meadow","N");
INSERT INTO english_lemma VALUES ("n#N0000344","n","wax_match","N");
INSERT INTO english_lemma VALUES ("n#N0001672","n","weakling","N");
INSERT INTO english_lemma VALUES ("n#N0000579","n","weeding","N");
INSERT INTO english_lemma VALUES ("n#N0001444","n","weighing","N");
INSERT INTO english_lemma VALUES ("n#N0000554","n","weird_contraption","N");
INSERT INTO english_lemma VALUES ("n#N0001762","n","welder","N");
INSERT INTO english_lemma VALUES ("n#N0001762","n","welding_machine","N");
INSERT INTO english_lemma VALUES ("n#N0001560","n","well-deck","N");
INSERT INTO english_lemma VALUES ("n#N0000138","n","wet","N");
INSERT INTO english_lemma VALUES ("n#N0000931","n","wheelie","N");
INSERT INTO english_lemma VALUES ("n#N0002361","n","wheels","N");
INSERT INTO english_lemma VALUES ("n#N0001077","n","willow_warbler","N");
INSERT INTO english_lemma VALUES ("n#N0001032","n","windscreen_washer","N");
INSERT INTO english_lemma VALUES ("n#N0001032","n","windshield_washer","N");
INSERT INTO english_lemma VALUES ("n#N0000641","n","wine_bar","N");
INSERT INTO english_lemma VALUES ("n#N0001246","n","witty_poem","N");
INSERT INTO english_lemma VALUES ("n#N0001899","n","wood_engraving","N");
INSERT INTO english_lemma VALUES ("n#N0001899","n","xylography","N");
INSERT INTO english_lemma VALUES ("n#N0002128","n","wood_turning","N");
INSERT INTO english_lemma VALUES ("n#N0000160","n","wooden_tub","N");
INSERT INTO english_lemma VALUES ("n#N0001019","n","wool_mill","N");
INSERT INTO english_lemma VALUES ("n#N0001019","n","woolen_mill","N");
INSERT INTO english_lemma VALUES ("n#N0001019","n","woollen_mill","N");
INSERT INTO english_lemma VALUES ("n#N0001038","n","word_list","N");
INSERT INTO english_lemma VALUES ("n#N0001050","n","worthless_book","N");
INSERT INTO english_lemma VALUES ("n#N0001897","n","young_master","N");
INSERT INTO english_lemma VALUES ("n#N0000851","n","young_ox","N");
INSERT INTO english_lemma VALUES ("n#W0003039","n","programme","N");
INSERT INTO english_lemma VALUES ("n#W0003039","n","syllabus","N");
INSERT INTO english_lemma VALUES ("n#W0003042","n","trowel","N");
INSERT INTO english_lemma VALUES ("n#W0003043","n","crown","N");
INSERT INTO english_lemma VALUES ("v#W0003044","v","guide","N");
INSERT INTO english_lemma VALUES ("v#W0003045","v","downshift","N");
INSERT INTO english_lemma VALUES ("v#W0003046","v","control_oneself","N");
INSERT INTO english_lemma VALUES ("v#W0003047","v","climb","N");
INSERT INTO english_lemma VALUES ("v#W0003049","v","lose_heart","N");
INSERT INTO english_lemma VALUES ("v#W0003050","v","lose_oneself","N");
INSERT INTO english_lemma VALUES ("v#W0003051","v","slope_down","N");
INSERT INTO english_lemma VALUES ("v#W0003059","v","GAP!","N");
INSERT INTO english_lemma VALUES ("v#W0003060","v","GAP!","N");
INSERT INTO english_lemma VALUES ("v#W0003061","v","GAP!","N");
INSERT INTO english_lemma VALUES ("v#W0003062","v","lose","N");
INSERT INTO english_lemma VALUES ("v#W0003063","v","GAP!","N");
INSERT INTO english_lemma VALUES ("v#W0003064","v","GAP!","N");
INSERT INTO english_lemma VALUES ("v#W0003065","v","play","N");
INSERT INTO english_lemma VALUES ("v#W0003066","v","decide_on","N");
INSERT INTO english_lemma VALUES ("v#W0003067","v","play","N");
INSERT INTO english_lemma VALUES ("n#W0003070","n","group","N");
INSERT INTO english_lemma VALUES ("n#W0003076","n","class","N");
INSERT INTO english_lemma VALUES ("n#W0003119","n","attack","N");
INSERT INTO english_lemma VALUES ("n#W0003121","n","order","N");
INSERT INTO english_lemma VALUES ("n#W0003123","n","order","N");
INSERT INTO english_lemma VALUES ("n#W0003130","n","order","N");
INSERT INTO english_lemma VALUES ("n#W0003131","n","note","N");
INSERT INTO english_lemma VALUES ("n#W0003150","n","exposure","N");
INSERT INTO english_lemma VALUES ("n#W0003151","n","exposure","N");
INSERT INTO english_lemma VALUES ("v#W0003165","v","be_at_the_mercy","N");
INSERT INTO english_lemma VALUES ("n#W0003106","n","course","N");
INSERT INTO english_lemma VALUES ("n#P0005251","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005252","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005253","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005254","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005255","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005256","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005257","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005258","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005259","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005260","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005261","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005262","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005263","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005264","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005266","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005267","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005268","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005269","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005270","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005271","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005272","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005273","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005274","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005275","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005276","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005277","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005278","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005280","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005281","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005282","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005283","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005284","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005285","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005286","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005287","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005288","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005289","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005291","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005292","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005293","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005294","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005295","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005296","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005297","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005298","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005299","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005300","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005301","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005302","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005303","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005304","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005305","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005306","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005307","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005308","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005309","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005310","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005311","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005312","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005313","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005314","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005315","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005316","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005317","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005318","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005319","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005320","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005321","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005322","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005323","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005324","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005325","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005326","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005327","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005328","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005329","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005330","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005331","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005333","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005334","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005335","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005336","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005337","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005338","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005339","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005340","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005341","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005342","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005344","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005345","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005346","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005347","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005348","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005349","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005350","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005351","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005352","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005353","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005354","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005355","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005356","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005357","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005358","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005359","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005360","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005361","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005362","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005363","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005364","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005365","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005366","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005367","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005368","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005369","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005370","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005371","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005372","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005373","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005374","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005376","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005377","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005379","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005380","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005381","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005382","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005383","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005384","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005385","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005386","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005387","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005388","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005389","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005390","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005391","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005392","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005393","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005394","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005395","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005398","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005399","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005400","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005401","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005402","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005403","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005404","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005405","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005406","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005407","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005408","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005409","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005410","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005411","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005412","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005413","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005414","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005415","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005416","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005417","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005418","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005419","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005420","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005421","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005422","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005424","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005425","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005426","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005428","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005429","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005431","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005433","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005434","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005435","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005436","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005437","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005438","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005439","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005440","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005441","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005442","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005443","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005445","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005446","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005447","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005448","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005449","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005450","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005451","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005452","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005453","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005454","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005455","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005456","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005457","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005458","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005467","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005468","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005469","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005470","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005472","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005482","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005483","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005484","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005485","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005486","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005487","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005488","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005489","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005502","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005503","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005512","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005513","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005514","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005515","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005516","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005517","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005518","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005519","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005520","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005521","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005522","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005523","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#P0005524","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005191","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005192","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005193","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005194","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005195","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005196","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005197","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005198","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005199","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005200","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005201","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005202","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005203","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005204","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005205","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005206","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005207","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005208","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005209","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005210","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005211","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005212","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005213","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005214","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005215","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005216","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005217","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005218","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005219","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005220","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005221","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005222","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005223","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005224","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005225","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005226","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005227","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005228","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005229","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005230","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005231","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005232","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005233","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005234","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005235","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005236","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005237","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005238","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005239","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005240","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005241","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005242","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005243","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005244","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005245","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005246","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005247","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005248","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005249","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0005250","n","GAP!","N");
INSERT INTO english_lemma VALUES ("n#W0021127","n","corsia","N");
INSERT INTO english_lemma VALUES ("n#W0005546","n","ward","N");
INSERT INTO english_lemma VALUES ("n#W0006642","n","mp3_player","N");
INSERT INTO english_lemma VALUES ("n#W0007450","n","jib_crane","N");
INSERT INTO english_lemma VALUES ("n#W0007451","n","tower_crane","N");
